(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[   3493724,      62634]
NotebookOptionsPosition[   3482715,      62478]
NotebookOutlinePosition[   3483138,      62495]
CellTagsIndexPosition[   3483095,      62492]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["                           Multiple solutions in GW", "Title",
 CellChangeTimes->{{3.854626347539393*^9, 
  3.8546263792094593`*^9}},ExpressionUUID->"290e8780-9cc3-4830-b13d-\
82adcad14e45"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"ShowPlot", "[", 
    RowBox[{
    "Listofplots_", ",", "LabelPlot_", ",", "FontSizeLabel_", ",", "xLabel_", 
     ",", "yLabel_", ",", "FontSizexyLabel_"}], "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", "ShowFrame", "}"}], ",", "\n", "\n", "\n", 
     RowBox[{
      RowBox[{"ShowFrame", "=", 
       RowBox[{"Show", "[", 
        RowBox[{"Listofplots", ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", 
         RowBox[{"FrameStyle", "->", 
          RowBox[{"Directive", "[", 
           RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
         RowBox[{"PlotLabel", "\[Rule]", " ", 
          RowBox[{"MaTeX", "[", 
           RowBox[{"LabelPlot", ",", 
            RowBox[{"FontSize", "\[Rule]", "FontSizeLabel"}]}], "]"}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"ImageSize", "\[Rule]", "800"}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", " ", 
          RowBox[{"{", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"MaTeX", "[", 
             RowBox[{"xLabel", ",", 
              RowBox[{"FontSize", "\[Rule]", "FontSizexyLabel"}]}], "]"}], 
            ",", "\[IndentingNewLine]", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"yLabel", ",", 
              RowBox[{"FontSize", "\[Rule]", "FontSizexyLabel"}]}], "]"}]}], 
           "\[IndentingNewLine]", "}"}]}]}], "]"}]}], ";", "\n", "\n", 
      RowBox[{"Return", "[", "ShowFrame", "]"}]}]}], "]"}]}], ";"}]], "Code",
 CellChangeTimes->{{3.853408607350765*^9, 3.8534086227828617`*^9}, {
  3.853408652784431*^9, 3.853408717271592*^9}, {3.853408766354309*^9, 
  3.8534087693208942`*^9}, {3.853408804123577*^9, 3.853408933451185*^9}},
 CellLabel->
  "In[1000]:=",ExpressionUUID->"ae804aac-cb21-4674-a6aa-719e0cb5b268"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"PlotList", "[", 
    RowBox[{
    "plot_", ",", "colorline_", ",", "rangeplot_", ",", "legend_", ",", 
     "legendSize_", ",", "placement_", ",", "styleplot_"}], "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", "plotlist", "}"}], ",", "\n", "\n", 
     RowBox[{
      RowBox[{"plotlist", "=", 
       RowBox[{"ListPlot", "[", 
        RowBox[{"plot", ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"Directive", "[", 
            RowBox[{
             RowBox[{"Thickness", "[", "0.006", "]"}], ",", "colorline", ",", 
             "styleplot"}], "]"}], "}"}]}], ",", 
         RowBox[{"PlotRange", "\[Rule]", "rangeplot"}], ",", 
         RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
         RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
         RowBox[{"PlotLegends", "\[Rule]", 
          RowBox[{"Placed", "[", 
           RowBox[{
            RowBox[{"LineLegend", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"Directive", "[", 
                RowBox[{"{", 
                 RowBox[{"colorline", ",", 
                  RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"MaTeX", "[", 
                RowBox[{"legend", ",", 
                 RowBox[{"FontSize", "\[Rule]", "legendSize"}]}], "]"}], 
               "}"}]}], "]"}], ",", "placement"}], "]"}]}]}], "]"}]}], ";", 
      "\n", "\n", 
      RowBox[{"Return", "[", "plotlist", "]"}]}]}], "]"}]}], ";"}]], "Code",
 CellChangeTimes->{{3.853409108218433*^9, 3.853409191510302*^9}, {
  3.853409269660819*^9, 3.8534093582987537`*^9}, {3.8538317910084133`*^9, 
  3.8538318095858927`*^9}, {3.853831855054845*^9, 3.853831875675542*^9}},
 CellLabel->
  "In[1001]:=",ExpressionUUID->"47c42eaf-434d-4354-a6f7-ddfeb13cde67"],

Cell[BoxData[
 RowBox[{
  RowBox[{"TwoAxisPlot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"f_", ",", "g_"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"x_", ",", "x1_", ",", "x2_"}], "}"}]}], "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "fgraph", ",", "ggraph", ",", "frange", ",", "grange", ",", "fticks", 
      ",", "gticks"}], "}"}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{"fgraph", ",", "ggraph"}], "}"}], "=", 
      RowBox[{"MapIndexed", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"Plot", "[", 
          RowBox[{"#", ",", 
           RowBox[{"{", 
            RowBox[{"x", ",", "x1", ",", "x2"}], "}"}], ",", 
           RowBox[{"Axes", "\[Rule]", "True"}], ",", 
           RowBox[{"PlotStyle", "\[Rule]", 
            RowBox[{
             RowBox[{"ColorData", "[", "1", "]"}], "[", 
             RowBox[{"#2", "[", 
              RowBox[{"[", "1", "]"}], "]"}], "]"}]}]}], "]"}], "&"}], ",", 
        RowBox[{"{", 
         RowBox[{"f", ",", "g"}], "}"}]}], "]"}]}], ";", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"frange", ",", "grange"}], "}"}], "=", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"PlotRange", "/.", 
           RowBox[{"AbsoluteOptions", "[", 
            RowBox[{"#", ",", "PlotRange"}], "]"}]}], ")"}], "[", 
         RowBox[{"[", "2", "]"}], "]"}], "&"}], "/@", 
       RowBox[{"{", 
        RowBox[{"fgraph", ",", "ggraph"}], "}"}]}]}], ";", 
     RowBox[{"fticks", "=", 
      RowBox[{"N", "@", 
       RowBox[{"FindDivisions", "[", 
        RowBox[{"frange", ",", "5"}], "]"}]}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"gticks", "=", 
      RowBox[{"Quiet", "@", 
       RowBox[{"Transpose", "@", 
        RowBox[{"{", 
         RowBox[{"fticks", ",", 
          RowBox[{
           RowBox[{
            RowBox[{"ToString", "[", 
             RowBox[{
              RowBox[{"NumberForm", "[", 
               RowBox[{"#", ",", "2"}], "]"}], ",", "StandardForm"}], "]"}], 
            "&"}], "/@", 
           RowBox[{"Rescale", "[", 
            RowBox[{"fticks", ",", "frange", ",", "grange"}], "]"}]}]}], 
         "}"}]}]}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"Show", "[", 
      RowBox[{"fgraph", ",", 
       RowBox[{"ggraph", "/.", 
        RowBox[{
         RowBox[{"Graphics", "[", 
          RowBox[{"graph_", ",", "s___"}], "]"}], "\[RuleDelayed]", 
         RowBox[{"Graphics", "[", 
          RowBox[{
           RowBox[{"GeometricTransformation", "[", 
            RowBox[{"graph", ",", 
             RowBox[{"RescalingTransform", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"0", ",", "1"}], "}"}], ",", "grange"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"0", ",", "1"}], "}"}], ",", "frange"}], "}"}]}], 
              "]"}]}], "]"}], ",", "s"}], "]"}]}]}], ",", 
       RowBox[{"Axes", "\[Rule]", "False"}], ",", 
       RowBox[{"Frame", "\[Rule]", "True"}], ",", 
       RowBox[{"FrameStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"ColorData", "[", "1", "]"}], "/@", 
           RowBox[{"{", 
            RowBox[{"1", ",", "2"}], "}"}]}], ",", 
          RowBox[{"{", 
           RowBox[{"Automatic", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"FrameTicks", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"fticks", ",", "gticks"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"Automatic", ",", "Automatic"}], "}"}]}], "}"}]}]}], 
      "]"}]}]}], "]"}]}]], "Code",
 CellChangeTimes->{3.853830540093628*^9},
 CellLabel->
  "In[1002]:=",ExpressionUUID->"f19af400-cee0-4b3d-bd84-1f286cea2e3b"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"OptionsQP", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.35"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"20", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}]}], "}"}]}], ";"}], "\n"}], "\n", 
 RowBox[{
  RowBox[{"OptionsZ", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.95", ",", "1.4"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "0.01"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}]}], "}"}]}], ";"}]}], "Code",
 CellChangeTimes->CompressedData["
1:eJwdxU0ow2EAB+CZphUHEktKjThMbfNPS/nIpGU+puygNknyzeYymsnG2oVE
Mis3IZo1aWXTDGNcVqs1VrPDWjIloxQHjfL+3sPTwx+c7hlms1isUgIr3ss+
zt1paR7D/GCB8pXtI1sDxzk4+RwQY14qTp8XlkjwX4ihG09n5ZfkYvUWXdY5
ar0i1x1p6WvB3W/cpzqkyypXs/3koZSD3qqtysf+kKAQ92908HE6viDGNgNv
Eg9ct2mwOKspckPmihRR3MAP1wTIIZGsFtdHupqx/qCXzo5HW27J3kZGjhMx
kxKXb5vpNt/yPRaqZQ9Y9/YSwwKP8hH/Og25d+SKHSP90zkzhvf3iiawxFxt
x92qCwduP1lx4Sedi+42hfVeT1qa8XHnsF0/rkmSJc5FesaS0OGprxQ9WFew
hN2bSgs+47DXsXWEQ/8HW9H3wQ==
  "],
 CellLabel->
  "In[1003]:=",ExpressionUUID->"60449db7-3fcf-424d-b5a3-5f39f78f3042"],

Cell[CellGroupData[{

Cell["R around 2.2 bohr (around 1.15 A)", "Subtitle",
 CellChangeTimes->{{3.853316651755777*^9, 
  3.853316719869624*^9}},ExpressionUUID->"74bf6fd4-245d-4909-9103-\
b47cb9223515"],

Cell[CellGroupData[{

Cell["unfold G0W0", "Subsubsection",
 CellChangeTimes->{{3.853390169589117*^9, 
  3.85339017564168*^9}},ExpressionUUID->"86992f74-8507-4479-8d21-\
a552f44a1e13"],

Cell[BoxData[
 RowBox[{
  RowBox[{"unfsol", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"MainModule", "[", 
        RowBox[{"2", ",", "4", ",", "2", ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
         "\"\<6-31g\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<HF\>\"", ",", "\"\<unfG0W0\>\""}], "}"}], ",", "True", 
         ",", "False"}], "]"}], "[", "\"\<FFeG0W0\>\"", "]"}], "*", 
      "HaToeV"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.95", ",", "1.35", ",", "0.01"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.853861160620371*^9, 3.853861181526576*^9}, {
  3.853862026475483*^9, 3.853862026607416*^9}, {3.8538629608452578`*^9, 
  3.853862962249661*^9}, {3.853863375368525*^9, 3.853863399647605*^9}, {
  3.853920156866179*^9, 3.8539201737270117`*^9}, {3.8539203886858263`*^9, 
  3.853920389752095*^9}, {3.853920498459978*^9, 3.8539204985336933`*^9}, {
  3.854443072764317*^9, 3.854443074061647*^9}, {3.854443133775095*^9, 
  3.854443145563519*^9}, {3.854500892211721*^9, 3.85450089229296*^9}, {
  3.854500958696588*^9, 3.8545009587764883`*^9}},
 CellLabel->
  "In[1007]:=",ExpressionUUID->"7eb0354b-e282-412f-b413-99f59277ac24"],

Cell[BoxData[
 RowBox[{
  RowBox[{"unfsolQP", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"MainModule", "[", 
        RowBox[{"2", ",", "4", ",", "2", ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
         "\"\<6-31g\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<HF\>\"", ",", "\"\<unfG0W0\>\""}], "}"}], ",", "True", 
         ",", "False"}], "]"}], "[", "\"\<FFeG0W0\>\"", "]"}], "*", 
      "HaToeV"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.95", ",", "1.18", ",", "0.01"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.8545108903850193`*^9, 3.854510892890481*^9}, {
  3.854510966414955*^9, 3.8545109664997673`*^9}, {3.854511037315024*^9, 
  3.85451103739634*^9}},
 CellLabel->
  "In[1008]:=",ExpressionUUID->"5ad40fbd-a655-43f6-81b8-0a28a3386849"],

Cell[BoxData[
 RowBox[{
  RowBox[{"unfsol5QP", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"MainModule", "[", 
        RowBox[{"2", ",", "4", ",", "2", ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
         "\"\<6-31g\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<HF\>\"", ",", "\"\<unfG0W0\>\""}], "}"}], ",", "True", 
         ",", "False"}], "]"}], "[", "\"\<FFeG0W0\>\"", "]"}], "*", 
      "HaToeV"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1.23", ",", "1.35", ",", "0.01"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.854511176511231*^9, 3.8545111854191217`*^9}, {
  3.85893256871095*^9, 3.858932569304431*^9}, {3.858933506922598*^9, 
  3.858933507025291*^9}},
 CellLabel->
  "In[1238]:=",ExpressionUUID->"ff350d68-eaf1-4bf1-8560-87c4a0dd454b"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"coordQP", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"k", ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "0.95", ",", "1.22", ",", "0.01"}], "}"}]}], "]"}]}],
    ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"unfsol4QP", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
         "coordQP", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], 
         ",", 
         RowBox[{"unfsolQP", "\[LeftDoubleBracket]", 
          RowBox[{"l", ",", "4"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"l", ",", "1", ",", 
         RowBox[{"Length", "[", "unfsolQP", "]"}]}], "}"}]}], "]"}]}], ";"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"unfsol4QP", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coordQP", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"unfsol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "4"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "coordQP", "]"}]}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.85451091227067*^9, 3.854510969064942*^9}, {
  3.854511040779169*^9, 3.85451104086371*^9}, {3.8564431580908813`*^9, 
  3.856443193474442*^9}, {3.8564432393938293`*^9, 3.856443239508741*^9}, {
  3.856443270921199*^9, 3.8564432710362463`*^9}},
 CellLabel->
  "In[1158]:=",ExpressionUUID->"e13b7155-b573-48e1-adbd-f514bee877cd"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"coord5QP", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"k", ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "1.23", ",", "1.35", ",", "0.01"}], "}"}]}], "]"}]}],
    ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"unfsol5QP", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
         "coord5QP", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], 
         ",", 
         RowBox[{"unfsol5QP", "\[LeftDoubleBracket]", 
          RowBox[{"l", ",", "5"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"l", ",", "1", ",", 
         RowBox[{"Length", "[", "coord5QP", "]"}]}], "}"}]}], "]"}]}], ";"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"unfsol5QP", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord5QP", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], 
       ",", 
       RowBox[{"unfsol5QP", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "5"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "coord5QP", "]"}]}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.854511141333983*^9, 3.854511169194886*^9}, {
   3.8564432771649113`*^9, 3.8564433122345467`*^9}, {3.858932899699068*^9, 
   3.858932919973794*^9}, 3.858932982486701*^9, {3.8589335031992826`*^9, 
   3.85893350333066*^9}},
 CellLabel->
  "In[1239]:=",ExpressionUUID->"b6efb927-a042-4d39-bf5b-a75f9fc0acf4"],

Cell[BoxData[
 RowBox[{
  RowBox[{"unfZ", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"MainModule", "[", 
       RowBox[{"2", ",", "4", ",", "2", ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
        "\"\<6-31g\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"\"\<HF\>\"", ",", "\"\<unfG0W0\>\""}], "}"}], ",", "True", 
        ",", "False"}], "]"}], "[", "\"\<ZunfG0W0\>\"", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.95", ",", "1.35", ",", "0.01"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.8538633564183607`*^9, 3.8538633692701683`*^9}, {
  3.8538634550434523`*^9, 3.8538634762874537`*^9}, {3.853920158773065*^9, 
  3.853920184391955*^9}, {3.8539203927063017`*^9, 3.853920393550486*^9}, {
  3.8539204999903*^9, 3.853920500097184*^9}, {3.854443077112897*^9, 
  3.854443077925262*^9}, {3.854443139244074*^9, 3.8544431470579987`*^9}, {
  3.854500893996007*^9, 3.854500894147794*^9}, {3.854500960824726*^9, 
  3.854500960975395*^9}},
 CellLabel->
  "In[1014]:=",ExpressionUUID->"e625c5c7-ba97-4464-9f83-dc9c182c2981"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"coord", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"k", ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "0.95", ",", "1.35", ",", "0.01"}], "}"}]}], "]"}]}],
    ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"unfsol2", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"unfsol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "unfsol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"unfsol3", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"unfsol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "3"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "unfsol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"unfsol4", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"unfsol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "4"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "unfsol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"unfsol5", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"unfsol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "5"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "unfsol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"unfsol6", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"unfsol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "6"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "unfsol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"unfsol7", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"unfsol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "7"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "unfsol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"unfsol8", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"unfsol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "8"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "unfsol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"unfsol9", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
        "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
        
        RowBox[{"unfsol", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "9"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"l", ",", "1", ",", 
        RowBox[{"Length", "[", "unfsol", "]"}]}], "}"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"unfZ1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"unfZ", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "1"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "unfZ", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"unfZ2", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"unfZ", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "unfZ", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"unfZ3", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"unfZ", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "3"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "unfZ", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"unfZ4", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"unfZ", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "4"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "unfZ", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"unfZ5", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"unfZ", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "5"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "unfZ", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"unfZ6", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"unfZ", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "6"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "unfZ", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"unfZ7", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"unfZ", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "7"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "unfZ", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"unfZ8", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"unfZ", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "8"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "unfZ", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"unfZ9", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"unfZ", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "9"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "unfZ", "]"}]}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGCQBGIQ7RGVqbFi2xvHFQHnDUE0l/fMHhD9bM2JPhAtfG3p
ZBC97sTDaSD603f1uSCa4fLtFSA6+f2edSD6QlLARhCtul+LYyWQ3pH9lhtE
F3AtFAfRLEK7wfS9WetsQfSleVxOINrJ+JwXiA6/XRsCoj8cjpHbDTLv738w
HfTvoRaIthA31AbRZwrt9UG0XH0PmDZa0WgMog3SzlmC6Mrn83xA9K6qfH8Q
/W7Fqu0gOsPWZgeIVr29Zj/Y/AOGB0D0sUdZN0D0jbnPH4BoJTUl4T1AWuYD
hyiI3pac9OMIkP51IQ1MLzv64T+I1uH9DKbNOhIEjwJp/uACMC3ydp8ciA6Z
exBM93MreB7Z/sYxQC0UTFep7QsA0bFL+wJB9Cad2M4HQHqHyMQeEA0A5LDl
nw==
  "],
 CellLabel->
  "In[1015]:=",ExpressionUUID->"0183db10-0200-4fe8-b3ab-96952e51d62d"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"unfplotsol3", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"unfsol3", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Yellow"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Yellow", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]4}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      "OptionsQP"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"unfplotsol4", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"unfsol4", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Blue"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Blue", ",", 
               RowBox[{"Thickness", "[", "0.02", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{(p=3, s=4)}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      "OptionsQP"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"unfplotsol4QP", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"unfsol4QP", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.02", "]"}], ",", "Blue", ",", 
          RowBox[{"Opacity", "[", "0.5", "]"}]}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.35"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"20", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"unfplotsol5", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"unfsol5", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Red"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Red", ",", 
               RowBox[{"Thickness", "[", "0.02", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{(p=3, s=5)}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      "OptionsQP"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"unfplotsol5QP", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"unfsol5QP", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.02", "]"}], ",", "Red", ",", 
          RowBox[{"Opacity", "[", "0.5", "]"}]}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1.25", ",", "1.35"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"20", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"unfplotsol6", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"unfsol6", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Red"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Red", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{(p=3, s=6)}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      "OptionsQP"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"unfplotsol7", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"unfsol7", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Purple"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Purple", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]7}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      "OptionsQP"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"unfplotsol8", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"unfsol8", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Black"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Black", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]8}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      "OptionsQP"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"unfplotsol9", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"unfsol9", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", 
          RowBox[{"Darker", "[", "Green", "]"}]}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Darker", "[", "Green", "]"}], ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]9}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      "OptionsQP"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"unfPlotZ4", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"unfZ4", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Blue"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Blue", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]4}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      "OptionsZ"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"unfPlotZ5", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"unfZ5", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Orange"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Orange", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]5}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      "OptionsZ"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"unfPlotZ6", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"unfZ6", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Red"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Red", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]6}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      "OptionsZ"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"unfPlotZ7", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"unfZ7", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Purple"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Purple", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]7}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      "OptionsZ"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"unfPlotZ8", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"unfZ8", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Black"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Black", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]8}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      "OptionsZ"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"unfPlotZ9", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"unfZ9", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.006", "]"}], ",", 
         RowBox[{"Darker", "[", "Green", "]"}]}], "]"}], "}"}]}], ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"LineLegend", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Directive", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Darker", "[", "Green", "]"}], ",", 
              RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"MaTeX", "[", 
            RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]9}\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
     "OptionsZ"}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.8533140217105103`*^9, 3.853314061858039*^9}, 
   3.853314290418847*^9, {3.853314509713807*^9, 3.853314511896991*^9}, {
   3.853831294744864*^9, 3.853831326571062*^9}, {3.853831362365499*^9, 
   3.853831362667962*^9}, {3.8538314987085323`*^9, 3.853831500624074*^9}, {
   3.853831531545085*^9, 3.853831658677438*^9}, {3.853831734082692*^9, 
   3.8538317367785683`*^9}, {3.8538318159344807`*^9, 3.853831830956584*^9}, {
   3.8538318841095*^9, 3.853831912956637*^9}, {3.853831953147564*^9, 
   3.853831961096901*^9}, {3.853832060052413*^9, 3.853832070142791*^9}, {
   3.8538321420549383`*^9, 3.853832293453257*^9}, {3.853832331585436*^9, 
   3.853832379656024*^9}, {3.8538324154562674`*^9, 3.853832497624733*^9}, {
   3.853832528458707*^9, 3.8538325355337954`*^9}, {3.853832607602025*^9, 
   3.853832624248125*^9}, {3.853832678262401*^9, 3.853832705132762*^9}, 
   3.853832746262348*^9, {3.853859166897401*^9, 3.853859228162581*^9}, {
   3.853859363725079*^9, 3.853859363816207*^9}, {3.853863597597528*^9, 
   3.853863632662072*^9}, {3.853899997191312*^9, 3.853900000723654*^9}, {
   3.853900030923863*^9, 3.853900080802372*^9}, {3.853900114040181*^9, 
   3.8539001156910057`*^9}, {3.853900149224959*^9, 3.8539001509432917`*^9}, {
   3.853900244887171*^9, 3.8539002469870367`*^9}, {3.853900297439116*^9, 
   3.853900358549255*^9}, {3.853900421750415*^9, 3.8539004352429857`*^9}, {
   3.853900469018869*^9, 3.853900478862113*^9}, {3.853900751670495*^9, 
   3.8539007561815767`*^9}, {3.853901210859564*^9, 3.853901221456677*^9}, {
   3.853901256863779*^9, 3.853901293396667*^9}, {3.853901324407542*^9, 
   3.853901357524673*^9}, {3.8539014005087223`*^9, 3.853901469371882*^9}, {
   3.853901739054484*^9, 3.853901819612673*^9}, {3.853901889954693*^9, 
   3.853901923431726*^9}, {3.8539020021897287`*^9, 3.853902103446666*^9}, {
   3.8545007607768793`*^9, 3.854500765242001*^9}, {3.85450079947278*^9, 
   3.8545008279445868`*^9}, {3.8545106417776213`*^9, 3.854510750624798*^9}, 
   3.854510784889728*^9, {3.854510828567215*^9, 3.854510854133671*^9}, 
   3.854510948622699*^9, {3.854511012361494*^9, 3.8545110124157543`*^9}, {
   3.854511052890016*^9, 3.8545110530699*^9}, {3.854511099779354*^9, 
   3.854511119565606*^9}, {3.85451122328961*^9, 3.854511223422923*^9}, {
   3.854511319518916*^9, 3.854511329911199*^9}, {3.854511942082111*^9, 
   3.854511942170973*^9}, {3.856442868471223*^9, 3.8564428744138308`*^9}, {
   3.856442951762528*^9, 3.856442954175108*^9}, {3.856443059231369*^9, 
   3.856443070105036*^9}, {3.8589316793179092`*^9, 3.858931753545823*^9}, {
   3.858933460213331*^9, 3.8589334603401527`*^9}, {3.858933535158806*^9, 
   3.8589335355370903`*^9}, {3.858938124788476*^9, 3.8589381349744787`*^9}, {
   3.858938177137038*^9, 3.858938177244728*^9}, {3.858993250742804*^9, 
   3.858993252057137*^9}, {3.858994599508924*^9, 3.858994599808223*^9}, {
   3.85899517746152*^9, 3.858995228130599*^9}, {3.858995321978788*^9, 
   3.858995339903633*^9}},
 CellLabel->
  "In[2022]:=",ExpressionUUID->"c54b8466-3ada-4d03-9b22-f27a4b0a75c1"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"unfplotsol4", ",", "unfplotsol5"}], "}"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"FrameStyle", "->", 
     RowBox[{"Directive", "[", 
      RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
    RowBox[{"PlotLabel", "\[Rule]", " ", 
     RowBox[{"MaTeX", "[", 
      RowBox[{"\"\<\\\\textbf{\\\\ce{H2}~/~6-31G}\>\"", ",", 
       RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"ImageSize", "\[Rule]", "800"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", " ", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"MaTeX", "[", 
        RowBox[{"\"\<\\\\bm{R} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"MaTeX", "[", 
        RowBox[{
        "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{p}}  \\\\textbf{(eV)}\>\"", ",", 
         
         RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}]}], 
      "\[IndentingNewLine]", "}"}]}]}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.853313681997279*^9, 3.8533136973072987`*^9}, {
   3.853314047070383*^9, 3.853314049743898*^9}, {3.8533140924276114`*^9, 
   3.85331414103513*^9}, {3.853314195277568*^9, 3.85331423583247*^9}, {
   3.853314315622198*^9, 3.8533143304388*^9}, {3.853314460691107*^9, 
   3.8533144808663187`*^9}, 3.8538312490514097`*^9, {3.853831334571787*^9, 
   3.853831340291888*^9}, 3.853831690967083*^9, {3.853831942311157*^9, 
   3.853831945154978*^9}, 3.853859237276103*^9, {3.85386361179216*^9, 
   3.853863611936296*^9}, {3.853899988084745*^9, 3.853899988264369*^9}, {
   3.8539004419757547`*^9, 3.853900442100676*^9}, {3.8539012266018677`*^9, 
   3.853901227647995*^9}, {3.853901274440111*^9, 3.8539012760192347`*^9}, {
   3.85390134701609*^9, 3.85390134835282*^9}, {3.853901438654894*^9, 
   3.853901439465478*^9}, 3.853901832820374*^9, {3.8539063555029917`*^9, 
   3.8539063696393223`*^9}, {3.853906463818791*^9, 3.853906481863306*^9}, 
   3.8546264761268806`*^9, {3.858933587637046*^9, 3.858933593545763*^9}},
 CellLabel->
  "In[1275]:=",ExpressionUUID->"49707d2c-612b-4f07-9bcb-d4079478553f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"ResourceFunction", "[", "\"\<MultipleAxesListPlot\>\"", "]"}], 
      "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"unfsol4", ",", "unfZ4"}], "}"}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Directive", "[", 
           RowBox[{"Blue", ",", 
            RowBox[{"Thickness", "[", "0.01", "]"}]}], "]"}], ",", 
          RowBox[{"Directive", "[", 
           RowBox[{
            RowBox[{"CapForm", "[", "\"\<Butt\>\"", "]"}], ",", 
            RowBox[{"Thickness", "[", "0.013", "]"}], ",", "Blue", ",", 
            "Dashed"}], "]"}]}], "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{"22", ",", "30"}], "}"}]}], ",", 
       RowBox[{"\"\<SecondaryPlotRange\>\"", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1"}], "}"}]}], ",", 
       RowBox[{"PlotLegends", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Placed", "[", 
          RowBox[{
           RowBox[{"LineLegend", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"Directive", "[", 
               RowBox[{"{", 
                RowBox[{"Blue", ",", 
                 RowBox[{"Thickness", "[", "0.02", "]"}]}], "}"}], "]"}], 
              "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"MaTeX", "[", 
               RowBox[{"\"\<\\\\textbf{(p=3, s=4)}\>\"", ",", 
                RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], 
            "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"After", ",", "Center"}], "}"}]}], "]"}], 
         RowBox[{"(*", 
          RowBox[{",", 
           RowBox[{"Placed", "[", 
            RowBox[{
             RowBox[{"LineLegend", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"Directive", "[", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"CapForm", "[", "\"\<Butt\>\"", "]"}], ",", "Blue",
                    ",", 
                   RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Dashed"}], 
                  "}"}], "]"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"MaTeX", "[", 
                 RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]4}\>\"", ",", 
                  RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], 
              "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], "*)"}], 
         "}"}]}]}], "]"}], ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
     
     RowBox[{
      RowBox[{"ResourceFunction", "[", "\"\<MultipleAxesListPlot\>\"", "]"}], 
      "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"unfsol4", ",", "unfZ5"}], "}"}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Blue", ",", 
          RowBox[{"Directive", "[", 
           RowBox[{
            RowBox[{"CapForm", "[", "\"\<Butt\>\"", "]"}], ",", 
            RowBox[{"Thickness", "[", "0.013", "]"}], ",", "Red", ",", 
            "Dashed"}], "]"}]}], "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{"22", ",", "30"}], "}"}]}], ",", 
       RowBox[{"\"\<SecondaryPlotRange\>\"", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1"}], "}"}]}], ",", 
       RowBox[{"PlotLegends", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Placed", "[", 
          RowBox[{
           RowBox[{"LineLegend", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"Directive", "[", 
               RowBox[{"{", 
                RowBox[{"Red", ",", 
                 RowBox[{"Thickness", "[", "0.02", "]"}]}], "}"}], "]"}], 
              "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"MaTeX", "[", 
               RowBox[{"\"\<\\\\textbf{(p=3, s=5)}\>\"", ",", 
                RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], 
            "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"After", ",", "Center"}], "}"}]}], "]"}], 
         RowBox[{"(*", 
          RowBox[{",", 
           RowBox[{"Placed", "[", 
            RowBox[{
             RowBox[{"LineLegend", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"Directive", "[", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"CapForm", "[", "\"\<Butt\>\"", "]"}], ",", "Red", 
                   ",", 
                   RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Dashed"}], 
                  "}"}], "]"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"MaTeX", "[", 
                 RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]5}\>\"", ",", 
                  RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], 
              "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], "*)"}], 
         "}"}]}]}], "]"}], ",", 
     RowBox[{"ListPlot", "[", 
      RowBox[{"unfsol5", ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Directive", "[", 
          RowBox[{
           RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Red"}], "]"}], 
         "}"}]}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}], ",", 
     "\[IndentingNewLine]", "unfplotsol4QP", ",", "unfplotsol5QP"}], "}"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameStyle", "->", 
    RowBox[{"Directive", "[", 
     RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"PlotLabel", "\[Rule]", " ", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\textbf{\\\\ce{H2}~/~6-31G}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], ","}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{"ImageSize", "\[Rule]", "800"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", " ", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\bm{R}_{\\\\text{H-H}} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{
       "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{p,s}}^{\\\\text{GW}}  \
\\\\textbf{(eV)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], ",", "None", ",", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\bm{Z}_{\\\\textbf{p,s}}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], "}"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.8544403845520906`*^9, 3.854440403220285*^9}, {
   3.854440447540696*^9, 3.854440511421954*^9}, {3.854440553592843*^9, 
   3.854440578224*^9}, {3.854440618060532*^9, 3.854440729285049*^9}, {
   3.854440864612536*^9, 3.8544408650580893`*^9}, {3.854440967419256*^9, 
   3.854441015175201*^9}, {3.8544411033862762`*^9, 3.854441106793058*^9}, {
   3.854441161119026*^9, 3.854441174408751*^9}, {3.854441228612001*^9, 
   3.8544412342061033`*^9}, {3.854442399044692*^9, 3.854442434050918*^9}, {
   3.8544424932707043`*^9, 3.854442500712618*^9}, {3.854442690856432*^9, 
   3.854442712264627*^9}, {3.8544427680999737`*^9, 3.854442865682173*^9}, {
   3.854442917480048*^9, 3.854442927301486*^9}, {3.854442958682919*^9, 
   3.854443020298464*^9}, {3.85444311609097*^9, 3.85444311618055*^9}, {
   3.854443397568466*^9, 3.854443404099833*^9}, {3.8544435269475803`*^9, 
   3.8544436095623198`*^9}, {3.854443657808651*^9, 3.854443670474388*^9}, {
   3.8544443857299337`*^9, 3.85444444488867*^9}, {3.8544445183019037`*^9, 
   3.8544446487259007`*^9}, {3.85444468356583*^9, 3.854444696675235*^9}, {
   3.854444778273736*^9, 3.8544447944411783`*^9}, {3.854444922543437*^9, 
   3.8544450356607237`*^9}, {3.854445141629395*^9, 3.854445195260414*^9}, 
   3.8544473879934883`*^9, {3.854525086989438*^9, 3.854525095301387*^9}, {
   3.85893361353573*^9, 3.858933614376012*^9}, {3.858933680634672*^9, 
   3.858933680887329*^9}, {3.8589338061225777`*^9, 3.858933834460079*^9}, {
   3.858935798784135*^9, 3.858935808704823*^9}, {3.858937141572322*^9, 
   3.85893714399745*^9}, {3.8589372305003633`*^9, 3.858937234335635*^9}},
 CellLabel->
  "In[1851]:=",ExpressionUUID->"67860713-489b-4aa5-be6d-bc67b91d0043"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{InsetBox[
     GraphicsBox[{{{{}, {{}, {}, 
          {RGBColor[0, 0, 1], PointSize[0.011000000000000001`], Thickness[
           0.01], LineBox[CompressedData["
1:eJw1kV1Ik2EYhocplB6YtjqQ1KJlLrDAYO9LIs8DhY4iqjkKbEJtOErIRvSD
lU2ogZG6Awt1/Rw0rbOVlTkxzQ1kEv0Yi77EygRPYuG+X6dY1r7X77vh5T16
7ud+7mur85ytPsNgMJjTT/3dTPOwd66mdveIBcNFvsTR8Dx4Q91HpqYsmM0F
PZXZSQitcIFdCxZ0+KNKqSMJ8UheZkk+wVD17BVjKAn/Rn8MDpQRNDDx0DFk
N8WtBM1sgIeCkyPx8y6CNraAh4v2SEVrM8GrRtWBh9c/M71ZXQR709u4IA/7
Jw8WTj8l+P6dKh5aPNvbUzGCC6WqIQ+NdTPhqhmCLG6RAEtfzMf7FYJWNU61
AG3G4U2bcygyO48AFf3WO+5iij1MArhznxsbyimq1/ijApBgb9biPoqqmy8h
gEEI1H6tocjiGUU4YfOsmThFkdlVirBUkFi5fJbian8iEPN9of0SRVaPXwTH
46auJ9eo1qcI0cKhG04vRRZvVoRUxpm3p69TrV8JPq5f972lieIeJglKXlyI
3fNQrW8JFsVI97SLIjvXJ8GDT2XNHel8q/1L0HkY+7YgRWbHSfBH8W3I2Uk1
HjK4Hg5sHM+jGg8Z/rZuyx9O6Txk6JsMNxz4pvOQwdTonBt7o/OQgTNHlbpH
Og8ZlntecvabOg8ZRmOHnn2o13koYCrnb/2u0nko0Hbs7vLEDqLxUOBzZ/rc
tQQDjIcCr0jx7dxfFvwPtCc6PQ==
            "]]}, 
          {RGBColor[0, 0, 1], PointSize[0.011000000000000001`], Thickness[
           0.013], Dashing[{Small, Small}], CapForm["Butt"], 
           LineBox[CompressedData["
1:eJwtkV9IU2EYxkfktNEfCNO6GRt4oWFdmHSO277el4y2paibXZVdZK5112iM
laIUbBkULmYXaQqRY8KQJcnIaVouMIQiZtQugsUsSvyznbNzVvaHzPP1PfDx
Xb3P+7zPT99+2e7YplKpqrae8l+kysLX4vS1uVmCk1r/qm0yCxZiTUZmCGpS
Iy6iyUHZgU/VnmcE2wKJQmVbDrwWjOyfJhg1ZzpLozn46Pmrvx0nqKISYLz2
nPv5U4JVdECA3h/R/lCMoJ0uECAWfNhQMUGwq1RxEKA9Ou/TjxMMbW1LjQhw
p2bnpmeM4JvXigT4uW+Gy40S/F6pGArw+MQ3w6lHBGlcrQhrztaiww8IWpQ4
ZhESltzuiiBBaucSQcdzA303CQ5QiWD3O4NDXoLKNYGECKddDp+xg6Di5l8V
4fjb5sCOBoI0Xmkeym4N+xoPEqR2JA+ak1r3xqYJ//eXhyLXr/kPCyak9QTy
EF7Q1X/2m1ifeTAtaodXakxI42Xy0PKlyWZLGlm/EmgjJY1jF4x4hEqC5bRV
PZE1sL4liK90J1uvGpCe65ego6t63aw2sP4laLq3pyczVIfULiXB/fPhlrvH
6hgPGbpfWtN713jGQwZd/WL57xDPeMgAu+KOo5d4xkMG9w3v7JVanvGQQf2k
Z+NsCc94yHCm2RSbWuIYDxn+BMsN1xMc41EAdzay/CrMMR4F2D449f5dH8d4
FGB0fa6/uJPDQcqjANO9h14sOTn8B3w9N5g=
            
            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0, 0, 1], PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw1kV1Ik2EYhocplB6YtjqQ1KJlLrDAYO9LIs8DhY4iqjkKbEJtOErIRvSD
lU2ogZG6Awt1/Rw0rbOVlTkxzQ1kEv0Yi77EygRPYuG+X6dY1r7X77vh5T16
7ud+7mur85ytPsNgMJjTT/3dTPOwd66mdveIBcNFvsTR8Dx4Q91HpqYsmM0F
PZXZSQitcIFdCxZ0+KNKqSMJ8UheZkk+wVD17BVjKAn/Rn8MDpQRNDDx0DFk
N8WtBM1sgIeCkyPx8y6CNraAh4v2SEVrM8GrRtWBh9c/M71ZXQR709u4IA/7
Jw8WTj8l+P6dKh5aPNvbUzGCC6WqIQ+NdTPhqhmCLG6RAEtfzMf7FYJWNU61
AG3G4U2bcygyO48AFf3WO+5iij1MArhznxsbyimq1/ijApBgb9biPoqqmy8h
gEEI1H6tocjiGUU4YfOsmThFkdlVirBUkFi5fJbian8iEPN9of0SRVaPXwTH
46auJ9eo1qcI0cKhG04vRRZvVoRUxpm3p69TrV8JPq5f972lieIeJglKXlyI
3fNQrW8JFsVI97SLIjvXJ8GDT2XNHel8q/1L0HkY+7YgRWbHSfBH8W3I2Uk1
HjK4Hg5sHM+jGg8Z/rZuyx9O6Txk6JsMNxz4pvOQwdTonBt7o/OQgTNHlbpH
Og8ZlntecvabOg8ZRmOHnn2o13koYCrnb/2u0nko0Hbs7vLEDqLxUOBzZ/rc
tQQDjIcCr0jx7dxfFvwPtCc6PQ==
            "]]}, 
          {RGBColor[1, 0, 0], PointSize[0.011000000000000001`], Thickness[
           0.013], Dashing[{Small, Small}], CapForm["Butt"], 
           LineBox[CompressedData["
1:eJwtkV9Ik1EYxr+NEbTIlkwvyiYlrU2isuJsfl/rfbVimkVshBAOJoaDCm0m
JLjon5vehAO9UJtGMG+isPAmQSxYiVFLyKAVmSkII1bu+7cusqLvO50HDofn
4jznfZ/fzpbL/lYjx3FO7eh3iGoNHruuHvzNEZyyxXK+qTXw8NGuEc2bM8mw
x5yHW+SisV7zgXiq4AjkIWNP9RdrfsK70m2dyMPrxJ4KTvMclQhPE+lZm+ad
9IEIP9bDbTc076cfiLC54sJxt4FgxKoniLCPb24KGQmOa79lkiKUlRB1v4ng
27QuEYpmjiTmNhD86dADRXDbtzeGzQTpuDYJau4U1/ZsIVinj+OVYCb7ZmNX
KUEaF5bgQUP50LdygiNUEsw1bDrwaC9BfZt4SoJ6/nvfOw9BPS2Wk+DPYePs
9FmCdDyrDKNlwdbdnQRpnEcGpS07uS1B8H9/MgyTuuTCPEFaT1yGY6c6l3wW
F+tTBiwZ35VudiEdb0WG22OG8JfnLtavAvcsVUGp0o2HqBS4Nthi8o25Wd8K
tM9XJYu2ViNdN6bA4JmB4Y6b1ax/BSp7vOcd2WqkcRkFXkXeL7+o5RkPFcDw
0ds7wDMeKpjgc2DpA894qHDS3Nfx1SIwHipEQ/dPL9YIjIcKy+bgovOSwHio
QIaeINcvMB4qBBqvr7c/FBiPAizsmLzS9FJgPApQ+ixyLvpJYDwKcKL772pv
TsC7lEcBRu3+o6u/BPwHrV4lAg==
            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[
           0.01], LineBox[CompressedData["
1:eJwtkV9Ik2EUxkddLPQiiYWw0G1RbKMoxVI637fOSStddJEDlTYLq7nUYg0c
/ZlhsNhuhMYoKv+koBWIJbUusrIaI6qLpRTBIpKQ6qJW7tv2TdT+0L7X94GX
9+o85znPz3D0lK11hUqlMuef8ruY5rDtuf2lt8NCE6WBZP3EHD4dHWtcRRYq
SIx4LAUpzBVvKfm21kLNoVjO1JzCpr+fFlf/FGm8dtanGU9hd6Wq7VJMJBWT
hCsH3g66ekUyswEJ3R734yGPSDa2QELUdaZ21YnUpVEcJDxvrY436kW6md+W
GJFwSPux5/uCQG/iiiT8snfbBfU7geZNiqGEJUUnL0fHBGJxS9PYX4N/jEGB
6pQ4tWkcvhMubDgiELPzpLHqxbWdTotAvUxpNOyIB89qBVKuCcXSuEdnj08u
AClugWQaCyO6K60fgFg8TQb7rUs9kUdAzM6SwSWruis1ALTcXwZfJY/d7fQD
sXpCGQxXFAUGO4D3mcGZUcfkdAMQizebwTJv+zP7buD9ZnHDrzPx05VAFUxZ
NHbfipVtBt53Fh8ePHfPuRGInRvIYvC3KRozAO8/i+VlLQdm9EDMLpHF/VNV
RlgPnIeMJ6LexZb8/DIPGa9qqm98NQPnIeNnh854fCtwHjLeNxf7+7YD5yHj
P7VPjyJwHjK+9138YagBzkPGB69ta7T7gPPI4fX58Dp1PXAeOfRHnpRPNwHn
kUPNJtfUocNAfYxHDh3u9tvDTqD/IaMt1A==
            
            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[
           0.02], Opacity[0.5], LineBox[CompressedData["
1:eJwtmnk4Ve/XxokoilKRisgUIaSzj6b1FKmoDJExSmRKkiFpIKQUoShFhkgS
DURSSBpUSiIqTZSics7e+yBkeFff33v+qOtznW3v53nWWve610bZzd/aY5yQ
kFA1/vPv/x3/fXhg9G2T48JKDlHeMTLFyosHO2XuWbchOztPnb7VhwfBgYsn
JFdxiNy6i/6nd/LAWvx+mEM1h1hr31D5tYsHoi+dChbc55BJYkv1PAN4EPtk
wlmJGg4xbVmVIh7Eg2+Cx6QfeSz9iXV9CA9kNp25zHvAIUaOT71K9/FAtjPk
uaCWQ+jJa1sfHODB7yteheMfcYh2uXFGbzgPzmf7mqk+5pAO+3uVZlE8mFkf
fsniCYfMom8ufhTDg12alyqP1nHI64OqYu7HeZB6p+1U/VMOWZl+8dvUkzyo
a3JOl33OIdmdFTF3knhANWyzcqnnENbB77djCg/ar/68mfOCQwwH78zoT+XB
U+8/ld9fcoh7bda4E+m4ngnHgjVecUh0uXKJfBYPzGLT33o0csiZt8s0Lubw
4MdPwx/ZrznkvArronqZB9U6VtltTRwSd26lY1YBD5qtGLFpbzhk95IF8rLX
eKBqN2Pm2hZcn9j1tCM3eXBjeWVzWCuHiI7Ut/Nu8SBsfPeyq285pFzxyC+r
ch5EXEu1fPcO4+HbWn7tLg8ecOulx7dxCNNRu258NQ9IblSY7gcOCTlilmH7
gAd/6apE248c0m3tW5b5iAeM4iHrsE8cYmmufuprHQ/UdWuq0z9zSN6u/frK
9TxIUTz29t4XDvl9zyfZvoEHK+nX6e/bOUSV01sR+5oHWjnZk/o7OMTsvdyl
W294YEn1akh/45BtV95Yv3vLg5uFz3hqnRzilaPz8E8bDzaKqG1b8h2/r5s7
KP2ZB/OXioSv/8Eha2cWMsodPFhh47HWuYtDzh0esNHvxPMLMBDz7eaQJ6zW
s5VdPNh720o47CfG09fYatMvHrCqtUaxvzik6vfKnx48HthUxFxP/c0hMcHq
KfsYHmTtTXfL7+GQBWKM1cleHjQ5i24q53FIcUa2Uu4fHvC9qyLq+BwiC1zh
u0M86Mt49ustzSF2P24JXo/woOPv/ORuBs/vrNzALyE+lEe82zfEckigxVYp
MVE+7NX5kC7ZyyFW0gkcZXE+zB2nPzKnj0MkWnN2L5fgw7XR1vO6/RySm5dx
z3EyH9RVGoPJHw6Zcyh81r4pfIj1n3PSegDjv8X0eOo0Prz6euer+yBebyKQ
vCPLB9GIKyF7hzjk1qKYzPfyeH+TX6bH/2J8tMZMRubwQVUv3ObCMIcEaboM
KynxQdrEI/PGCNarXs6j1Sp8+BZ+QePhKIcUrXiZ5avOh4tfNXpax3C/tp/j
T2nyYa2/KP1LiCIugS1xFdp8aJ23SE9oHEUiz5Vc+LqQDxtHS4qmi1DkyJOQ
+5MX4X6Ej3ppilLEs77IhsvhQ1nODPUV4ykyd+/3O25GuD+np1etxShS+kSJ
jlvGB6H5Fwd3iFNkXpXznzLgA0hkSe+fQBEfx/MNX1bxoUu4tufkRIokpL8L
lTDlw5CUZPJFCYrERc8SLFrHhz36oePKJCmyTWbLii3r+WDjLWH0dBJFZEyz
HWMs+JBeVkN9mEyRzLk/1ly35oOFfMYoT4oiopm6Ym9t+eCdlBkvPIUixg/3
pgg58OGn4uNv06ZSxDnhQd98Zz4010wVVZehiKWQtIaVK64/LPIXNY0iinJb
NPe58eHLmplp66ZT5HFT4XCWBx9EFjTJOM2gyFrOaFadFx/iVUqsd8pSJHeF
lSzty4cI/XLHg3IU+fD7krOcPx/abDq0Ts6kyE8yHLhiDx8uxOvXZshTpGWJ
jbNHMB+etl1SuT6LIunvi2bEhfLBGWB99WyKLFGamFW8nw925SPLGuZQpFhy
x9+3h/hQYdre90mBImIXHmqMHeZDzM/uEJ4iRQybVdXUjuD3OXL3R+ZS5FXX
ZGnzY3yYWaz+bpIyRfbIiAsHnOCDh23T09nzKDLTasrfMyf5kBmvcEpLhSKP
cjVH7iXxoc5xvIGRKkWCJ28S/5rMh4/3jl9Zo0aRBSfi5Cem8qG9pGjAVp0i
PxRaFi1Mw/ODXXPdNShy6dHCzbYZfCjeWq+wZz7GN/JcxP5sPA/ZOkG4Jq7P
ZlpJdi4flmzblh2vRRGRpRd6nlzG/CSp6mkLKNLMofR4BXwIK90Zla9NkWtr
2sOmX+PDWNWn26U6FDnhl/ZiyU0+BGzh1T7QpYhfvsf8bbf40JiYdrlhIUVs
B+DE0dt8UHL47vZBD+O9Rau/qALPs+xlX5c+RRa1qno3V/LhSL7N1j4Dimju
WPht6D7mz8LQi8KGFFGVMPNUfsiHbHOje5MXU0StNohd84QPycNni+Q5FNFK
un5k1zM+BK9KDlGjKGIQNKSU8oIPJgq6cvpcipjstH149xUfxsV7JCwzoojd
vvv+HU18KEha8nnNEooEpC1VmdiK1y8oEtu0lCJTyia/X/ieDx8O/hB2WUaR
8sKDCZs/8iGuaNoLr+UU8Qg/YXzwCx8sK/S9AldgfelS/Tlf+aCVu7LpIFDk
c3nE5Wff+SDvayx1jFDk8lwvO6abD3OkKflTKykS6tYzfmYPHziJc3rTVlHE
4vCUkhU0xp8nyLhkTBG9A40uHgJcn2al/HUTisht0psY14/rXxXqXr6aIhPE
dIqLB/G8KbXwGlOKCKU8cXg3zIe+iQ+9n62hyNh/Hz6cvGOj2rQW9UHF1/q0
MA3LTFuvta2jyOTFarnqIjQI3TCf+M2MIucNdfvuiNLwvv/mot/meJ7zYlZv
EKOhbpaEbu96ilSNaKd8Eafh+Wybgb8bKLL5ybxvgRNp+DaYcErEgiLsIU8D
cUkaZEorhyUsKXJa9W/4+Uk0bN7wkSNjRRFu+cd6HSkarj3gEXlrinwxkpav
kaZhzgx2ltIm1JMrCe42U2nIMvnxUN2GIivEXa//kKHByOrlCh1bvL/1wcGw
6TT8WHL52KLNFHEytTaWkqVhEuucZWSH601bHZ8th+z5PgrsUS+t7FoN5Wn4
em7uotUOFBnwOqpcN4uGM8e1r5k5UqS//Y2v0xwalI2E+yycKOJ4b1UZT4GG
o5cuiNs6U0Rl4IVQ5FwanjQIf3fYQhHrlL3mM5Rp+HxbJ9HFhSKdp+FM/jwa
Xm9RFtvuSpFPArX2pao0XKj5sMZzK0WWl2ppN6jRsOqrq63vNozP2w173TRo
ePCgQNffDdf7n8DRMGtrZdOe7RS5vZI/OVaLBvO7Z01C3ClSeMzPYY42DQ7N
Rof3eaBe6ktcuq5Dw4qrObEHdlDkwZJH9KqFNIzCmy3hnhT5filjWYse7u/U
y5HDXhTZtefMMW8DGibkJHhHe6OeZhU2Dy+iwSZgZnaMD0VuLGxXSlxMQ9iI
V+4xX9QDJUM/FQp5zeHA4zspcnTPpTtlXBqsLbZJxflRREJ9sZjZEhpEZ0wM
jt9FEcGSr9Yfl9KQmBp6+aQ/RcjN65m7l9PQ/+76pYTdFJGuPPZbBGgwlRH1
SwygSNgpZ6OzBK8PezaUuIcih/UXxGitoqFVRsQiKRDr+3zv60pjGuTairyT
giiyvb58rtVqfH7TM7OkYMyHur07v5nScOyvA5sYQpGyeP07e9fScGeT09bE
vRR5Ouf7eEkzGjrbXiYnhFJkX3CKdYY55kPyrYST+1A/z0Km/gYadA9MsooP
o0hR1LdfDzfieSe3vD2xH+vNKJprb0nDtg8yGscPYLz/M3A0BNvULD12EOtF
+FbjoU00HB5ul405hPU/zURRxhbX0xxUHhWO+cN/6XNpMw1xH/YpHY6gyK9k
m9tcexqOT2c2HjqM9Sv6RqTegYbIA++N90di/i+ztHR1oiFkOmdsbxRFVsPj
dNaZBvcPIoeDoiliKkl1H3GhYUOz8dPdRyjyLeviYvmtNBgM97XujMH+JzQx
snAb1pvNrCKvo1gf831ewnYafrbdWOt+jCLusx/PanKn4f7pOwWusdhfWud4
7thBQ8J+wybH4xR54hNQMuhJw5UaTrXtCdzf18djcd402CW/8bWMo8gaorBe
yZeGDMGUd2bx+PORQaklOzE/PneJrT5JkZNX6r+Z7qKBZ7elb0UC9sdSNf33
/jQMOO/K5SZS5EJe+EG/ABrO8WZPN0hC/3Dg/VOhQBpeTdphsuAURYIojmxy
ENbL7fWLVU9TxLz1lJtGCA0i/Ibvc5IpMs2Zvlaxl4axYr79jBSKvHy08e+G
fTScFik8MfkMRfZP/9eBaKj6Iho+/ixF5NdKJQcdoOGg2ZDBCPKVrf5fxA/R
8IbEXe5Nxf7o0qidFk5DTW3Fh1/nKJJFDPfpHsb8bDryuuM89usJqY9qImlw
8+859i4N9ePW8FTbaBqmpTJjDekUyV/t5tJ1hAanDaeoxxcwHnfrCvYfpWFp
QsPCexnod+T0/kjF0lC85UrXzUzsP3apxheP4/rK57pdzsL+c0A4cXEc3j/L
ID09G/1JjO+Hunjc//SOM0kXUS+CW+Y7J9Cwa4audUwO6nvtymB+Iuqz6ZNn
YbnYX7sLayJP4f7WuYzsuoR+p0tOSjYZ9W2uoNstjyJ37kc6XkmhYdHTI4mb
L2N+BvTkLTtLw+7Vssy6fIrUDdkJGlJpSE7OlVx+hSJfnR/A9vM05JXpfVlY
gP3trHZcfxoNF69W7Jp3Ffvz1TNvYy/QEBO46vb0QtSDs0JqCpmo51J1d8SK
KBLl7BNwI4uGqQfMQwaQqaGmSuOLNJTeq//dfQ39Frrr1hwaTF6ZK7Rdx+dX
5232uURDdVmdeP0N9CM/pHNG8mhQ2W1ceO8mRYy6QvmJ+TQEDN+VKCrG59Wg
nBbQcNXJQOVCCe4/0OzY7as0vIzP64u7hec3WtxsVkTDh1MzIw+UUqRy22zl
T9doaPY5Vudbhn7uQpRfwA0abs/or3O8jX6r+Ncd0WIaok9vi1pXjv4ka5NY
agn2w2/P/lB3KFK74671glIaPokbqKtXUKRxvEpmVRkNO0fPSE2/S5EzB4/j
PEdDx5PBG8L3KCLbyVCdd1APXiVO5CPbbnKIDr1LQ1T0qekfKrGf191/JVmJ
9fh1tLGuCuNpMl8hs4qGMt6blaXVFDn0OMHb4D72s1w59+z7FLlp8af0UQ3W
l9hDbnwNRbI/u4xzqKUhcFpbdegDvF/I442/H9LQ8Nx5cHstRe5O000Lf0xD
0sJ1nRsfYjxvp/yQqcP7r8iKMnqEeug2sijvKQ1kcFuzymOK7JzuEWH0HPXP
9WTr5CcUeVH/70NDxG61+D/IP08Yym99SQOlo9H3pQ710irdQ9CA+ptyWvrZ
U6wHRdHimEbsd/k+H4qfUeQW4zsq34Tx9ix0SnuOevK8yayomYbhRvv4qHqK
pBYuPUtaUF9++Af4vkC/lpzztamVhop8RnzTS4rsjpTU83xHw8IZnyyXNKAf
2ht4YOg9DeI6i9crv0K9D2yri/+A9Un3D4o3UqQm2HiG8icaulxUHHnIwuFX
t936TENPaMXO5tcUGT05DQWBBvsV9/QrmnA92fuH3negvv54mJvZjPNQyVfT
Xd9oSCncXRP9Bv1Zrflp4e+YH/HVR71bKLKwqeRz8g8a3h2/+WdDK/rD9tna
87ux/nJNpxq8ReZFhd79SYPGu0PNM97h9UPYPn7TsFHLceUg8mdRm6kdPTTs
P/vW7sN7fJ7UvS3BfBrylYbkqttwPbKqBRMY7HePqg5nf8D1KmC5sbjfo+op
UR9Rf1V7Vy3spYHrrm/t8Qn9yfx/BoEG/y2fy00/43lrP2yz/UPDpT16TzW+
UGT9QlzeAA0fc1SjJrRT5J4eyt8QDbLM3e9dyCL6w/elh2nY5NgvqOvA+U7P
fXLOCA2nPjcV5H9FvdStd+CM0dAYYSN57BtFurQM854KMTBtRegMz07Ua3Vs
R+MYsJODp6u/U0RKWRRoEQbSJ11RV/2B+jJr54mo8Qx8UyjTGdeFfk+muVVW
nAEd8x2fPiOfn7js34YhNPkOt7Ib4zv2b95m4PHg9WXnf+L81StZ+UqSgdEU
lc6QX9gPfgZOdJ/MwMRonvam3xj/L7hdKQZ+1E6ZvrCHIstaUE6nMHDO9vh5
CR5FfOuv8hRkGFAwcrrfidzwYNrSm9MYCNkVdeQ+H9d3Z/9RkxkMZPeN+3me
xnjdwPSTZSDz5bueIIYi2pfNlXxnMrBnUDxpI4v+KKNk56g8A7Ih8U0aAvS7
KbPvJM1m4KSJT6lQL0Vs4qPGqykw8ME9g/MOWeHf6x1FBoZaNO1u9uF5HtyU
Ya7EwO/zk+Ri+1Gfgu/+/KTMQPEN05Ctf7Afobvao8KA2cy3QdQA7m8HHp8a
A2WN92WkBiki7oryrM5A7wchy2/I4+yd5mjPZ2DCklTtiiH0J1a1XtWaeP+u
mPyEvxRJMltQar2Agbzu+lr3YYqom2A6azNgsMznkNEIRXqWY7vUZSDpi8vb
yaPoD6nt5yfpMfCgpaCxHXm6wfPvmfoMPFPc6FM6huevvQg/DFwsX3vxmBCX
dKujvBgy4OMVEegkzCU2ymhfOAwsYd+36ozjkluzfWf2UJgvm+0bxpAlZJvc
I4wY+HN6wKFRhEvspmA4ljLQcfXu3ouiXHJOAuV+GQNvL2TPDxzPJY2ikmZL
VjDQ6l2w01iMS0ZG95x5AQx8km4xnibOJUqD7zu2rmSgJ0H1WgfyEgGWxyoG
xH+mXL05gUvW9mD7NWFAS1FrWcRELlmP6jfLlIHN2u2uGyXw+3/j6RoG4qff
lZ0jySXcNrzdOgbqW25v7UZWfINyZYbrD2xdXjaJSwZfFg96rmfAvVv+WuRk
LnmOd/u7gYEqo/CbG6W45NSDyFMnLRiY5y6+dpY0l1jcw/BaYX54FQd0Io8r
w/ZhzYDImgjdG1O4pOB6xd61NgxEju0+FDYV13NlHhYwAxKnoreZyHDJB8xm
fzsG0kYrWidP45Id/8rNgQHO6untLcg/UrCdOzLw3iPxYOZ07v+/D2EgZuvC
Is8ZXPL6mNaqe1sYUPmV67VQlkss/y3PlYFTd3Pz+5Hb/snfVgZaGnX9KuW4
xD8Y7ZUbA4yOcVnUTC6R8n+GBcfA54b2qHXyXFLmZXA/3QPjf1uiRWoWl3i7
Ybp4Yrw7KwubkNVxdbVeDOTb/xVPnc0lv23R7vpgfU6t/eE0h0uqLF4z3b4M
jEyZsX6uApekrVuy4qAfA122jGEHcsS/8vVn4PIXu4u5ilzynz3YzcDSm2uT
d8zlEh+sDmoPAzlPaiXmK+F60U0+C2SgXeXp+G7kgwtwu8EMCB7ZH7mizCVn
1VBdQvB8ivbEes/jkoq5MrbRoQycaZOV0VTB85MPy5YLY0DdYvXcLmTF6R2Y
MQwcnzB6I0+VS7ZKYfodZKBWfOUTdzUuKZqA7e0QA43rpdzmqWM8RdA+RzBw
q9Xj8Gfk7SOH5w4cZmBn/hq1dA0uefmn2/dEFAMDVSUb7OdzySoW5eAIA/az
C4amaXJJzm+0GzEM3LXfrtKA3Phd2Wr1MQbMZWZWx2pxybMvsRfexmJ9r617
YbwA8+s9Ht8JrJ/BQIsRZI1mlOc4BmTmzzYp0+aSoy/Q/p1kwPF15dVdOhiv
x5oNaokMvB5wilHX5ZKb1UkoWAzsTetr+ogcWo7pfBr1puJ4cvJCjPdNbJfJ
DKy3nV1npofnfwXt+BkGDu28vEtIn0sys/U3iKWivo3pHitFPn/u34cBT+ni
6T4GXOKWhPKShvmfpjddcRHWC06X99MZkMwpiGlEdorA8SiDAWUNpZ3Rhlxy
Yq8RCgwDOzSSHnIWc8mxXRiObIxXzkhCF7KVB8p9DgNh6R4vz3EwXk5oJ3Nx
vVOfhptRXGJu/W54UR4Da8fNzx1CPrB25bonlxkI8o9cWsDlkn0rsDyuMPDS
/u1qByMuMTHE9luA9V+lWSu+hEvea6K9L2RgUlZISSnyirn/BAHzf6RKdvtS
LlGYgbe7zkDWJf8O6WVcojoJ5eom6rF7n+Q9ZBtRtEPFDBgutTztuRzreSSi
cNstBmZqRoTKrOASzYGugd5SBrbrHrl7D/mVwHL1sdsMTDd3dd4BeJ50OQYE
+2G4lJM0wXzlKX26VsHAtWenbt9GLuv5V8AMpOj8DnBdySXDPXTIm0rM98uz
jout4hI/vj0KPgOpRopCRciiLLbz+5iPHf1N1sZcUtv3zyAwQOXkjh9ALhhK
zJ/3kAGl/Rop6SZYD0KDvaWPGAjwCY8kq7mEEd+GB8iAZkDhi6/IVlOexn+o
w/NNuBYSY8ol7+T/FRye58MjB+evwXipnlMXqWegYqpBx1PkbXrCgWdeMCAV
UpLrsxZ5uXe1ZgP2D2biI4l1eL15IzZ0Bn5GLzYuQH7naGRv+ZqBwIWcuevM
8Hm+2blfm/C8GEmHH8jsgYlMyBu8/7MyOtoc15sQgIqAfuEu57vyei4pz3yH
BYL1vv6zdhXyQP7KFr33DERNEC132MAlYVf/CSoDGrzco73I5PJUf7uPDHwZ
qUk7uZFL1qXvwwbMwHXKqVfDgkuSj7eLH/qC/TBtd9J95Hl71qFhY+Co5rhA
e0tcj/XNrNyvDJxulz7HRx6vI99DdTJQUntOJMYK81voMCY06l1DZvFsay4R
1HcdceliQF9sXt4N5IZTuNtu7Ac7lD6ZbOKSf+7gyC8GhJjzjm+RzSXQbvTg
8y4lzfa14RLe3aO3r/KwnqJFlUeQm3fwRYDGeo4T+Jy0xXyQsMMbop5Vuwwq
buYSr/wqNOQM7J5jWn8NWRbUuwd6GXDJufJ1uR2XiDXEL47rZ2CrTSzUIy+x
70PBQj+0sPOzgz2X3HjvjB0O9d2w8uF3ZK/ND7HBYX/ePpW3x4FL3J8v8Hw3
jPlU2e40inzR6DQaIqwPoisV64jnlT00NjaGfovXLzrNCf3BTLf1p4VZyEgy
1k9H7r/9NFVdhAXJP7OjVZ1xv4f0O++IsuCpGDFyFbnb9xwKDAsl4rsvGGxB
/YwQPvRFnAW6+Nf2cuS/97yxIbEgrySwXO7CJQFKr2XFJVnQt4hxr0HWvboE
DQyLlXUpw8SVSwy25FzXkWJBV2Ax9hg5gjMJDS8L071iYtZu5ZIZVPBam6ks
/MhYa/gUmXb5lPxDhoWCs2cmrNvGJf+9PpjOgrP1bpE65AjVmzpSsiyMvHyj
aurGJYYPZmEDYeHE5Cc7a5H1jkY/NpRnQULKpA22c0lQIA8NBwshr9bvvoss
fNTe1WkOC69t2hdw3DGeNQ/QoLKgkCYsdQOZr6IzcHguC5tzimQ1PVBfis6a
zFBmIdyvc3U28tiWcUn581hIHcxPm7kD83Gx38elqiykrxmQS0DWWfwWBZ+F
U3ZNFaKeXHLdyTjETYOFIM0l0fuQw65cQ4PAwtpK7aAe5IBUeelYLRak7+7f
t9UL13sxCg0lru/Zn8jXyDFPfl++roP3+52VaOzNJXnitjiAsGCmtPdiCfIb
t3ukRY+FMY+w8nk+XDL13bx4bwMWrlcWvE5EdvQ5hgLNgoPGBGYEuVi2Ry1x
MQvCOaem+fhyycxPltjQWcjWM1vyBjn+fklVGZeF5a90PWAnl0ypmoEGkIU3
h0lyPnJWS4jdx6UseK8OfzLFD/X6v1/QsTAw69foXuRuew4tAixEjIte8gk5
90HysrOEBbHhdWHGu7hk5xoWBZWFGPHlVZeRV/3Y+KbSmAUhtS1ikv7YTy8W
YANmYa9NgbUf8qzQ8bu+mbLQlaKa8xJ5trcrGjaMT/fzP7q7Ud+Dy8UkzVio
2phleRLZNH0KGnwWlB5nF/1GDvjkmam/Addj8UrKLAD1d2kVDoQsvPu5ICgP
mS6ZxrW3ZEEn9dZH4T1csnqNV/QvKxYO2fmYOyPbiFS/OrSJhRtykQWlyA/7
ZinI2LJQ+ESva3Ig+ifFA96XNrPg7xki6oHcdLCjlGvPwt9+67EK5D3TNo6r
d2DBKuTxW+kgLgn8XLXR1Qmv73yVuB25td0wjXVmwdZkj0YZcvasGz+OuLAw
/nRBungwl7yI1cOBn4WDjftoO2SXhWXY4FioHvs87zLyJsmVL2A7C88UPi7q
Q76q0Cjf5I75uCBAZVUIl3j+9/cHLFCa6Uw88tFOoZJBT/xe1iXjLbJkWtZY
nDcLTwVlmvP2ol7GrF6v5Iv3v5932gcZrvBTS3bi8w/qfLiJzBfO7DTdxYKo
lrnIAPK4pE0G7/1ZsHk8NmF5KPb7zZPD/QJY2GVt3hOBbGtd/1wokAXLlzo3
apGToxNnJgexMGR02Wr8Pi6hehw8NEJY8Eu53bgaGeLmF1fsxfr/4qJ3BLlg
2/Dohn2Yz7Mv+NUih/q9MW8PY+GA6Z5YoTAuefQ1OzXoAAte/L7dy5CvD1h0
ih9ioT4Xpu5F1i/8rJ8WzkLuDgufG8hWo5aHdA+zwBqqHehCnsjPeVYTyUKp
dI3p3P3o3w+9lbWNZoHXP++ZDbJ5Ic+t6wgLF36aicUiN4d+v7b/KAsPfnL/
3kUe+Fo9JBWL+vTnd34PcmlPmOnF4yz4TvGUVjyAfu6M3KnFcaifiy/rbkAW
+ZjysS6ehV+eRWL7kRP/jQsJ+PN5+85eRi43pYL4iSysZCTbXyMf9HasjjzF
QuZa96/DyO+1XCVkk1nYXRiZoXYQ8+34atsrKSyUzfGU2YDsFTs5a9lZ1Jtz
UyEQ+Yz67Z8NqSzkzYtUTUV2dVu1ePt5FjaWlz+4i/xw2fXw/jQWdjqWyn9C
flA68jT2AurJhFDNMWSnFzrTFTJZmPBQiFU8xCUJUeByIwvr94RF4HJkl7cG
+cYXMR6u7kWOyE+ei7MtOSx0AmSFIB+QU1/mcwn3Nzx+aRKydnBfzEge6rH7
p50FyG+/Bb9OzGdhUWjd4gfIh3dcVlQtYCGFepjyFll9KNb39lUW0i42xvUg
P85UuGNWxILxHXqWcDj6fTs38U/XWEjYr0ymIQ8r2W8OuIF63b19WAU5YXj0
kmgxC1NFyi0WISv93Nx/tgT1t05hyUrkwm7XNQtKWVAxSrm7AXnxX/lzVWUs
ZNkqNtsj/+/vQzDeCnei3JC5NtkrOu/g/pM8nvkgl6btOhV6F+N7QyU/AFmn
7/d3yUoWhvcL5uxFvrh1zrLMKtQLtnn+fmSZT8NJBvdR72bUPT+IfMjvZNej
Ghb+dNSPD0fulGoEh1rUe+evLYeQ1z14ePb3QxZeHZaEf9cXHPWmwx+zUGy9
ekUY8njX6nXT6ljgNCQ2ByO7rH2ck/eUBbc/PcK7kW8aHxo1eo769tz5sRey
kNUPhxf1mM9mH5W3Ik/uyC3Z+hL1vnKDxGbkVC/Hib0NmG8+ccFmyBnfxJ2O
NrJwz/rc9uXIapuL8mc1oX4EBzXrImtUmrFFzSwsaVKoU0TOk/9CrWxhIdk3
ZcVk5Fxfv33NrVi/K9qoIYyfUglb5vmOhWPr+SWdyHK0Pz30HvU6pbG44V9+
zetUO/mBhdCZkYblyFFm1nbKnzC+LUJGmcgCz9vRtz6z4N6w4X408n+vD9rx
/MZ5P/NC3hjl3fS+A/tjgLWdOTL3cFmv3zcWtsyS8NRGzgj6O1X4OwvaowmD
ksiRW7gLkn+wUDHnm9RPzPfvS/2IRjf6oxCxy4+RH0mft6r4yYKcxJ+abGSV
d1UuG36z0PG21HU/8ujZNs8vPahfHasiNiHbrad3BvJZKFfPUNFC1u4f9hNj
WLh/6cm6MazfiBRh33Ms7t+1mv1X35Zao9u1e1mYbHNE8RJyxi3WvrqPBeso
+RfByItfXbSz/sPC3XK61wT508zXfp0DLFytDo+TQU47GZEWOsTCvNTHpz+h
/vjqX/siOcyC4qpHEleQNwo7Lc8cQf2r3M8EIK8ajblpMIb9TOLnGqN/+jbf
YPljIQEYa06RGkM93BHu/MVhnAC2yPOMa5FTRMTSekQEMPo+qvsIcsstXb/D
4wWgsatx1BRZ63TL5hniAnj3uiVKDDkxY8TuygQBSE9MDn2Iev2/v98RwMsp
Ez9GIJ9Z9jSrUVIA034uvrkUmdPg1+UxWQDtybP6erE/dJ9MWjMkJYDFU2/n
FyJf229YdXKKAKa4Sta7IR9L2bxeRUYAgYfkXOWQAz/8YW5PE4Czf9u2Z9iP
9ljOvL5+hgBe6Ns170eOYm5HtcsK4PGj42ULkC9Xt/iHzBSAyYKQCe+x/32u
CAqUnCWA9W7yz2KQ539NOpk1WwBvfYL+6iPHcHVrFisI4LfJ0fQ27K/9Fesk
nysKIJa2KopCHrC6OmerkgDqY085aiFLdspf6lUWQJO2eGMD9vOFQSm5x1QE
cPHd9SlByNvHFGbPUROAYWKcvBxyQUzJhOvqAki0vPCrHP3C2MTNfivnC6Bo
VkeMA7Jn7Ph1TZoCSOI5/hpA//FF9EGa+wIBLK8Xlz+L7HXghEefNl5f0iVt
iDyO3pZ3RFcAHbkjDQ3ob4pcV7vM0BPAp0xTBx9kr+eL43P1BZCZW3tVBNnw
3+vERQJQLwl6koZ+acrZ5ZY1hgLY89yh0AB5tN/m20aOAKJ79jjWof8atd7H
b6P+5cf9RmdkqasFAV5GAvi7caUMjX5u4ViXT+8SAbic7J8dibzNwrAtfJkA
jrZ+5skg56TFPZBYIYAQrZHjF9Ef9n9llFJAAFpHN9J6yE7z3fsVVwogt6dJ
sQr95iuvr6vyVwng25Z4WTPkzZf8xfRNBPCzNay1Gf0q7+OElXdWC6DMKX2b
C3KKzHWWrBGAaTdz6zv63dglfbyna/H88jXH+SGP37Br4mYzjF8Ns49G/zzB
bNaqTnMB6BqazQlATtYfTN27QQBRQou6eei/80UkpSZbCOCIeuEXb2ST+xbZ
lywFsCivdFwH+ndPzyfWK60FkBBuYWGHLDMYMO/LJgGcK973+CnOAybBFlMi
bQVgBYZeRshjba5zNOxwvWrhhnk4T6zUyTFtsBfAMw/HBVOQJb3lE8IccX1j
j9bvxXlky3/vEwXwh61JbcP5hZOVEfZ+iwCmk43Sy5HPphUpJLgK4MN3nxtp
OP8cPsz/ZLpNADY/5A78wXmJtXKvEt4ugNCVtnsskX9PmnSv2l0AZn3zTufh
vOVX/L01Ygc+f9zhT4M4nwWv6p262ksAA97+NmbIYpWGPpN8BPBai9d7Fuc7
pXn5X1p8sd5Wj1R34DxYFbAxONcPz/dOeqkWctdVjfnB/hjfo/Vv/HGePPtq
0eDaAAGIXY9TKsb5s+Hznq65gRgfvY8pDM6rV9ULLflBAmhzt3VahGzK5sUV
hgjAPy/uzAGcb3NWbU+3CxWAaF/kmhc4D1fLtYfT+wRw1pK7Sw05PUCJ2rsf
8+dOocQRnKeNLJUf/DoggArdL3N+4/ydXPJVaeMhAZjffJ3riFyc5rkpIxz1
ikRffIXze8KEIocPEQLw+tg7YyOy9lDJogmRAuiPUR17jfP+8d0H2pWjMP+X
T3NxRb7sK7ZdMxr1SLjGQLCJS/779cIRAVxo1Dl4Evn/AG4Ozzs=
            
            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[
           0.02], Opacity[0.5], LineBox[CompressedData["
1:eJwd2Hc8V98fB3DxbYiEUJIQGdEgFTe8bynJ3iOKktEy2iJJRklImSWKUqGk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            
            "]]}}, {{}, {}}}}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0.9416666666666669, 22.},
      BaseStyle->20,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.01023122570083896], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4gu/j12fd/O//YyZQLBTxUG0SWaKQfA/+7VC
OnzpfMoOCrsW7Et9J+JgYgwCOPh9YnD+m7bcbqPf4jj5Z0CAR9kBZn754W2u
M22VHWD2nwbJ5yg4nDrstDbznopDahoQuMk5bDH/cSjllQrEnGBZhx0OTY+O
R6ii8dXgfNnlLzz07qs51Nz/ccs4W9bh77fSB3MK1R1iVCNkzs2RdUiJvePG
/EMdbr9dZcQK070WDjWfNgRkV6k4aLzl3Wdw0gJir5eqQ19wicr08xYOgbek
axKN1OB8fxD/khacD9a/S8dho17eYkYeBB/kjTQzMzjfQGul8AUWE4fM/A+t
J6doOmwAqc8xgrjTUBXO77Tx3JU2SQnO35Nf83ZmqJKD/8WJMf+YjSDh06bk
0A+y/76hA39swH2j7UoO+iDztxg63NGUXfP/s5LDfxDoN3Ro4fVfP0VVxSEZ
5P8VBg4Nv60Kzr1QcQAF/0xOA0i426k6PIgQ336xQd9hziLlnX/UdeDxBTZX
xAAen2B/+kDtVVd2qAeZ14Hgqz5pnnc2ywiuH8af0t4adblGBa4+AByOKg5f
dt7q+utqCI9/W1C8rDVw2ASyR0bN4TMw+GaFG0DSkY+6gxwonu014eEBEdeB
6PM1goa3rkPBmu7bGROMIOksUt/hutAnx/Nixg4gbzLcM3DgdlMtZbpl7HCw
bXn4qSZDhxkT+KvMuE3hfLB5uWZwvvS8OM3TGywcRHq8XrFc0Xf4DnL3VUuH
WrB/NOF8ialXODOYEHwpkL4LapD4OG/pYAQKxsmqEHedtHQI5xRrNz6v4LDk
/j6+OYctHb7s+7g1XUwOJ39HsFXE/3RBuPlg/78RgLhTyNKhL6LbnzFAFOJ/
BkuIvfslHPxA4fXZAhKPmyXh6R3GB+cHWwQfHB9yFpD8PFvS4UWW9rfpb80d
DnbvazJploTYd8jcQf2TystZJwUh6us0IfLOAg4yIH8XqDoULC/Z8K+f36GB
5Wi/4XcVh2bxWtZMN054fKOXRwBMhgKC
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlG1IU2EUx68ZjCALaroPJSmxcSkYu3rv7oo2z/oQUUJmREbzw7SZJGVg
fYk+RBmBihSsmjUiqRGBYWER9WFE4Au2NEkjLCjERBQpe5GkF7vPY/9zoQMP
4zfuPef/P+c5t7CqvjyWrShKlnX2WmeJdUqHLkb+dIWobObVbKIwn8DlgqMu
yohIhhZ/M3kUq7GiJ0jnChzuTDyPRlZ9CQ9ObKGIu2LtQMTmgic30jGvkxJt
VswHSS+2Yo+T89XIcNLxh7k/n7eWMC/f1RmPETGfv72vvyhO/P7OPkfwWn6Y
84NRf114tjpzl1ife/zs9RdbifWPR9tf6yaxPzD8gxtzLCEfvcyuS8PLasd8
nO/rvbK6qw6N60kduRrrufU+vSK53maZp1OjkjNjvYkGouYdU0v1do39gtEP
8LfHo02/UyFm2X9/iL7L/zXuN/KDUR/zgj70H/oxb/gDwz94qsESVqdSanK7
d2H3v+erVKrvaH5b+zlIYsxt+1X6NXfiQ1KzeUHEpwBzi/Ch2ewR/ew3Od/k
4Y1zV46YXA8MPWDo9W24s/plo8l+Ll9YedJ/IMB+H5g/nh3cvIn7AUa/3sh+
mdzfY8LPaZsrXI+GlFY/8+iaU9GilMFcKuoYBs/jkOj3RDHnB6O+nGe3zvru
e4/ezEoarF/e8y6D/YHhH4z7CsZ9Rj7cd9TDPkAP9gWMfVJnctK+eZ33Dfmw
j+gHGP0CV1e+25atBvh99Bv5waiPeUEf5gn9mDf8geEfLB/v8FBC5Js2SRHx
1LPo3wgw4z6CcV/Bcj+nbca+gbEPqPf/9/MvyehPFQ==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{39.72809999999999, 9.009379999999998}, {
              40.273399999999995`, 10.2281}, {40.18279999999999, 
              10.318799999999998`}, {35.4, 10.318799999999998`}, {34.9094, 
              9.10156}, {34.99999999999999, 9.009379999999998}, {
              39.72809999999999, 9.009379999999998}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlEFIFGEUx2drYRG0Q6waaLBiqyvB4uiGsRA8yRmbGUIxIwtB1xgRpIzy
EkTIlkR5EyNNCcVsJQK9eMjDElQouauHFYk6GGIikohWJ4ltvpn+b6APPnZ/
y8x77/9/721JR0+TeVSSJI91L1v3iHV75/IPl7Y0atzN7A+XnCRwk+BYIUWq
rfNVo5R9CigrTo9G/QFfMDVUQDVrH29EJI1agy3Fy60uB+bHk2bYTyPiPNac
OJf8HK/TPn56lLjyqapZZ/5cdC9WlXa5uffUs2zA4PcLn67mdL02OD4Y+ffy
kpUjUYPr+zXb2P18Ref6Z8M3Jz0fdNYHhn7ww7yGmaHvYWY7z0Ylx/spPn0y
5zMWfedG82Wu5+V68thYqcubsYm1yIxMuVZYUzJoQN/xRiZk1guGH+CFiujg
0rrGbPuf0Oj32y9P/kzJ7Dfig5Ef/UJ98B/1o9/QB4Z+8M4d60t3iAK1+9dT
c/+e7wiRd3Iw6unXnD5fDZEu8gRdtm331jMfP6hd6ZxSmb9ZZVbfVjkexTcW
hs+rnA+MesCo19bdoLKeE+L3eZX1vtq+EM5W1LMfYPh1VvjVp7K/tp6LLt9t
mT6TzijMwnazzeUDkbdc4X5I4vTVcXww8i+Kfu7VcX3BzQcv0tcUrt+Ze4X1
gaEfjHkFY54RD/OOfNgH1IN9AWOf2t9nTps5Cu8b4mEf4QcYfoHvH0ZvLY+r
/D78Rnww8qNfqA/9RP3oN/SBoR9sP/6mzIkXVx1d78oc/QmXMY9gzCv4h9jn
uMvYNzD2Afn+///8CzF/PjI=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4uZAz7kNZoEO6WlAcM3KwUbnyqxncwMcIsS3
X2R4Z+HwYvt65ucJAQ4ab3n3GZw0d7h+NNekQTvAgc9//ZTUE6YOlRErTM8y
Bzj4XZwY8y/YxOE/CNz3d7gtXZNotNUIzp8+gb/K7LUBnN/AcrTf0FwPrl9f
a6XwBRZth+ASlen/dQIcJre3Rl2W0XB4LCJ78mlygMOFq2Fv9KVVIPILAhxK
D29znXlX0WEmCFgGOrxpy+02qpZxuL+Pb45xXKCDSOWkkrNH5ByEPzmeT7sZ
4GBqszdo2kIVhwkLfhg+2xXgUP/bquCchgac//db6YM5Hw3gfPUnzfPOdhlD
zDsV4LAExFhsCrHvaYDDBLBDzBzy49nPSTIGOjxJXHjNxN/CYU337QwG6UAH
UHCmsVnC3QP2t7+VA3p4AwD89rYq
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKG2jc2XWs4fBDvlrum9nbLB1mLDgh+GzLgT/wT6+
OcZuwQ5L7gMZi23gfJ+LE2P+BVvD+ccPO63N/GcJ12/f9Oj4jNcWDqpPmued
vYfgc/xckL7ZKATO33mr629qeQhcP4wfIb79IoOfNZz/YUNA9qzpNnD9MPeh
u3/xJCtG3wfBDk8SF14zqbdxqF23LameMwTOl/AI+COhHeJwoG15+KlP1nA+
zD4Y38QYCBZbwfWfAQEZK7h/YHyZ14/MpLYg+M2BnnMbJgXD9cP4MPNh/Prf
VgXnfljD9cPch+5+AIhoxOM=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfaBW1iI9IsShhdd//RRWXYeCePZzknNDHHQV5b/k
TFN3MDEGgsUhDpv08hYzyqg7PNjHN8d4WYiDxNQrnBmL1OD8RxHi2y86IPgJ
IUHqCzpVHTStJp2unxHi8Ovt6wOWzKoOsblH/21qD3FoYDnab/hdxUH1SfO8
s2YhDgG3pGsSLyH4a4V0+NL5lCH6eUIh7jDG5IPVyyH4V4/mmjTo4+ZXRKww
PcsfBjcfxofZD1b3OhTuPi2QfQdCHeYsUt75R13VQcIj4I/E6lCHDSCL16o6
BMiJZflOD3U4sWtHL5uAuoPM60dmUjwhDvtB4frFEmL+/GA4Pz0NCLqCHQ62
LQ8/JWQJsa862AEUfAx5FpDwLw2G+EvLwiEGFF7xwQ5nQMDG3AEcXwFQ9fPM
IOIeUPVRZg7uqqVMs0yCHIxA5l5Wd+D8uSB9s1QQ1D+qEPUMQQ5PExdeM+FX
dQAHy/1AuH+FPzmeT9sYCA8PGB8WXvkg990MdHCe0CyUJqXs0A70htEfBB/s
T44gB/7YgPtG6soO4qDwMg6Ch780KHwCEHx5x4/JZ2IR/M8bArJnZSP4riD/
dCD4/qDw3owwP7hEZfr/A0Fw+8Hue4jge1c36/twBcPdD+PD/BcJCsd9QXD/
/weBxUHw9Lq1pebC5olB8PiG8V9kaX+bXqsG50PCWw0SvlOCILSPusN3tvgZ
PjODHFg4u+ST16lDwvNmEDy/oec/ANc/Yig=
               "], {{78.35309999999998, 
               21.901600000000002`}, {80.83279999999999, 
               15.846899999999998`}, {75.9688, 15.846899999999998`}, {
               78.35309999999998, 21.901600000000002`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhudK7OexYY5/AcBfyuHSPHtFxnmhTlEKzh+
TOaxdEgDgW1hDp82BGTPSrdwAKu/GOZQuKb7doaBOYT/Mcxho17eYsY9pg49
Xq9YTBjDHW5L1yQabTWG8/9+K30w56MBnD+5vTXqsoyGA8fPBembH4U5bFB9
0jxvrYoDzD0ilZNKzh6Rc2gK9Jzb0BTm8KYtt9uoWsZBwiPgj4R0uEPp4W2u
M+8qOnQsDz9lFBHucOFq2Bt9aRUHMZB8P8L8JZOsGH13hDvoa60UvsCi7SDz
+pGZ1JlwhwaWo/2G5npw/vQJ/FVmrw3gfIj7jeD6/S5OjPkXbOLgplrKNGtC
uAOf//opqSdMHUyMgSA63OFgG9Ahh8wdHuzjm2MsF+4QAQrHdxYOM0GgNcwh
HRSO16wc0MMbACj/qC0=
              "]]}, {
             Thickness[0.01023122570083896]}, StripOnInput -> False]}, {
          ImageSize -> {97.74157907845579, 30.793603985056034`}, 
           BaselinePosition -> Scaled[0.31188505125354754`], 
           ImageSize -> {98., 31.}, 
           PlotRange -> {{0., 97.74000000000001}, {0., 30.79}}, AspectRatio -> 
           Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.010610079575596816`], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk3sslWEcxw9OZIlyO3PrODkXjqNzt1bM97QosrIyTtetJHRzWlopaghb
J6OrIybxh9lY+qNwKtWMLIdy6SarJl1li2Rtbp3nvDy2ftuz9/2873P5/b7f
38Pbl7o10YbFYlmZR5h5WJvHoJbT0F0hAudan31ypQQmEg58NCB78KlWPMcr
4VW+J6BDFwCusaI5sYtLOf3D335lB4dy07Y12lk7Nzx/GfdTej8QrumX0zrX
u6K9ZV1dylkJGsn/JBcYSsyxPQi1zhLHpGZnqEMebr2uWUV5SYTghLVRhtiR
3lFDlhvGm/ovTLfK8DPviF5R6oE7q45WWZlkTH6mBWby86GsJNHCozw9ceJj
mZzP1Nsjw8ZHmT6r8/l47TymeT4hw9DeW69UqQKcm1yj63ojhz4k0nhgn9/c
fDlKSd6RPOz01YwmmOQIr22tZp1aQbmY/H/rSdmSP49D18/Xf/yu22THezly
fe0EpjRXfD0YOFE8rUCBVr/F6pc7Lkb9YKs0KsRY1ntBV6t/l7xMTevzJnoX
qfEgNWOkJNcXm7sv7ZrpVVO/5nk+/3lWED2u8KEizyo1JDzu+OE4Afq9MvYq
1GrUC4ZyypcK8Y3k06kCi0SFEFns1kL5BhWi2+1CS/8ImfMfK9FI+qRRBLKs
06jEbfJSJ6b7fSZ6OgVAY55mWBvM7BMvxGOz7El9wTjZci+8JNSPcuIBc3zh
UhaN8b/fsPfAFPFNE0z1s/gkVcNB4xhlqLFnfB1VwvuO+01rXzajFxR4om/O
Vn1i4UledfyzbBkaoupXl6XPhln8XbzAUnGNywu2lLKl//8GUb6an7uj11uC
HE7mohRba3wk9wZi5vwUW8SQgnv8oatOq58pXML0lUiEYdKvk8vRZmwssNUJ
mXxyPBg/EoQ4T/yP5VIeCPCpnf3Nw/7dAxE2WtGcvkKm/mNiGIqcTgdvEiGJ
6NQmRlmlX9NUvgjF5PuwGGfG6mMOefozfRAdiP/v9z9eO7cB
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYvumR8dn3LZ0kJh6hTPjkZ3DBr28xYw5Vhj8
/uASlenn7R0+bAjIntVu5SD8yfF8WqiDQ/1vq4JzJ6wcfsfkHv13ycHB7+LE
mH+HLSDyso4ON4SAjGvmDuIg84wcIeYmmcH5PV6vWEw2GsL5JsYgoOtgUxmx
wnSvPZy/5P4+vjmbreF8e5D8XUuH47t29LIV6DlsMf9xKMXKwsEWJB5r4HDq
sNPaTDlzh9Mgep4hRPyuqcMd6ZpEo6nGDofaloefUjKF2m8K528E+fePGZxv
B9Jna+HQB/J/vKlDehoQbLNyKFjTfTtDwAzOh9hnCeeXbBX9fXqdpYPKk+Z5
Z3dZOaTE3nFj3mHpMGMmELy0goifsnTIB5lTYO2g/pZ3n8FPS4cI8e0XGeKs
HZ5naX+bngsN9/2WDvtrZS3SU6wc/nwrfTBnI4LfDXK/IoIPDodZFnA+2F11
CL4GyJ6XZnDzYfzlLzz0/j+0dACnh2wLiD0HLR3+g8B9C7j7ud1US5m4LB1O
gsztQ/Bh/ofx+fzXT0n1MIfzeUH8G2YO0vPiNE8zWDrIgOgFZhD/vrNwYACB
BjMHVXB4WTh8AqUzdTNIvC82dwAFa9ozU4dCcHiZwfng8L5mBOc7gNzfbeBw
BgR8LOD8G6B4F7WB8xNA/plh73AQFM9NRg6uQGfOuuAADQ9TOH/aBP4qs9tm
cD44HFaYQ9x5CKo+0sKhGBTfyxwcGlmO9humWzq8AQrPrHJwgOUvlsWTrBhd
EXxwfN+0d0DPfwCQEIEo
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGtIFFEYXdM0pQgKMwizQpFIrcTZNXGcM7Mzg5nQmzIWzGp9ZGaRhoki
FRg9BBOr1cwMCyWp7IeIRGbaovkKH5glhfSgKP/klpim29y5zAwEXbgM55u5
33e+c747aw9l77J7mkwmD2Vblb1A2Qc7hjbYW0T8anl7aW4vg5BP56v72kU8
jjhe61HFYCA72af/pQj2zP565h2DRhLvFdFWGBid9pPBjC3LOT8oor24bl/3
OjMSunzYm59F5DT5z/Y8NCN6xJkVNS3Ctob/cTjMQs/ZZEwsad1UkQ+svDbs
m35UxjMSvwsMknpnZVBewMLashiPJhlJAc0DplaA0LS7ZXiRuNPAoYS3H48/
hI+fjDyFbp8nD0K7zyX9F1fHhg1XrpD08xrW8uPch07HKUmv/2ZVQUqkU0LD
5bF0UzNon+8lZPr+rklrAPbkBN9wj0sIL62Z3lxs4I8pd0aiigxsIbrkGeev
JHzzijoJHFPziLTevAVBimy94Va4ydoIBBC9ZgTaxxOAI/xcAtJSldUPFM3G
nOgfF7B8kn+VGsjT+HUDbyP+2AXaRwlonTiB6h8M9JL1gkchyTPK4oJia6Ti
S3eH8CBjdTReL1MSneb079Xv0jks3v6o3K7I9ZTEj3Co+xof4U4ysNafhjW/
28jclHG63+q8LIKut5onA7ofGtb8clQo62Kc7iflY+BR0uc9lvrhzVO942L1
8xrW8qs8n8fq9dW+4lndb9WHIpbqeUt5L4fkLrjPgtCo2AokDly1zQ9xSCQ6
Mxa9Hzr/Zh1PNu7IrAw1w0WeQdDvn3rvyg2s+lkPOEqX5pu/M3QeFd/Ve3rA
jM71MWU9X6DXU/0rEFCyWxk0jkMXeX/bijGig/8WlE95JzsmrBhVfbTQfC4r
5qZyx6t2WqgOkvE/+Pf/8Bf1+N98
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnRx7x415haHDnEXKO/+06zgsf+Gh9z/RwOH81bA3
+ru1Hdz318patOs7nDjstDYzTtuh9rdVwbkXeg7iU69wZjhpO7Bwdskn8+k6
PIgQ336RQRtiznIdhxSQuT+04Px6kL4Vmg5bzH8cSvHSczgDAj2aEH0K+g4z
ZgJBpabDlPbWqMs2+g5pIKCG4D8Cm68O54P187DD+TIbxeYzJfyzh7hH34FV
/xfXJZ4/9mtVnzTPe6vrsN1rg8Wcyt/2MPekg8x/9gvOf+z3MuGv/Af7aAXH
j8lrDBz+g8EHe7C7XyD4YH9/QvD7g0tUpvsbw/XD+DDzI0HOrjOC2/88S/vb
9LeGDi3itayZx37bg9VdM4S7H8aH+Q+Ff0YMEn67jBx2BFtF/D8u6mCgtVL4
AouxQ19Etz/jBCi/BME3MQYCYRM4/8vOW11/t5o4MIDAAzEHCbB/TKHmSzmc
BMUzn5mD+5qjyxkkpCH2aZk5tCuwq54pkXb48630wRxHM4c1Qjp86fukofaZ
O4S8vfxxRqK8Azj8ZCwc+GMD7hu1K8H5G0DxcFYVzoelB4h7zODpbxko/V00
gfNjwOoR/DvSNYlGU40dTG32Bk1T1IGkw09GkHQgow0Pr4z8D60nQzTh/KO7
dvSyBeg4oKd3ACvwXOM=
               "], {{17.837500000000002`, 
               11.720300000000002`}, {18.237499999999997`, 12.3203}, {
               18.837500000000002`, 12.6297}, {19.582800000000006`, 
               12.6297}, {20.984399999999997`, 12.6297}, {21.820299999999996`,
                11.537499999999998`}, {21.820299999999996`, 9.71875}, {
               21.820299999999996`, 7.828129999999999}, {21.001599999999996`, 
               6.628129999999999}, {19.6734, 6.628129999999999}, {
               18.910899999999994`, 6.628129999999999}, {18.328100000000003`, 
               6.935939999999999}, {17.837500000000002`, 7.628129999999999}, {
               17.837500000000002`, 11.720300000000002`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, {{{26.354700000000005`, 
              3.226560000000001}, {27.773399999999995`, 5.5}, {
              28.373399999999993`, 6.55469}, {29.02809999999999, 7.97344}, {
              28.7188, 8.264059999999999}, {27.864100000000004`, 7.99219}, {
              27.2641, 7.828129999999999}, {26.282799999999995`, 
              7.5734400000000015`}, {26.135900000000007`, 
              6.281249999999999}, {25.5906, 4.535939999999999}, {
              24.790599999999998`, 2.91719}, {25.064099999999996`, 
              2.6812500000000004`}, {26.354700000000005`, 
              3.226560000000001}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYnnHj8ln/jo6mNnsDZrmqO7gqlrKNEvAyeHP
t9IHczZqO4Dltzo6HN21o5ctQMfB+wS77excR4c5i5R3/mnXcbi/j2+O8ScH
OP8/COTbw/kb9PIWM8rYQcybqAXnM3F2ySe/U4PzPfbXylq0qzgsARl42M5h
5beXFWcYlB3OgACLg0O3jeeutCQlB5bFk6wYzzo4rBXS4Uufpwixz9zRwX3N
0eUMFooOnzcEZM+Kd3SYCQYKcP6OYKuI/8vl4PwY1QiZczbSDhURK0zPcjs6
yO9asC+VT9Ih4fBl7dROBzh/I9h9CP6Jw05rM+fZO4hUTio5qyLlMANkDae9
w5d9H7emX5NxWPrCQ+//RzuH8sPbXGe+VXCIUQAGoA2CD/MvxH3iDjekaxKN
VGHmiTlcF/rkeP6bvUNfRLc/4wRRh+Ktor9PlznA+e3Lw08ZzXGE85eD7Et0
cmhXYFc9M0UKzgcbz6kI53uAwmeFMtS/Tg6PIsS3X2RQdRCfeoUzw8rR4cLV
sDf6u1Udsjl/LkivdnCQAIknqTm4g9KDgoODrqL8l5xtanD3zZjAX2XmrQ7n
vwI5NFsDzgfHy31Nhze8+wxmejk41P+2Kjh3QsvB4trRXJMTCL4wUHmaqiOc
D3Zft6NDSuwdN2YJLQfVJ83zzk5ydHiepf1teqwmxD8rEekVPf0CAMl9Pq4=

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4gv58ezndno5pKYBwTUbBzfVUqZZHZ4O4eLb
LzK8s3KYb6NzZRafp4PGW959BictHSoiVpieXezhwOe/fkrqCXOH/bWyFukh
Hg5+FyfG/As2czgDAjoeDrekaxKNtprA+dMn8FeZvTaC8x2aHh2fIW0I16+v
tVL4Aou+Q/FW0d+nl3k4TGlvjboso+Mw5Rtb/AwRT4fzV8Pe6EtrQOT7PB1e
ZGl/m35X1eE/COz3cig/vM11pq2SQ4/XKxYTTm+HbhvPXWlJyg4fNgRkz/rv
6WBqszdo2kINh/dAb8w85OlQ+9uq4JyGDpz/91vpgzkfjeB8tSfN8852mULM
e+jpsOT+Pr45i80h9ol7OfQHl6hM/2/hsKb7dgaDv5fDk8SF10z8rRzUQfqa
vBzSQeHJZg13D1ifv40DengDADcusvY=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3b48/JRRToDD8hceev8XGjnA+E8SF14z0Td1sG96
dHzGZ3+HA7WyFulXzBw+bAjInjXdD84/AwI6CL7IJ8fzaXd9HWaCwEozBxNj
IOj2dUiJvePG7GEGMe+3D0TfHFOHu/v45hgb+TiUbBX9fXqdicOF/Hj2cze9
HWTmxWmedjCG88Hq/xjA+fpaK4UvpGg5KDh+TD5z1sfB7+LEmH/Jag5TvrHF
z5jiB+e/5d1nMNPJH87P4fy5IH2zv8OLLO1v0++qOey+1fU31TrAQRpkX4GG
w4vt65mfxwQ41HwCenSXlsMbkH6vAIc/30ofzCnUduhf8MPwGVOAg0iP1ysW
Ey2H+yD3r/J3SE8DgmOaDubXjuaaGCD4M0DhMNEPzt+il7eY8Y+vwwYQLaPt
cFzTatLp9b4Otb+tCs5p6ELCoc7XQRYUIfV6EP/k+Do0sBztN5yu75AKMifN
10H1SfO8s68MHHQnAB30zQ/ObwXF3xJ/OB9Mi0Hjk98QHr8G4PBD8GHxDwDt
C/OM
               "], {{60.6609, 18.107799999999997`}, {60.56559999999999, 
               18.107799999999997`}, {60.421899999999994`, 
               18.107799999999997`}, {59.778099999999995`, 18.1328}, {59.4203,
                18.156299999999998`}, {58.6578, 18.179699999999997`}, {
               58.72970000000001, 20.540599999999998`}, {59.301599999999986`, 
               21.4938}, {60.68439999999998, 21.4938}, {62.043800000000005`, 
               21.4938}, {62.6156, 20.540599999999998`}, {62.662499999999994`,
                18.179699999999997`}, {60.6609, 18.107799999999997`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4s8bArJnbQ5y8Lk4MebfZysHGP/7zltdf69a
O1w9mmvSUBzk8B8EzltDaHME3xgE1IMcZswEgpPWDv5yYlm+nwMdltzfxzfn
sLVD+/LwU0YXEPz9tbIW6XsQ/DXdtzMYluPmg807HQB3D4wPc6+1zpVZzzgD
Hf58K30w56EVxF36gQ79wSUq089bOUxY8MPwmRtUPtHKQdNq0un6jECHLeY/
DqVoWTrkx7Ofk7wa5MDC2SWfzKfuUADiewbD+QdA7o0IdnhdvFX0t7eGQ3Og
59yGuGCHgFvSNYmXNByOXNZOlUwLdjDQWil8IUXTYWtLzYXNucEOG/TyFjPK
aDlURqwwPVsc7CA+9QpnxiItiHvKgh3S04DgmBbE/IpghxaWo/2G37UcQoDO
/l8T7LDdoenR8QhtBwmPgD8SzcEOHqCAO67toAVy/4EQhyNtwIA9ZOmwZJIV
o++VEIh5bVYOMq8fmUm9CHHwOcFuO/uqlUMHKPw5QuHhAzbfIhQefjA+LHwD
QOE7PQQe/uh8BhDoQPA3PHw5dVMFgv+DLX6GTyyC/4Z3n8FMoxB4+gA5M00t
BJ5+QN4wYkDwwfFzIxjuHhgf5l7OnwvSN8uFwP2j4Pgx+Ywjwr8moPQYHuJQ
Aoyu0/MQfDDtjOB/AaXz55YOT0RkTz51D4GnBzBfPcThhtAnx/PPzCHq/aHx
8UPPISb36L9N8UEQf2yzgKQfxyCH51na36a/tYTkH3to/viP4IeLb7/IkGcF
5+uD0ssSKwcbUPoNDHKwBxo/47YVJH2nB8H9h54/Acw8uZY=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhudK7Oe1YY6/AcBfxuHSPHtFxn2hTrEKDh+
TOaxdkgDgWuhDl82BGTPSrdyAKv/GOpQuKb7doaBJYQvGOawUS9vMeMec4ce
r1csJophDrekaxKNtprC+X+/lT6Y89EIzp/S3hp1WUbHgePngvTNTGEO61Wf
NM9bq+EAc0+3jeeutCRlh6ZAz7kNi0Idyg9vc51pq+Qg4RHwR8I6zOFFlva3
6XdVHTqWh58yqghzOH817I2+tIaDGEh+PcL8JZOsGH1vhDnoa60UvsCi7yDz
+pGZ1JswB4emR8dnSBvC+dMn8FeZvTaC8yHuN4Hr97s4MeZfsJmDm2op06wN
YQ58/uunpJ4wdzAxBoLqMIcjbUCHHLJ0eLCPb46xXZhDOCgc31k5zASBpaEO
qeBwtHFAD28AeWep2g==
              "]]}, {
             Thickness[0.010610079575596816`]}, StripOnInput -> False]}, {
          ImageSize -> {94.25482440846824, 35.34525529265255}, 
           BaselinePosition -> Scaled[0.3279174582414918], 
           ImageSize -> {95., 36.}, 
           PlotRange -> {{0., 94.25}, {0., 35.349999999999994`}}, AspectRatio -> 
           Automatic}], TraditionalForm], None, 
        FormBox[
         GraphicsBox[{
           Thickness[0.023196474135931337`], 
           StyleBox[{
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYv8nnpdMJ/+2Xyukw5fOp+xgYgwEn7kcYHww
racIETdWdgjnFGs3jlfGyW/h9V8/5ag+XL/0vDjN0xcMHOYsUt7557i2Q3xI
kPqCl/pw/tQJ/FVm3voOzxMXXjNZr+mgr7VS+MIRPYeZIBCpAeXrOjyKEN9+
0UHNYbtD06PjEtoONZ82BGTvUnWYAVJXqeGQADK3U9Uh8JZ0TeInFTj/TVtu
t9FuCThffOoVzoxNhg4Fa7pvZzBYOnR7vWIxuWjo8H3nra6/Vy0d0tOAoE0L
Yu5JS4fXxVtFf3NrOiy5v49vzmFLhxdZ2t+mz1WH80V7gAaEqMH5U9pboy7P
UYHzq+//uGWcrQTny+9asC/VTx5uvvonlZezXgrB7QeHm52Qw8G25eGnJllC
3F8tCLH3rbnDzmCriP/PBRy8TrDbzmY1d2gRr2XNbON3kAD565ApJNwkheF8
kcpJJWdTRB2WvfDQ+z/RHGL+PVEHLjfVUqZf5g59Ed3+jAVikHgysIDYJy3u
AI5OZwuI+zolHEDBz5Bn4RDy9vLHGQ/lHUDRnDrDwqES5D9rZTj/DAjwaMP5
sPSVEnvHjTlCxQE9vQEA564ILg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQ/edb6YM5B00dTG32Bk1T1HVwbHp0fEa1iUNG/ofW
kyE6DraVEStM7xo7pMTecWP+oe0QIb79IkOfscMGvbzFjHe0HaTnxWmeXmDk
UPNpQ0D2LG2H51na36bnGjmAzZ2I4ItPvcKZ4aTlULJV9PdpO2OH9DQgUNNy
4HZTLWVaZexgYgwEwloQe3YYO/wHgf2acD7EfHU4H6TcuJgTzv+87+PW9GmM
DjJg9xg7vKx9nH0+h8GhYE337QwBY4fD3fuaTJQZ4O4B27f5vz2Mv0F6m+6p
N1/sv+y81fX3qInDGTD4ai8BcjeTKZy/EeRvHgRf4y3vPoNMc7h+GB9m/heQ
s6ebwe1vZDnab8hu5qD+SeXlLE8GBwYQ+GAKdz+MD/MfjA8Oj//iDn4XJ8b8
u2zm8KYtt9vot5jDqcNOazPlzB0Ogsw/LOZwEsTvQ/DBztSxgPP7gktUpp+3
gJgvLAGJRx4rqPnSkPDUsHKouf/jlrG3jIM/yD5nK4cdwVYR/5fLOEyfwF9l
Fm3lcN813nHWRxmHE2D7rB2cJzQLpXkpOHwFhZ+pjcPKby8rzigow/ke+2tl
LdLV4HxYeugHu8cKnv7sQenvtQWcD44PUwQfnH7WmTucvxr2Rn+3jgMkPswd
dBTlv+Rs04aHFwtnl3zyO004Pz4kSH3BSx0H9PQOABdNUXk=
               "], {{21.9375,
                12.020299999999999`}, {22.3375, 12.620299999999999`}, {
               22.9375, 12.929699999999997`}, {23.6828, 
               12.929699999999997`}, {25.0844, 12.929699999999997`}, {
               25.920299999999994`, 11.837499999999999`}, {
               25.920299999999994`, 10.018799999999999`}, {
               25.920299999999994`, 8.128129999999999}, {25.101599999999998`, 
               6.9281299999999995`}, {23.773399999999995`, 
               6.9281299999999995`}, {23.010899999999996`, 
               6.9281299999999995`}, {22.4281, 7.2359399999999985`}, {21.9375,
                7.9281299999999995`}, {21.9375, 12.020299999999999`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, {{{30.4547, 3.52656}, {31.873399999999993`, 
              5.800000000000001}, {32.47339999999999, 6.8546900000000015`}, {
              33.12809999999999, 8.273439999999999}, {32.8188, 8.56406}, {
              31.9641, 8.29219}, {31.364099999999997`, 8.128129999999999}, {
              30.382799999999992`, 7.8734399999999996`}, {30.2359, 
              6.581250000000001}, {29.69059999999999, 4.83594}, {
              28.890599999999992`, 3.2171900000000004`}, {29.164100000000005`,
               2.9812499999999997`}, {30.4547, 3.52656}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4je8+wxmcrk4XLga9kb/trqD0CfH82myLg5T
J/BXmXnrOIDlDzk7xIcEqS94qeMgMfUKZ0aVs4Opzd6gaYq6Dqu7b2cw/HeC
88+AwBFHOF/1SfO8s1KODtNB5mlrw/lzFinv/NOuDuc/ihDfflFB1WG+jc6V
WXmODi4TmoXSZik7zAQBQScH5WuPghn+KDlczI9nP3fTycF9zdHlDBZKEPtc
nB0euMY7zrqo6HCgVtYiPcfZwRgMEPw3bbndRrfl4fzeiG5/xgIZB1fVUqZZ
Es4OIW8vf5zhKOWgO2HBD8NpTnB+/W+rgnMaCP5GvbzFjHccIfZHSEPcN9HR
Qf2TystZnHIO8o4fk8+0OjrwxwbcN2pXdPgdk3v0nxaCD/Mv2N1nJBx23ur6
mzrf0cENbJ64g8W1o7kmHE4OB7v3NZkcFnOwb3p0fEYzgh9SojL9/wpnOL9k
q+jv03kuDjuCrSL+H5eG88HeX6wI55uB4sNRBepfF4eaTxsCsmepOjxJXHjN
xN3ZISP/Q+vJEDWI/R1OEH/+UXMQBqUHXSeHE7t29LIFqMPdZ6C1UvjCEwS/
mdd//RRWTTh/BihcKrUg/gt3gqSbJG0H1sWTrBivIvj39/HNMTZyhvPB7pvh
7PDnW+mDORu1HD6DnDnf2aGF5Wi/4XdNiH+2OcPTK3r6BQASETaO
              "]]}, {
             Thickness[0.023196474135931337`]}, StripOnInput -> False]}, {
          ImageSize -> {43.109210460772104`, 30.684921544209217`}, 
           BaselinePosition -> Scaled[0.3129897120096467], 
           ImageSize -> {44., 31.}, PlotRange -> {{0., 43.11}, {0., 30.68}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, {{22., 
           FormBox["0", TraditionalForm]}, {23.6, 
           FormBox[
            TagBox[
             InterpretationBox[
              StyleBox["\"0.2\"", ShowStringCharacters -> False], 0.2, 
              AutoDelete -> True], NumberForm[#, {
               DirectedInfinity[1], 1}]& ], TraditionalForm]}, {25.2, 
           FormBox[
            TagBox[
             InterpretationBox[
              StyleBox["\"0.4\"", ShowStringCharacters -> False], 0.4, 
              AutoDelete -> True], NumberForm[#, {
               DirectedInfinity[1], 1}]& ], TraditionalForm]}, {26.8, 
           FormBox[
            TagBox[
             InterpretationBox[
              StyleBox["\"0.6\"", ShowStringCharacters -> False], 0.6, 
              AutoDelete -> True], NumberForm[#, {
               DirectedInfinity[1], 1}]& ], TraditionalForm]}, {28.4, 
           FormBox[
            TagBox[
             InterpretationBox[
              StyleBox["\"0.8\"", ShowStringCharacters -> False], 0.8, 
              AutoDelete -> True], NumberForm[#, {
               DirectedInfinity[1], 1}]& ], TraditionalForm]}, {30., 
           FormBox[
            TagBox[
             InterpretationBox[
              StyleBox["\"1.0\"", ShowStringCharacters -> False], 1., 
              AutoDelete -> True], NumberForm[#, {
               DirectedInfinity[1], 1}]& ], TraditionalForm]}, {22., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {22.4, 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {22.8, 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {23.2, 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {23.6, 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {23.6, 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {24., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {24.4, 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {24.8, 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {25.2, 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {25.2, 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {25.6, 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {26., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {26.4, 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {26.8, 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {26.8, 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {27.2, 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {27.6, 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {28., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {28.4, 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {28.4, 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {28.8, 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {29.2, 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {29.6, 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {30., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}}}, {Automatic, None}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->800,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotLabel->None,
      PlotRange->{{0.9416666666666669, 1.35}, {22., 30.}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}},
      Ticks->{Automatic, Automatic}], Scaled[{0.5, 0.5}], Center, 
     Scaled[{1, 1}]], InsetBox[
     TagBox[GridBox[{
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.009260116677470136], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4jdtud1Gs+Uc0tOA4JqVwwPXeMdZgqIOEeLb
LzK8s3AIfnv54wxHQQeNt7z7DE6aO3zf93Fr+jVuBz7/9VNST5g6yGwUm8/0
gM3B7+LEmH/BJg5pYMDicFu6JtFoqxGcP30Cf5XZawM4v4HlaL+huR5cv77W
SuELLNoOLeK1rJlsPA6T21ujLstoQNxTKOhw4WrYG31pFYeD3fuaTJxFHUoP
b3OdeVfR4QwYyDmA/VEt41B9/8ct424FB5HKSSVnj8g5qH9SeTnrpISDqc3e
oGkLVRxCQP55KOZQ/9uq4JyGBpz/91vpgzkfDeB89SfN8852GTt8AftX3GHJ
/X18cxabQuzrkXSYEFyiMv2/GcQeF2mHJ4kLr5n4WzgcALnvsQzEn2yWcPf8
BwF/Kwf08AYArUWwUQ==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQvUEvbzGjjI7DgVpZi/QrJg7NvP7rpxzVcIgQ336R
wc/EIQ0E1NQdZObFaZ4WMHHQUZT/khOm5lCyVfT36X/GDh5rji5neKHs4H9x
Ysy/y8YOD1zjHWclKkP0n0Pwl7/w0Pv/0cjBYz/QonZVh/7gEpXp940cGEBg
gZrD4vv7+OZcNnIw0FopfOGImsMZEJiD4IO0pZsYwvlrhXT40ueJw/nuIHdU
CDnMWaS880+7mkO7ArvqmS2CDhtUnzTP41V1ONi9r8mkWRDuHmMQCEbwv+z7
uDV9GrdD7W+rgnMdmg48jnxeMzR5HNxBFqtrwfn/QcAewVd/y7vPwNIArh/G
h5m/FmS/rx7cfhOQ+GUdh2jVCJlzcwQdfE6w286eqgN3P4wP8x+MD9ZnrOzw
ohgY8K/1IOo7lByeJi68ZrJe3+GOpuya/8lKDtxuqqVMWQZw/kwQsDSE85+A
1PMbOURwirUb2ys7nDzstDZznbFDwC3pmsRLwHBqWx5+6pKxw6+3rw9YMqs5
fN4QkD3ru7HDI1CEOqg5fN15q+uvqInD32+lD+YUqjnUgcJrhamDEdhfGpB0
1GIGcWe3Dpw/fQJ/lVm2AZwPSw/gdLTOBJ7+wOnI2AjO/wKyz9UQztcHxfcU
A4cer1csJhNNHE6A3F+n75AOSqfPjOHhBbZvtxGcPwGU3tabOKCndwA6ZTk5

                  "], {{14.292200000000001`, 17.490599999999997`}, {
                  14.817199999999998`, 18.2781}, {15.604700000000001`, 
                  18.6828}, {16.581299999999995`, 18.6828}, {
                  18.417199999999998`, 18.6828}, {19.5141, 17.2531}, {19.5141,
                   14.8688}, {19.5141, 12.3891}, {18.4406, 
                  10.815599999999998`}, {16.7, 10.815599999999998`}, {
                  15.699999999999998`, 10.815599999999998`}, {
                  14.935899999999998`, 11.2219}, {14.292200000000001`, 
                  12.1266}, {14.292200000000001`, 17.490599999999997`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 36.83129999999999, 19.040599999999998`}, {24.8156, 
                 19.040599999999998`}, {24.8156, 16.990599999999997`}, {
                 36.83129999999999, 16.990599999999997`}, {36.83129999999999, 
                 19.040599999999998`}}, {{36.83129999999999, 14.3688}, {
                 24.8156, 14.3688}, {24.8156, 12.317199999999998`}, {
                 36.83129999999999, 12.317199999999998`}, {36.83129999999999, 
                 14.3688}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIAZ4c/b18fsFys5ZDD+XNBerazw6nDTmsz
6zQcpnxji59R4uyww6Hp0fEIdYf25eGnjOY4O3xYtF7hbIeyw4FaWYt0GReH
02eAYI2SQ0iJyvT/DS4OdzRl1/xPVnKYZ6NzZZaYK5xfGbHC9OxvNzhffOoV
zowmD4eEkCD1BZ3qcP5a1SfN897qwvlbzH8cSrEygPCdPBz2g+w1MXSwuHY0
1+SEu4PGW959BjcNHTbq5S1mrHF3AGk/a2UE4du4O/QHAx0Wb+TwBqhs5iY3
h0jx7RcZ6owcfE6w286e6+4gATK3yNiB13/9lFQODwcDrZXCF1pM4Hyw+T9N
4fwXWdrfpr81d+AB8RXcHbxB5oRaOoDD84ErnA92nwWCrzdhwQ/DfS4O0QqO
H5N5LB1uStckGvG6OBiDgLOFwwJQeK1zdmhkOdpvON3EIeHwZe1USRc4Hxw/
wS4OMSD9NmYObaD4OOLiMAHkv/9mDmkgUOcK54PD384Nzgf7d6ubA5ebaimT
FoIPDt9bJnD+kvv7+OYEG0PiV8fNYSYIRBo5gKL5TIwrnL/shYfe/48ucD7Y
/ztcHL7uvNX1d6qBg8gnx/NpZ6HuLzeAhDOXKyRe5hhAzHdxdUiOvePGvMLA
4dOGgOxZ7Qg+yJjUfDc4H2w+h7tDDUjhLz04Px3scW04n4WzSz55nTrE/Bw3
h6eJC6+Z8KtC/NfrCueD04kSgv8nJvfov10uDhtAEmtVHSpA6TXbBWLfLjUH
L5B+VReHC1fD3ujvVofo/+XscB7M13D4AnL/dmB++lb6YI4g1D1I+QsAM8xl
jA==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}}}, {{{51.9078, 6.35781}, {
                 53.767199999999995`, 9.337499999999997}, {54.5531, 
                 10.720300000000002`}, {55.412499999999994`, 12.5797}, {
                 55.0063, 12.960899999999995`}, {53.885899999999985`, 
                 12.6047}, {53.099999999999994`, 12.3891}, {51.81249999999999,
                  12.056299999999998`}, {51.62190000000001, 
                 10.362499999999997`}, {50.906299999999995`, 8.07344}, {
                 49.8563, 5.951560000000001}, {50.214099999999995`, 
                 5.642189999999999}, {51.9078, 6.35781}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4sWTrBh9VwQ6PE5ceM0k3tDBXbWUadaWQIeU
2DtuzB4mDsElKtP/VwQ6TAAx1ps4bG2pubDZM9DhQK2sRfoVE4cX29czP/8R
AOdPWPDD8JkWgr+m+3YGQ7m/g/qT5nlnu4zhfF7/9VNSNQzh/KkT+KvMtPUd
zoDAE3+HreY/DqVo6Tp0e71iMYkNcDh/NeyNfrSOg7bVpNP1DwIcaj5tCMiO
0nbg+LkgfbNaoINID1DhFS2I+x0CHfS1VgpfYEHwZ4JApAacv0kvbzGjjBrE
P5yBDhtUgQ5cq+LQvjz8lNGWADhfE2RfDoJ/+LJ2qqRVgIMByPwUVYfvbPEz
fDgDHOYsUt75R10dYh5jgIP/LemaxCIth72gcOjxh/Nh/p0Bcs9OZYfmQM+5
DUIBDnvya97OPKrkIO4R8EciPMDhjqbsmv/JSg7/QWA5gg+Or4xAOD9CfPtF
hlcw96vC+Q0sR/sNp2vB+alpQMCm51C7bltS/cZAh4SQIPUFJ/Uh/tUIdCje
Kvr7dJwBxP7VAZB4OGPg8BkYzLPyAxwW39/HN4fZEO6+20DvGKUi+OJTr3Bm
KBnB+deFPjmeF4PGd3eAwxNQ+lpv7CAMFE67i+Cng9wlFQjng+MpNtBhOig9
WBs7gKw1TgqEpIODRhD9hYj0ip5+AW6UNDc=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 85.8313, 19.040599999999998`}, {73.8156, 
                 19.040599999999998`}, {73.8156, 16.990599999999997`}, {
                 85.8313, 16.990599999999997`}, {85.8313, 
                 19.040599999999998`}}, {{85.8313, 14.3688}, {73.8156, 
                 14.3688}, {73.8156, 12.317199999999998`}, {85.8313, 
                 12.317199999999998`}, {85.8313, 14.3688}}}], 
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQvfNW19/Ux6EOf76VPpgjqO0Qm3v036bwcAz+qcNO
azPrNOD8MyDgo+bQ4/WKxcQy3OFp4sJrJvyqDhsevpy6iSHcoYHlaL/hdxUH
MY+APxLzwxwCbknXJF5C8NcK6fCl8yk77ALZ/zrMwXlCs1CalLJD7bptSfWG
4Q78sQH3jdSVHSLEt19k8ELw1Z40zztbFe5gYgwCUP4sBL8gnv2c5FoEnwEE
juDmS79+ZCY1IwLuHhgf5l6w/xIj4P4Ba1OPcLhwNeyNvrSqw/19fHOMuSLg
4QHjw8ILxoeFJ9g/kzD5PifYbWdf1XPQspp0un5ChEPNpw0B2b/04PrR+cmx
d9yYK4zg/BQQ38PEIQYUP9wRDgdqZS3Sr5g6gONXOMLBG2R+qKXDelD8cEQ4
lGwV/X16nqVDU6Dn3Aa/cIct5j8OpfyygITPnDCHNBB4BjVPP8xB4y3vPoOb
hpD4vRHqsFYVGPBvdRzQ0w8AmT74yw==
                  "], {{89.05469999999998, 
                  15.4891}, {89.19839999999999, 15.774999999999999`}, {
                  89.24529999999999, 15.870299999999995`}, {89.4609, 
                  16.3469}, {89.7219, 16.967200000000002`}, {89.9844, 
                  17.490599999999997`}, {90.10469999999998, 
                  17.706299999999995`}, {91.58279999999999, 
                  20.471899999999994`}, {91.58279999999999, 20.5188}, {
                  92.10629999999999, 21.353099999999998`}, {92.58279999999999,
                   22.1406}, {92.86880000000002, 22.617199999999997`}, {
                  93.13130000000001, 23.046899999999997`}, {93.3703, 
                  23.4031}, {93.3703, 15.4891}, {89.05469999999998, 
                  15.4891}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYs6fC9I3v4pw+A8C/lYOnY4JTy9oRTpEKzh+
TOaxdDAGAedIh08bArJnpVs4yLW+DtwRF+lQuKb7doaBOYRfF+mwUS9vMeMe
U4c9JZMlWPoiHW5L1yQabTWG8/9+K30w56MBnD+5vTXqsoyGQ1HGxLc1+ZEO
G1SfNM9bq+IAc49I5aSSs0fkHOa+X37Mmz/S4U1bbrdRtYyDTFSK9f3lkQ6l
h7e5zryr6LDAddvnv08iHS5cDXujL63iMMW5O+e5dBTc/Bag8+Rcoxz0tVYK
X2DRdjAHeTAiyqGB5Wi/obkenD99An+V2WsDOB/ifiO4fr+LE2P+BZs4+IAU
yEY58Pmvn5J6whQSbs8jHQ62LQ8/dcjcIX6XJw/T6kiHCPHtFxneWTjc9++d
nicU6ZCeBgTXrBzQwxsATECu+Q==
                 "]]}, {{
                 Thickness[0.009260116677470136]}, StripOnInput -> False}, 
               StripOnInput -> False]}, {
             ImageSize -> {107.98642092154421`, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {108., 31.}, 
              PlotRange -> {{0., 107.99000000000001`}, {0., 30.68}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.36]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.36]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.02`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"True", ",", "True"}], "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.009260116677470136], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4jdtud1Gs+Uc0tOA4JqVwwPXeMdZgqIOEeLb
LzK8s3AIfnv54wxHQQeNt7z7DE6aO3zf93Fr+jVuBz7/9VNST5g6yGwUm8/0
gM3B7+LEmH/BJg5pYMDicFu6JtFoqxGcP30Cf5XZawM4v4HlaL+huR5cv77W
SuELLNoOLeK1rJlsPA6T21ujLstoQNxTKOhw4WrYG31pFYeD3fuaTJxFHUoP
b3OdeVfR4QwYyDmA/VEt41B9/8ct424FB5HKSSVnj8g5qH9SeTnrpISDqc3e
oGkLVRxCQP55KOZQ/9uq4JyGBpz/91vpgzkfDeB89SfN8852GTt8AftX3GHJ
/X18cxabQuzrkXSYEFyiMv2/GcQeF2mHJ4kLr5n4WzgcALnvsQzEn2yWcPf8
BwF/Kwf08AYArUWwUQ==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQvUEvbzGjjI7DgVpZi/QrJg7NvP7rpxzVcIgQ336R
wc/EIQ0E1NQdZObFaZ4WMHHQUZT/khOm5lCyVfT36X/GDh5rji5neKHs4H9x
Ysy/y8YOD1zjHWclKkP0n0Pwl7/w0Pv/0cjBYz/QonZVh/7gEpXp940cGEBg
gZrD4vv7+OZcNnIw0FopfOGImsMZEJiD4IO0pZsYwvlrhXT40ueJw/nuIHdU
CDnMWaS880+7mkO7ArvqmS2CDhtUnzTP41V1ONi9r8mkWRDuHmMQCEbwv+z7
uDV9GrdD7W+rgnMdmg48jnxeMzR5HNxBFqtrwfn/QcAewVd/y7vPwNIArh/G
h5m/FmS/rx7cfhOQ+GUdh2jVCJlzcwQdfE6w286eqgN3P4wP8x+MD9ZnrOzw
ohgY8K/1IOo7lByeJi68ZrJe3+GOpuya/8lKDtxuqqVMWQZw/kwQsDSE85+A
1PMbOURwirUb2ys7nDzstDZznbFDwC3pmsRLwHBqWx5+6pKxw6+3rw9YMqs5
fN4QkD3ru7HDI1CEOqg5fN15q+uvqInD32+lD+YUqjnUgcJrhamDEdhfGpB0
1GIGcWe3Dpw/fQJ/lVm2AZwPSw/gdLTOBJ7+wOnI2AjO/wKyz9UQztcHxfcU
A4cer1csJhNNHE6A3F+n75AOSqfPjOHhBbZvtxGcPwGU3tabOKCndwA6ZTk5

                  "], {{14.292200000000001`, 17.490599999999997`}, {
                  14.817199999999998`, 18.2781}, {15.604700000000001`, 
                  18.6828}, {16.581299999999995`, 18.6828}, {
                  18.417199999999998`, 18.6828}, {19.5141, 17.2531}, {19.5141,
                   14.8688}, {19.5141, 12.3891}, {18.4406, 
                  10.815599999999998`}, {16.7, 10.815599999999998`}, {
                  15.699999999999998`, 10.815599999999998`}, {
                  14.935899999999998`, 11.2219}, {14.292200000000001`, 
                  12.1266}, {14.292200000000001`, 17.490599999999997`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 36.83129999999999, 19.040599999999998`}, {24.8156, 
                 19.040599999999998`}, {24.8156, 16.990599999999997`}, {
                 36.83129999999999, 16.990599999999997`}, {36.83129999999999, 
                 19.040599999999998`}}, {{36.83129999999999, 14.3688}, {
                 24.8156, 14.3688}, {24.8156, 12.317199999999998`}, {
                 36.83129999999999, 12.317199999999998`}, {36.83129999999999, 
                 14.3688}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIAZ4c/b18fsFys5ZDD+XNBerazw6nDTmsz
6zQcpnxji59R4uyww6Hp0fEIdYf25eGnjOY4O3xYtF7hbIeyw4FaWYt0GReH
02eAYI2SQ0iJyvT/DS4OdzRl1/xPVnKYZ6NzZZaYK5xfGbHC9OxvNzhffOoV
zowmD4eEkCD1BZ3qcP5a1SfN897qwvlbzH8cSrEygPCdPBz2g+w1MXSwuHY0
1+SEu4PGW959BjcNHTbq5S1mrHF3AGk/a2UE4du4O/QHAx0Wb+TwBqhs5iY3
h0jx7RcZ6owcfE6w286e6+4gATK3yNiB13/9lFQODwcDrZXCF1pM4Hyw+T9N
4fwXWdrfpr81d+AB8RXcHbxB5oRaOoDD84ErnA92nwWCrzdhwQ/DfS4O0QqO
H5N5LB1uStckGvG6OBiDgLOFwwJQeK1zdmhkOdpvON3EIeHwZe1USRc4Hxw/
wS4OMSD9NmYObaD4OOLiMAHkv/9mDmkgUOcK54PD384Nzgf7d6ubA5ebaimT
FoIPDt9bJnD+kvv7+OYEG0PiV8fNYSYIRBo5gKL5TIwrnL/shYfe/48ucD7Y
/ztcHL7uvNX1d6qBg8gnx/NpZ6HuLzeAhDOXKyRe5hhAzHdxdUiOvePGvMLA
4dOGgOxZ7Qg+yJjUfDc4H2w+h7tDDUjhLz04Px3scW04n4WzSz55nTrE/Bw3
h6eJC6+Z8KtC/NfrCueD04kSgv8nJvfov10uDhtAEmtVHSpA6TXbBWLfLjUH
L5B+VReHC1fD3ujvVofo/+XscB7M13D4AnL/dmB++lb6YI4g1D1I+QsAM8xl
jA==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}}}, {{{51.9078, 6.35781}, {
                 53.767199999999995`, 9.337499999999997}, {54.5531, 
                 10.720300000000002`}, {55.412499999999994`, 12.5797}, {
                 55.0063, 12.960899999999995`}, {53.885899999999985`, 
                 12.6047}, {53.099999999999994`, 12.3891}, {51.81249999999999,
                  12.056299999999998`}, {51.62190000000001, 
                 10.362499999999997`}, {50.906299999999995`, 8.07344}, {
                 49.8563, 5.951560000000001}, {50.214099999999995`, 
                 5.642189999999999}, {51.9078, 6.35781}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4sWTrBh9VwQ6PE5ceM0k3tDBXbWUadaWQIeU
2DtuzB4mDsElKtP/VwQ6TAAx1ps4bG2pubDZM9DhQK2sRfoVE4cX29czP/8R
AOdPWPDD8JkWgr+m+3YGQ7m/g/qT5nlnu4zhfF7/9VNSNQzh/KkT+KvMtPUd
zoDAE3+HreY/DqVo6Tp0e71iMYkNcDh/NeyNfrSOg7bVpNP1DwIcaj5tCMiO
0nbg+LkgfbNaoINID1DhFS2I+x0CHfS1VgpfYEHwZ4JApAacv0kvbzGjjBrE
P5yBDhtUgQ5cq+LQvjz8lNGWADhfE2RfDoJ/+LJ2qqRVgIMByPwUVYfvbPEz
fDgDHOYsUt75R10dYh5jgIP/LemaxCIth72gcOjxh/Nh/p0Bcs9OZYfmQM+5
DUIBDnvya97OPKrkIO4R8EciPMDhjqbsmv/JSg7/QWA5gg+Or4xAOD9CfPtF
hlcw96vC+Q0sR/sNp2vB+alpQMCm51C7bltS/cZAh4SQIPUFJ/Uh/tUIdCje
Kvr7dJwBxP7VAZB4OGPg8BkYzLPyAxwW39/HN4fZEO6+20DvGKUi+OJTr3Bm
KBnB+deFPjmeF4PGd3eAwxNQ+lpv7CAMFE67i+Cng9wlFQjng+MpNtBhOig9
WBs7gKw1TgqEpIODRhD9hYj0ip5+AW6UNDc=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 85.8313, 19.040599999999998`}, {73.8156, 
                 19.040599999999998`}, {73.8156, 16.990599999999997`}, {
                 85.8313, 16.990599999999997`}, {85.8313, 
                 19.040599999999998`}}, {{85.8313, 14.3688}, {73.8156, 
                 14.3688}, {73.8156, 12.317199999999998`}, {85.8313, 
                 12.317199999999998`}, {85.8313, 14.3688}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4q0tNRc2rwxzMDEGgmIzh5p125LqW8MdvE6w
285uNXPY8PDl1E1TEPxI8e0XGe6FO0wILlGZXm/mEJN79N+m+Ai4/jMgkBHh
kAYC28wc/OXEsnzTIxxSYu+4MUuYw/kvsrS/Tc9F8G8IfXI8vw3Bl54Xp3na
wMLBq7pZ3ycLal6bhUMEyP6iCIdoBcePyTyWDo9FZE8+zY5wsKuMWGFqa+kA
Ej4TG+5Q99uq4JyEpcOEBT8Mn10KczDQWil8QQXK3xTmMH0Cf5WZtiXE3Kgw
uH6wf/zD4ObvvNX1NzU8zOGOdE2iUai5w4vt65mfR4RB3DHPDM4/edhpbeY5
UzifAQQSjOH8flB43TeCm2cLss/XCG4f2D3ZBpDwzglzSAaFl4aBg5hHwB+J
+WEOB9uWh5+6ZOCgZTXpdP2VMIeNenmLGWUMHb5sCMieJR4O54PjYTKC3xTo
ObfhUbiDLsj/S/ThfJ+LE2P+LdaG81k4u+ST16k7PNjHN8d4WrjDnEXKO/+o
q0LiUwHBv3Y016RhexicD04/mWEOviDzmNUdlkyyYvQ1CXM4vmtHL9sGLYj5
bGEOIj1er1iuaDpcBelXhulXc3BVLWWapRPm0MBytN/wuwok/kyh4VegDHFP
XpjDaZA71ig51ILS51xgfGjKrvmfrASRf4Tgg917JRzOf8O7z2DmtAgHj/21
shbH1eH8/yBQrwfne4PS91NDCF8pwkEGlP4mGEPiOSsczj8ANCZdA8EHq/+F
iO9PoPhYHObQDfSuyUEjB/T8BQC1fXKj
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYs6fC9I3v4pw+A8C/lYOnY4JTy9oRTpEKzh+
TOaxdDAGAedIh08bArJnpVs4yLW+DtwRF+lQuKb7doaBOYRfF+mwUS9vMeMe
U4c9JZMlWPoiHW5L1yQabTWG8/9+K30w56MBnD+5vTXqsoyGQ1HGxLc1+ZEO
G1SfNM9bq+IAc49I5aSSs0fkHOa+X37Mmz/S4U1bbrdRtYyDTFSK9f3lkQ6l
h7e5zryr6LDAddvnv08iHS5cDXujL63iMMW5O+e5dBTc/Bag8+Rcoxz0tVYK
X2DRdjAHeTAiyqGB5Wi/obkenD99An+V2WsDOB/ifiO4fr+LE2P+BZs4+IAU
yEY58Pmvn5J6whQSbs8jHQ62LQ8/dcjcIX6XJw/T6kiHCPHtFxneWTjc9++d
nicU6ZCeBgTXrBzQwxsATECu+Q==
                 "]]}, {{
                 Thickness[0.009260116677470136]}, StripOnInput -> False}, 
               StripOnInput -> False]}, {
             ImageSize -> {107.98642092154421`, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {108., 31.}, 
              PlotRange -> {{0., 107.99000000000001`}, {0., 30.68}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.36]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.36]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.02`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"True", ",", "True"}], "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]}
       },
       AutoDelete->False,
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
       
       GridBoxSpacings->{"Columns" -> {{0}}}],
      "Grid"], Scaled[{1.01, 0.5}], ImageScaled[{0, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->False,
   AxesLabel->{None, None},
   AxesOrigin->{0.9416666666666669, 22.},
   BaseStyle->20,
   DisplayFunction->Identity,
   Frame->False,
   FrameLabel->{
     FormBox[
      GraphicsBox[{
        Thickness[0.01023122570083896], 
        StyleBox[{
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4gu/j12fd/O//YyZQLBTxUG0SWaKQfA/+7VC
OnzpfMoOCrsW7Et9J+JgYgwCOPh9YnD+m7bcbqPf4jj5Z0CAR9kBZn754W2u
M22VHWD2nwbJ5yg4nDrstDbznopDahoQuMk5bDH/cSjllQrEnGBZhx0OTY+O
R6ii8dXgfNnlLzz07qs51Nz/ccs4W9bh77fSB3MK1R1iVCNkzs2RdUiJvePG
/EMdbr9dZcQK070WDjWfNgRkV6k4aLzl3Wdw0gJir5eqQ19wicr08xYOgbek
axKN1OB8fxD/khacD9a/S8dho17eYkYeBB/kjTQzMzjfQGul8AUWE4fM/A+t
J6doOmwAqc8xgrjTUBXO77Tx3JU2SQnO35Nf83ZmqJKD/8WJMf+YjSDh06bk
0A+y/76hA39swH2j7UoO+iDztxg63NGUXfP/s5LDfxDoN3Ro4fVfP0VVxSEZ
5P8VBg4Nv60Kzr1QcQAF/0xOA0i426k6PIgQ336xQd9hziLlnX/UdeDxBTZX
xAAen2B/+kDtVVd2qAeZ14Hgqz5pnnc2ywiuH8af0t4adblGBa4+AByOKg5f
dt7q+utqCI9/W1C8rDVw2ASyR0bN4TMw+GaFG0DSkY+6gxwonu014eEBEdeB
6PM1goa3rkPBmu7bGROMIOksUt/hutAnx/Nixg4gbzLcM3DgdlMtZbpl7HCw
bXn4qSZDhxkT+KvMuE3hfLB5uWZwvvS8OM3TGywcRHq8XrFc0Xf4DnL3VUuH
WrB/NOF8ialXODOYEHwpkL4LapD4OG/pYAQKxsmqEHedtHQI5xRrNz6v4LDk
/j6+OYctHb7s+7g1XUwOJ39HsFXE/3RBuPlg/78RgLhTyNKhL6LbnzFAFOJ/
BkuIvfslHPxA4fXZAhKPmyXh6R3GB+cHWwQfHB9yFpD8PFvS4UWW9rfpb80d
DnbvazJploTYd8jcQf2TystZJwUh6us0IfLOAg4yIH8XqDoULC/Z8K+f36GB
5Wi/4XcVh2bxWtZMN054fKOXRwBMhgKC
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
           "], CompressedData["
1:eJxdlG1IU2EUx68ZjCALaroPJSmxcSkYu3rv7oo2z/oQUUJmREbzw7SZJGVg
fYk+RBmBihSsmjUiqRGBYWER9WFE4Au2NEkjLCjERBQpe5GkF7vPY/9zoQMP
4zfuPef/P+c5t7CqvjyWrShKlnX2WmeJdUqHLkb+dIWobObVbKIwn8DlgqMu
yohIhhZ/M3kUq7GiJ0jnChzuTDyPRlZ9CQ9ObKGIu2LtQMTmgic30jGvkxJt
VswHSS+2Yo+T89XIcNLxh7k/n7eWMC/f1RmPETGfv72vvyhO/P7OPkfwWn6Y
84NRf114tjpzl1ife/zs9RdbifWPR9tf6yaxPzD8gxtzLCEfvcyuS8PLasd8
nO/rvbK6qw6N60kduRrrufU+vSK53maZp1OjkjNjvYkGouYdU0v1do39gtEP
8LfHo02/UyFm2X9/iL7L/zXuN/KDUR/zgj70H/oxb/gDwz94qsESVqdSanK7
d2H3v+erVKrvaH5b+zlIYsxt+1X6NXfiQ1KzeUHEpwBzi/Ch2ewR/ew3Od/k
4Y1zV46YXA8MPWDo9W24s/plo8l+Ll9YedJ/IMB+H5g/nh3cvIn7AUa/3sh+
mdzfY8LPaZsrXI+GlFY/8+iaU9GilMFcKuoYBs/jkOj3RDHnB6O+nGe3zvru
e4/ezEoarF/e8y6D/YHhH4z7CsZ9Rj7cd9TDPkAP9gWMfVJnctK+eZ33Dfmw
j+gHGP0CV1e+25atBvh99Bv5waiPeUEf5gn9mDf8geEfLB/v8FBC5Js2SRHx
1LPo3wgw4z6CcV/Bcj+nbca+gbEPqPf/9/MvyehPFQ==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}}, {{{39.72809999999999, 9.009379999999998}, {
           40.273399999999995`, 10.2281}, {40.18279999999999, 
           10.318799999999998`}, {35.4, 10.318799999999998`}, {34.9094, 
           9.10156}, {34.99999999999999, 9.009379999999998}, {
           39.72809999999999, 9.009379999999998}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
           "], CompressedData["
1:eJxdlEFIFGEUx2drYRG0Q6waaLBiqyvB4uiGsRA8yRmbGUIxIwtB1xgRpIzy
EkTIlkR5EyNNCcVsJQK9eMjDElQouauHFYk6GGIikohWJ4ltvpn+b6APPnZ/
y8x77/9/721JR0+TeVSSJI91L1v3iHV75/IPl7Y0atzN7A+XnCRwk+BYIUWq
rfNVo5R9CigrTo9G/QFfMDVUQDVrH29EJI1agy3Fy60uB+bHk2bYTyPiPNac
OJf8HK/TPn56lLjyqapZZ/5cdC9WlXa5uffUs2zA4PcLn67mdL02OD4Y+ffy
kpUjUYPr+zXb2P18Ref6Z8M3Jz0fdNYHhn7ww7yGmaHvYWY7z0Ylx/spPn0y
5zMWfedG82Wu5+V68thYqcubsYm1yIxMuVZYUzJoQN/xRiZk1guGH+CFiujg
0rrGbPuf0Oj32y9P/kzJ7Dfig5Ef/UJ98B/1o9/QB4Z+8M4d60t3iAK1+9dT
c/+e7wiRd3Iw6unXnD5fDZEu8gRdtm331jMfP6hd6ZxSmb9ZZVbfVjkexTcW
hs+rnA+MesCo19bdoLKeE+L3eZX1vtq+EM5W1LMfYPh1VvjVp7K/tp6LLt9t
mT6TzijMwnazzeUDkbdc4X5I4vTVcXww8i+Kfu7VcX3BzQcv0tcUrt+Ze4X1
gaEfjHkFY54RD/OOfNgH1IN9AWOf2t9nTps5Cu8b4mEf4QcYfoHvH0ZvLY+r
/D78Rnww8qNfqA/9RP3oN/SBoR9sP/6mzIkXVx1d78oc/QmXMY9gzCv4h9jn
uMvYNzD2Afn+///8CzF/PjI=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4uZAz7kNZoEO6WlAcM3KwUbnyqxncwMcIsS3
X2R4Z+HwYvt65ucJAQ4ab3n3GZw0d7h+NNekQTvAgc9//ZTUE6YOlRErTM8y
Bzj4XZwY8y/YxOE/CNz3d7gtXZNotNUIzp8+gb/K7LUBnN/AcrTf0FwPrl9f
a6XwBRZth+ASlen/dQIcJre3Rl2W0XB4LCJ78mlygMOFq2Fv9KVVIPILAhxK
D29znXlX0WEmCFgGOrxpy+02qpZxuL+Pb45xXKCDSOWkkrNH5ByEPzmeT7sZ
4GBqszdo2kIVhwkLfhg+2xXgUP/bquCchgac//db6YM5Hw3gfPUnzfPOdhlD
zDsV4LAExFhsCrHvaYDDBLBDzBzy49nPSTIGOjxJXHjNxN/CYU337QwG6UAH
UHCmsVnC3QP2t7+VA3p4AwD89rYq
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKG2jc2XWs4fBDvlrum9nbLB1mLDgh+GzLgT/wT6+
OcZuwQ5L7gMZi23gfJ+LE2P+BVvD+ccPO63N/GcJ12/f9Oj4jNcWDqpPmued
vYfgc/xckL7ZKATO33mr629qeQhcP4wfIb79IoOfNZz/YUNA9qzpNnD9MPeh
u3/xJCtG3wfBDk8SF14zqbdxqF23LameMwTOl/AI+COhHeJwoG15+KlP1nA+
zD4Y38QYCBZbwfWfAQEZK7h/YHyZ14/MpLYg+M2BnnMbJgXD9cP4MPNh/Prf
VgXnfljD9cPch+5+AIhoxOM=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfaBW1iI9IsShhdd//RRWXYeCePZzknNDHHQV5b/k
TFN3MDEGgsUhDpv08hYzyqg7PNjHN8d4WYiDxNQrnBmL1OD8RxHi2y86IPgJ
IUHqCzpVHTStJp2unxHi8Ovt6wOWzKoOsblH/21qD3FoYDnab/hdxUH1SfO8
s2YhDgG3pGsSLyH4a4V0+NL5lCH6eUIh7jDG5IPVyyH4V4/mmjTo4+ZXRKww
PcsfBjcfxofZD1b3OhTuPi2QfQdCHeYsUt75R13VQcIj4I/E6lCHDSCL16o6
BMiJZflOD3U4sWtHL5uAuoPM60dmUjwhDvtB4frFEmL+/GA4Pz0NCLqCHQ62
LQ8/JWQJsa862AEUfAx5FpDwLw2G+EvLwiEGFF7xwQ5nQMDG3AEcXwFQ9fPM
IOIeUPVRZg7uqqVMs0yCHIxA5l5Wd+D8uSB9s1QQ1D+qEPUMQQ5PExdeM+FX
dQAHy/1AuH+FPzmeT9sYCA8PGB8WXvkg990MdHCe0CyUJqXs0A70htEfBB/s
T44gB/7YgPtG6soO4qDwMg6Ch780KHwCEHx5x4/JZ2IR/M8bArJnZSP4riD/
dCD4/qDw3owwP7hEZfr/A0Fw+8Hue4jge1c36/twBcPdD+PD/BcJCsd9QXD/
/weBxUHw9Lq1pebC5olB8PiG8V9kaX+bXqsG50PCWw0SvlOCILSPusN3tvgZ
PjODHFg4u+ST16lDwvNmEDy/oec/ANc/Yig=
            "], {{78.35309999999998, 
            21.901600000000002`}, {80.83279999999999, 15.846899999999998`}, {
            75.9688, 15.846899999999998`}, {78.35309999999998, 
            21.901600000000002`}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhudK7OexYY5/AcBfyuHSPHtFxnmhTlEKzh+
TOaxdEgDgW1hDp82BGTPSrdwAKu/GOZQuKb7doaBOYT/Mcxho17eYsY9pg49
Xq9YTBjDHW5L1yQabTWG8/9+K30w56MBnD+5vTXqsoyGA8fPBembH4U5bFB9
0jxvrYoDzD0ilZNKzh6Rc2gK9Jzb0BTm8KYtt9uoWsZBwiPgj4R0uEPp4W2u
M+8qOnQsDz9lFBHucOFq2Bt9aRUHMZB8P8L8JZOsGH13hDvoa60UvsCi7SDz
+pGZ1JlwhwaWo/2G5npw/vQJ/FVmrw3gfIj7jeD6/S5OjPkXbOLgplrKNGtC
uAOf//opqSdMHUyMgSA63OFgG9Ahh8wdHuzjm2MsF+4QAQrHdxYOM0GgNcwh
HRSO16wc0MMbACj/qC0=
           "]]}, {
          Thickness[0.01023122570083896]}, StripOnInput -> False]}, {
       ImageSize -> {97.74157907845579, 30.793603985056034`}, 
        BaselinePosition -> Scaled[0.31188505125354754`], 
        ImageSize -> {98., 31.}, 
        PlotRange -> {{0., 97.74000000000001}, {0., 30.79}}, AspectRatio -> 
        Automatic}], TraditionalForm], 
     FormBox[
      GraphicsBox[{
        Thickness[0.010610079575596816`], 
        StyleBox[{
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxdk3sslWEcxw9OZIlyO3PrODkXjqNzt1bM97QosrIyTtetJHRzWlopaghb
J6OrIybxh9lY+qNwKtWMLIdy6SarJl1li2Rtbp3nvDy2ftuz9/2873P5/b7f
38Pbl7o10YbFYlmZR5h5WJvHoJbT0F0hAudan31ypQQmEg58NCB78KlWPMcr
4VW+J6BDFwCusaI5sYtLOf3D335lB4dy07Y12lk7Nzx/GfdTej8QrumX0zrX
u6K9ZV1dylkJGsn/JBcYSsyxPQi1zhLHpGZnqEMebr2uWUV5SYTghLVRhtiR
3lFDlhvGm/ovTLfK8DPviF5R6oE7q45WWZlkTH6mBWby86GsJNHCozw9ceJj
mZzP1Nsjw8ZHmT6r8/l47TymeT4hw9DeW69UqQKcm1yj63ojhz4k0nhgn9/c
fDlKSd6RPOz01YwmmOQIr22tZp1aQbmY/H/rSdmSP49D18/Xf/yu22THezly
fe0EpjRXfD0YOFE8rUCBVr/F6pc7Lkb9YKs0KsRY1ntBV6t/l7xMTevzJnoX
qfEgNWOkJNcXm7sv7ZrpVVO/5nk+/3lWED2u8KEizyo1JDzu+OE4Afq9MvYq
1GrUC4ZyypcK8Y3k06kCi0SFEFns1kL5BhWi2+1CS/8ImfMfK9FI+qRRBLKs
06jEbfJSJ6b7fSZ6OgVAY55mWBvM7BMvxGOz7El9wTjZci+8JNSPcuIBc3zh
UhaN8b/fsPfAFPFNE0z1s/gkVcNB4xhlqLFnfB1VwvuO+01rXzajFxR4om/O
Vn1i4UledfyzbBkaoupXl6XPhln8XbzAUnGNywu2lLKl//8GUb6an7uj11uC
HE7mohRba3wk9wZi5vwUW8SQgnv8oatOq58pXML0lUiEYdKvk8vRZmwssNUJ
mXxyPBg/EoQ4T/yP5VIeCPCpnf3Nw/7dAxE2WtGcvkKm/mNiGIqcTgdvEiGJ
6NQmRlmlX9NUvgjF5PuwGGfG6mMOefozfRAdiP/v9z9eO7cB
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYvumR8dn3LZ0kJh6hTPjkZ3DBr28xYw5Vhj8
/uASlenn7R0+bAjIntVu5SD8yfF8WqiDQ/1vq4JzJ6wcfsfkHv13ycHB7+LE
mH+HLSDyso4ON4SAjGvmDuIg84wcIeYmmcH5PV6vWEw2GsL5JsYgoOtgUxmx
wnSvPZy/5P4+vjmbreF8e5D8XUuH47t29LIV6DlsMf9xKMXKwsEWJB5r4HDq
sNPaTDlzh9Mgep4hRPyuqcMd6ZpEo6nGDofaloefUjKF2m8K528E+fePGZxv
B9Jna+HQB/J/vKlDehoQbLNyKFjTfTtDwAzOh9hnCeeXbBX9fXqdpYPKk+Z5
Z3dZOaTE3nFj3mHpMGMmELy0goifsnTIB5lTYO2g/pZ3n8FPS4cI8e0XGeKs
HZ5naX+bngsN9/2WDvtrZS3SU6wc/nwrfTBnI4LfDXK/IoIPDodZFnA+2F11
CL4GyJ6XZnDzYfzlLzz0/j+0dACnh2wLiD0HLR3+g8B9C7j7ud1US5m4LB1O
gsztQ/Bh/ofx+fzXT0n1MIfzeUH8G2YO0vPiNE8zWDrIgOgFZhD/vrNwYACB
BjMHVXB4WTh8AqUzdTNIvC82dwAFa9ozU4dCcHiZwfng8L5mBOc7gNzfbeBw
BgR8LOD8G6B4F7WB8xNA/plh73AQFM9NRg6uQGfOuuAADQ9TOH/aBP4qs9tm
cD44HFaYQ9x5CKo+0sKhGBTfyxwcGlmO9humWzq8AQrPrHJwgOUvlsWTrBhd
EXxwfN+0d0DPfwCQEIEo
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
           "], CompressedData["
1:eJx1VGtIFFEYXdM0pQgKMwizQpFIrcTZNXGcM7Mzg5nQmzIWzGp9ZGaRhoki
FRg9BBOr1cwMCyWp7IeIRGbaovkKH5glhfSgKP/klpim29y5zAwEXbgM55u5
33e+c747aw9l77J7mkwmD2Vblb1A2Qc7hjbYW0T8anl7aW4vg5BP56v72kU8
jjhe61HFYCA72af/pQj2zP565h2DRhLvFdFWGBid9pPBjC3LOT8oor24bl/3
OjMSunzYm59F5DT5z/Y8NCN6xJkVNS3Ctob/cTjMQs/ZZEwsad1UkQ+svDbs
m35UxjMSvwsMknpnZVBewMLashiPJhlJAc0DplaA0LS7ZXiRuNPAoYS3H48/
hI+fjDyFbp8nD0K7zyX9F1fHhg1XrpD08xrW8uPch07HKUmv/2ZVQUqkU0LD
5bF0UzNon+8lZPr+rklrAPbkBN9wj0sIL62Z3lxs4I8pd0aiigxsIbrkGeev
JHzzijoJHFPziLTevAVBimy94Va4ydoIBBC9ZgTaxxOAI/xcAtJSldUPFM3G
nOgfF7B8kn+VGsjT+HUDbyP+2AXaRwlonTiB6h8M9JL1gkchyTPK4oJia6Ti
S3eH8CBjdTReL1MSneb079Xv0jks3v6o3K7I9ZTEj3Co+xof4U4ysNafhjW/
28jclHG63+q8LIKut5onA7ofGtb8clQo62Kc7iflY+BR0uc9lvrhzVO942L1
8xrW8qs8n8fq9dW+4lndb9WHIpbqeUt5L4fkLrjPgtCo2AokDly1zQ9xSCQ6
Mxa9Hzr/Zh1PNu7IrAw1w0WeQdDvn3rvyg2s+lkPOEqX5pu/M3QeFd/Ve3rA
jM71MWU9X6DXU/0rEFCyWxk0jkMXeX/bijGig/8WlE95JzsmrBhVfbTQfC4r
5qZyx6t2WqgOkvE/+Pf/8Bf1+N98
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnRx7x415haHDnEXKO/+06zgsf+Gh9z/RwOH81bA3
+ru1Hdz318patOs7nDjstDYzTtuh9rdVwbkXeg7iU69wZjhpO7Bwdskn8+k6
PIgQ336RQRtiznIdhxSQuT+04Px6kL4Vmg5bzH8cSvHSczgDAj2aEH0K+g4z
ZgJBpabDlPbWqMs2+g5pIKCG4D8Cm68O54P187DD+TIbxeYzJfyzh7hH34FV
/xfXJZ4/9mtVnzTPe6vrsN1rg8Wcyt/2MPekg8x/9gvOf+z3MuGv/Af7aAXH
j8lrDBz+g8EHe7C7XyD4YH9/QvD7g0tUpvsbw/XD+DDzI0HOrjOC2/88S/vb
9LeGDi3itayZx37bg9VdM4S7H8aH+Q+Ff0YMEn67jBx2BFtF/D8u6mCgtVL4
AouxQ19Etz/jBCi/BME3MQYCYRM4/8vOW11/t5o4MIDAAzEHCbB/TKHmSzmc
BMUzn5mD+5qjyxkkpCH2aZk5tCuwq54pkXb48630wRxHM4c1Qjp86fukofaZ
O4S8vfxxRqK8Azj8ZCwc+GMD7hu1K8H5G0DxcFYVzoelB4h7zODpbxko/V00
gfNjwOoR/DvSNYlGU40dTG32Bk1T1IGkw09GkHQgow0Pr4z8D60nQzTh/KO7
dvSyBeg4oKd3ACvwXOM=
            "], {{17.837500000000002`, 
            11.720300000000002`}, {18.237499999999997`, 12.3203}, {
            18.837500000000002`, 12.6297}, {19.582800000000006`, 12.6297}, {
            20.984399999999997`, 12.6297}, {21.820299999999996`, 
            11.537499999999998`}, {21.820299999999996`, 9.71875}, {
            21.820299999999996`, 7.828129999999999}, {21.001599999999996`, 
            6.628129999999999}, {19.6734, 6.628129999999999}, {
            18.910899999999994`, 6.628129999999999}, {18.328100000000003`, 
            6.935939999999999}, {17.837500000000002`, 7.628129999999999}, {
            17.837500000000002`, 11.720300000000002`}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}}}, {{{26.354700000000005`, 3.226560000000001}, {
           27.773399999999995`, 5.5}, {28.373399999999993`, 6.55469}, {
           29.02809999999999, 7.97344}, {28.7188, 8.264059999999999}, {
           27.864100000000004`, 7.99219}, {27.2641, 7.828129999999999}, {
           26.282799999999995`, 7.5734400000000015`}, {26.135900000000007`, 
           6.281249999999999}, {25.5906, 4.535939999999999}, {
           24.790599999999998`, 2.91719}, {25.064099999999996`, 
           2.6812500000000004`}, {26.354700000000005`, 3.226560000000001}}}], 
          
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYnnHj8ln/jo6mNnsDZrmqO7gqlrKNEvAyeHP
t9IHczZqO4Dltzo6HN21o5ctQMfB+wS77excR4c5i5R3/mnXcbi/j2+O8ScH
OP8/COTbw/kb9PIWM8rYQcybqAXnM3F2ySe/U4PzPfbXylq0qzgsARl42M5h
5beXFWcYlB3OgACLg0O3jeeutCQlB5bFk6wYzzo4rBXS4Uufpwixz9zRwX3N
0eUMFooOnzcEZM+Kd3SYCQYKcP6OYKuI/8vl4PwY1QiZczbSDhURK0zPcjs6
yO9asC+VT9Ih4fBl7dROBzh/I9h9CP6Jw05rM+fZO4hUTio5qyLlMANkDae9
w5d9H7emX5NxWPrCQ+//RzuH8sPbXGe+VXCIUQAGoA2CD/MvxH3iDjekaxKN
VGHmiTlcF/rkeP6bvUNfRLc/4wRRh+Ktor9PlznA+e3Lw08ZzXGE85eD7Et0
cmhXYFc9M0UKzgcbz6kI53uAwmeFMtS/Tg6PIsS3X2RQdRCfeoUzw8rR4cLV
sDf6u1Udsjl/LkivdnCQAIknqTm4g9KDgoODrqL8l5xtanD3zZjAX2XmrQ7n
vwI5NFsDzgfHy31Nhze8+wxmejk41P+2Kjh3QsvB4trRXJMTCL4wUHmaqiOc
D3Zft6NDSuwdN2YJLQfVJ83zzk5ydHiepf1teqwmxD8rEekVPf0CAMl9Pq4=

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4gv58ezndno5pKYBwTUbBzfVUqZZHZ4O4eLb
LzK8s3KYb6NzZRafp4PGW959BictHSoiVpieXezhwOe/fkrqCXOH/bWyFukh
Hg5+FyfG/As2czgDAjoeDrekaxKNtprA+dMn8FeZvTaC8x2aHh2fIW0I16+v
tVL4Aou+Q/FW0d+nl3k4TGlvjboso+Mw5Rtb/AwRT4fzV8Pe6EtrQOT7PB1e
ZGl/m35X1eE/COz3cig/vM11pq2SQ4/XKxYTTm+HbhvPXWlJyg4fNgRkz/rv
6WBqszdo2kINh/dAb8w85OlQ+9uq4JyGDpz/91vpgzkfjeB8tSfN8852mULM
e+jpsOT+Pr45i80h9ol7OfQHl6hM/2/hsKb7dgaDv5fDk8SF10z8rRzUQfqa
vBzSQeHJZg13D1ifv40DengDADcusvY=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3b48/JRRToDD8hceev8XGjnA+E8SF14z0Td1sG96
dHzGZ3+HA7WyFulXzBw+bAjInjXdD84/AwI6CL7IJ8fzaXd9HWaCwEozBxNj
IOj2dUiJvePG7GEGMe+3D0TfHFOHu/v45hgb+TiUbBX9fXqdicOF/Hj2cze9
HWTmxWmedjCG88Hq/xjA+fpaK4UvpGg5KDh+TD5z1sfB7+LEmH/Jag5TvrHF
z5jiB+e/5d1nMNPJH87P4fy5IH2zv8OLLO1v0++qOey+1fU31TrAQRpkX4GG
w4vt65mfxwQ41HwCenSXlsMbkH6vAIc/30ofzCnUduhf8MPwGVOAg0iP1ysW
Ey2H+yD3r/J3SE8DgmOaDubXjuaaGCD4M0DhMNEPzt+il7eY8Y+vwwYQLaPt
cFzTatLp9b4Otb+tCs5p6ELCoc7XQRYUIfV6EP/k+Do0sBztN5yu75AKMifN
10H1SfO8s68MHHQnAB30zQ/ObwXF3xJ/OB9Mi0Hjk98QHr8G4PBD8GHxDwDt
C/OM
            "], {{60.6609, 18.107799999999997`}, {60.56559999999999, 
            18.107799999999997`}, {60.421899999999994`, 
            18.107799999999997`}, {59.778099999999995`, 18.1328}, {59.4203, 
            18.156299999999998`}, {58.6578, 18.179699999999997`}, {
            58.72970000000001, 20.540599999999998`}, {59.301599999999986`, 
            21.4938}, {60.68439999999998, 21.4938}, {62.043800000000005`, 
            21.4938}, {62.6156, 20.540599999999998`}, {62.662499999999994`, 
            18.179699999999997`}, {60.6609, 18.107799999999997`}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4s8bArJnbQ5y8Lk4MebfZysHGP/7zltdf69a
O1w9mmvSUBzk8B8EzltDaHME3xgE1IMcZswEgpPWDv5yYlm+nwMdltzfxzfn
sLVD+/LwU0YXEPz9tbIW6XsQ/DXdtzMYluPmg807HQB3D4wPc6+1zpVZzzgD
Hf58K30w56EVxF36gQ79wSUq089bOUxY8MPwmRtUPtHKQdNq0un6jECHLeY/
DqVoWTrkx7Ofk7wa5MDC2SWfzKfuUADiewbD+QdA7o0IdnhdvFX0t7eGQ3Og
59yGuGCHgFvSNYmXNByOXNZOlUwLdjDQWil8IUXTYWtLzYXNucEOG/TyFjPK
aDlURqwwPVsc7CA+9QpnxiItiHvKgh3S04DgmBbE/IpghxaWo/2G37UcQoDO
/l8T7LDdoenR8QhtBwmPgD8SzcEOHqCAO67toAVy/4EQhyNtwIA9ZOmwZJIV
o++VEIh5bVYOMq8fmUm9CHHwOcFuO/uqlUMHKPw5QuHhAzbfIhQefjA+LHwD
QOE7PQQe/uh8BhDoQPA3PHw5dVMFgv+DLX6GTyyC/4Z3n8FMoxB4+gA5M00t
BJ5+QN4wYkDwwfFzIxjuHhgf5l7OnwvSN8uFwP2j4Pgx+Ywjwr8moPQYHuJQ
Aoyu0/MQfDDtjOB/AaXz55YOT0RkTz51D4GnBzBfPcThhtAnx/PPzCHq/aHx
8UPPISb36L9N8UEQf2yzgKQfxyCH51na36a/tYTkH3to/viP4IeLb7/IkGcF
5+uD0ssSKwcbUPoNDHKwBxo/47YVJH2nB8H9h54/Acw8uZY=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhudK7Oe1YY6/AcBfxuHSPHtFxn2hTrEKDh+
TOaxdkgDgWuhDl82BGTPSrdyAKv/GOpQuKb7doaBJYQvGOawUS9vMeMec4ce
r1csJophDrekaxKNtprC+X+/lT6Y89EIzp/S3hp1WUbHgePngvTNTGEO61Wf
NM9bq+EAc0+3jeeutCRlh6ZAz7kNi0Idyg9vc51pq+Qg4RHwR8I6zOFFlva3
6XdVHTqWh58yqghzOH817I2+tIaDGEh+PcL8JZOsGH1vhDnoa60UvsCi7yDz
+pGZ1JswB4emR8dnSBvC+dMn8FeZvTaC8yHuN4Hr97s4MeZfsJmDm2op06wN
YQ58/uunpJ4wdzAxBoLqMIcjbUCHHLJ0eLCPb46xXZhDOCgc31k5zASBpaEO
qeBwtHFAD28AeWep2g==
           "]]}, {
          Thickness[0.010610079575596816`]}, StripOnInput -> False]}, {
       ImageSize -> {94.25482440846824, 35.34525529265255}, BaselinePosition -> 
        Scaled[0.3279174582414918], ImageSize -> {95., 36.}, 
        PlotRange -> {{0., 94.25}, {0., 35.349999999999994`}}, AspectRatio -> 
        Automatic}], TraditionalForm], None, 
     FormBox[
      GraphicsBox[{
        Thickness[0.023196474135931337`], 
        StyleBox[{
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYv8nnpdMJ/+2Xyukw5fOp+xgYgwEn7kcYHww
racIETdWdgjnFGs3jlfGyW/h9V8/5ag+XL/0vDjN0xcMHOYsUt7557i2Q3xI
kPqCl/pw/tQJ/FVm3voOzxMXXjNZr+mgr7VS+MIRPYeZIBCpAeXrOjyKEN9+
0UHNYbtD06PjEtoONZ82BGTvUnWYAVJXqeGQADK3U9Uh8JZ0TeInFTj/TVtu
t9FuCThffOoVzoxNhg4Fa7pvZzBYOnR7vWIxuWjo8H3nra6/Vy0d0tOAoE0L
Yu5JS4fXxVtFf3NrOiy5v49vzmFLhxdZ2t+mz1WH80V7gAaEqMH5U9pboy7P
UYHzq+//uGWcrQTny+9asC/VTx5uvvonlZezXgrB7QeHm52Qw8G25eGnJllC
3F8tCLH3rbnDzmCriP/PBRy8TrDbzmY1d2gRr2XNbON3kAD565ApJNwkheF8
kcpJJWdTRB2WvfDQ+z/RHGL+PVEHLjfVUqZf5g59Ed3+jAVikHgysIDYJy3u
AI5OZwuI+zolHEDBz5Bn4RDy9vLHGQ/lHUDRnDrDwqES5D9rZTj/DAjwaMP5
sPSVEnvHjTlCxQE9vQEA564ILg==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQ/edb6YM5B00dTG32Bk1T1HVwbHp0fEa1iUNG/ofW
kyE6DraVEStM7xo7pMTecWP+oe0QIb79IkOfscMGvbzFjHe0HaTnxWmeXmDk
UPNpQ0D2LG2H51na36bnGjmAzZ2I4ItPvcKZ4aTlULJV9PdpO2OH9DQgUNNy
4HZTLWVaZexgYgwEwloQe3YYO/wHgf2acD7EfHU4H6TcuJgTzv+87+PW9GmM
DjJg9xg7vKx9nH0+h8GhYE337QwBY4fD3fuaTJQZ4O4B27f5vz2Mv0F6m+6p
N1/sv+y81fX3qInDGTD4ai8BcjeTKZy/EeRvHgRf4y3vPoNMc7h+GB9m/heQ
s6ebwe1vZDnab8hu5qD+SeXlLE8GBwYQ+GAKdz+MD/MfjA8Oj//iDn4XJ8b8
u2zm8KYtt9vot5jDqcNOazPlzB0Ogsw/LOZwEsTvQ/DBztSxgPP7gktUpp+3
gJgvLAGJRx4rqPnSkPDUsHKouf/jlrG3jIM/yD5nK4cdwVYR/5fLOEyfwF9l
Fm3lcN813nHWRxmHE2D7rB2cJzQLpXkpOHwFhZ+pjcPKby8rzigow/ke+2tl
LdLV4HxYeugHu8cKnv7sQenvtQWcD44PUwQfnH7WmTucvxr2Rn+3jgMkPswd
dBTlv+Rs04aHFwtnl3zyO004Pz4kSH3BSx0H9PQOABdNUXk=
            "], {{21.9375, 
            12.020299999999999`}, {22.3375, 12.620299999999999`}, {22.9375, 
            12.929699999999997`}, {23.6828, 12.929699999999997`}, {25.0844, 
            12.929699999999997`}, {25.920299999999994`, 
            11.837499999999999`}, {25.920299999999994`, 
            10.018799999999999`}, {25.920299999999994`, 8.128129999999999}, {
            25.101599999999998`, 6.9281299999999995`}, {23.773399999999995`, 
            6.9281299999999995`}, {23.010899999999996`, 
            6.9281299999999995`}, {22.4281, 7.2359399999999985`}, {21.9375, 
            7.9281299999999995`}, {21.9375, 12.020299999999999`}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}}}, {{{30.4547, 3.52656}, {31.873399999999993`, 
           5.800000000000001}, {32.47339999999999, 6.8546900000000015`}, {
           33.12809999999999, 8.273439999999999}, {32.8188, 8.56406}, {
           31.9641, 8.29219}, {31.364099999999997`, 8.128129999999999}, {
           30.382799999999992`, 7.8734399999999996`}, {30.2359, 
           6.581250000000001}, {29.69059999999999, 4.83594}, {
           28.890599999999992`, 3.2171900000000004`}, {29.164100000000005`, 
           2.9812499999999997`}, {30.4547, 3.52656}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4je8+wxmcrk4XLga9kb/trqD0CfH82myLg5T
J/BXmXnrOIDlDzk7xIcEqS94qeMgMfUKZ0aVs4Opzd6gaYq6Dqu7b2cw/HeC
88+AwBFHOF/1SfO8s1KODtNB5mlrw/lzFinv/NOuDuc/ihDfflFB1WG+jc6V
WXmODi4TmoXSZik7zAQBQScH5WuPghn+KDlczI9nP3fTycF9zdHlDBZKEPtc
nB0euMY7zrqo6HCgVtYiPcfZwRgMEPw3bbndRrfl4fzeiG5/xgIZB1fVUqZZ
Es4OIW8vf5zhKOWgO2HBD8NpTnB+/W+rgnMaCP5GvbzFjHccIfZHSEPcN9HR
Qf2TystZnHIO8o4fk8+0OjrwxwbcN2pXdPgdk3v0nxaCD/Mv2N1nJBx23ur6
mzrf0cENbJ64g8W1o7kmHE4OB7v3NZkcFnOwb3p0fEYzgh9SojL9/wpnOL9k
q+jv03kuDjuCrSL+H5eG88HeX6wI55uB4sNRBepfF4eaTxsCsmepOjxJXHjN
xN3ZISP/Q+vJEDWI/R1OEH/+UXMQBqUHXSeHE7t29LIFqMPdZ6C1UvjCEwS/
mdd//RRWTTh/BihcKrUg/gt3gqSbJG0H1sWTrBivIvj39/HNMTZyhvPB7pvh
7PDnW+mDORu1HD6DnDnf2aGF5Wi/4XdNiH+2OcPTK3r6BQASETaO
           "]]}, {
          Thickness[0.023196474135931337`]}, StripOnInput -> False]}, {
       ImageSize -> {43.109210460772104`, 30.684921544209217`}, 
        BaselinePosition -> Scaled[0.3129897120096467], 
        ImageSize -> {44., 31.}, PlotRange -> {{0., 43.11}, {0., 30.68}}, 
        AspectRatio -> Automatic}], TraditionalForm]},
   FrameStyle->Directive[
     GrayLevel[0], 
     Thickness[Large]],
   FrameTicks->{{Automatic, {{22., 
        FormBox["0", TraditionalForm]}, {23.6, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.2\"", ShowStringCharacters -> False], 0.2, 
           AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm]}, {25.2, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.4\"", ShowStringCharacters -> False], 0.4, 
           AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm]}, {26.8, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.6\"", ShowStringCharacters -> False], 0.6, 
           AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm]}, {28.4, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.8\"", ShowStringCharacters -> False], 0.8, 
           AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm]}, {30., 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.0\"", ShowStringCharacters -> False], 1., AutoDelete -> 
           True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm]}, {22., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {22.4, 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {22.8, 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {23.2, 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {23.6, 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {23.6, 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {24., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {24.4, 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {24.8, 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {25.2, 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {25.2, 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {25.6, 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {26., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {26.4, 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {26.8, 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {26.8, 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {27.2, 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {27.6, 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {28., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {28.4, 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {28.4, 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {28.8, 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {29.2, 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {29.6, 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {30., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}, {Automatic, None}},
   ImagePadding->All,
   ImageSize->800,
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotLabel->None,
   PlotRange->Automatic,
   PlotRangeClipping->False,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {0, 0}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 0, 1], 
           Thickness[0.01]], 
          Line[CompressedData["
1:eJw1kV1Ik2EYhocplB6YtjqQ1KJlLrDAYO9LIs8DhY4iqjkKbEJtOErIRvSD
lU2ogZG6Awt1/Rw0rbOVlTkxzQ1kEv0Yi77EygRPYuG+X6dY1r7X77vh5T16
7ud+7mur85ytPsNgMJjTT/3dTPOwd66mdveIBcNFvsTR8Dx4Q91HpqYsmM0F
PZXZSQitcIFdCxZ0+KNKqSMJ8UheZkk+wVD17BVjKAn/Rn8MDpQRNDDx0DFk
N8WtBM1sgIeCkyPx8y6CNraAh4v2SEVrM8GrRtWBh9c/M71ZXQR709u4IA/7
Jw8WTj8l+P6dKh5aPNvbUzGCC6WqIQ+NdTPhqhmCLG6RAEtfzMf7FYJWNU61
AG3G4U2bcygyO48AFf3WO+5iij1MArhznxsbyimq1/ijApBgb9biPoqqmy8h
gEEI1H6tocjiGUU4YfOsmThFkdlVirBUkFi5fJbian8iEPN9of0SRVaPXwTH
46auJ9eo1qcI0cKhG04vRRZvVoRUxpm3p69TrV8JPq5f972lieIeJglKXlyI
3fNQrW8JFsVI97SLIjvXJ8GDT2XNHel8q/1L0HkY+7YgRWbHSfBH8W3I2Uk1
HjK4Hg5sHM+jGg8Z/rZuyx9O6Txk6JsMNxz4pvOQwdTonBt7o/OQgTNHlbpH
Og8ZlntecvabOg8ZRmOHnn2o13koYCrnb/2u0nko0Hbs7vLEDqLxUOBzZ/rc
tQQDjIcCr0jx7dxfFvwPtCc6PQ==
           "]]}, {
          Hue[0.9060679774997897, 0.6, 0.6], 
          Directive[
           PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], 
           CapForm["Butt"], 
           Thickness[0.013], 
           RGBColor[0, 0, 1], 
           Dashing[{Small, Small}]], 
          Line[CompressedData["
1:eJwtkV9IU2EYxkfktNEfCNO6GRt4oWFdmHSO277el4y2paibXZVdZK5112iM
laIUbBkULmYXaQqRY8KQJcnIaVouMIQiZtQugsUsSvyznbNzVvaHzPP1PfDx
Xb3P+7zPT99+2e7YplKpqrae8l+kysLX4vS1uVmCk1r/qm0yCxZiTUZmCGpS
Iy6iyUHZgU/VnmcE2wKJQmVbDrwWjOyfJhg1ZzpLozn46Pmrvx0nqKISYLz2
nPv5U4JVdECA3h/R/lCMoJ0uECAWfNhQMUGwq1RxEKA9Ou/TjxMMbW1LjQhw
p2bnpmeM4JvXigT4uW+Gy40S/F6pGArw+MQ3w6lHBGlcrQhrztaiww8IWpQ4
ZhESltzuiiBBaucSQcdzA303CQ5QiWD3O4NDXoLKNYGECKddDp+xg6Di5l8V
4fjb5sCOBoI0Xmkeym4N+xoPEqR2JA+ak1r3xqYJ//eXhyLXr/kPCyak9QTy
EF7Q1X/2m1ifeTAtaodXakxI42Xy0PKlyWZLGlm/EmgjJY1jF4x4hEqC5bRV
PZE1sL4liK90J1uvGpCe65ego6t63aw2sP4laLq3pyczVIfULiXB/fPhlrvH
6hgPGbpfWtN713jGQwZd/WL57xDPeMgAu+KOo5d4xkMG9w3v7JVanvGQQf2k
Z+NsCc94yHCm2RSbWuIYDxn+BMsN1xMc41EAdzay/CrMMR4F2D449f5dH8d4
FGB0fa6/uJPDQcqjANO9h14sOTn8B3w9N5g=
           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 0, 1]], 
          Line[CompressedData["
1:eJw1kV1Ik2EYhocplB6YtjqQ1KJlLrDAYO9LIs8DhY4iqjkKbEJtOErIRvSD
lU2ogZG6Awt1/Rw0rbOVlTkxzQ1kEv0Yi77EygRPYuG+X6dY1r7X77vh5T16
7ud+7mur85ytPsNgMJjTT/3dTPOwd66mdveIBcNFvsTR8Dx4Q91HpqYsmM0F
PZXZSQitcIFdCxZ0+KNKqSMJ8UheZkk+wVD17BVjKAn/Rn8MDpQRNDDx0DFk
N8WtBM1sgIeCkyPx8y6CNraAh4v2SEVrM8GrRtWBh9c/M71ZXQR709u4IA/7
Jw8WTj8l+P6dKh5aPNvbUzGCC6WqIQ+NdTPhqhmCLG6RAEtfzMf7FYJWNU61
AG3G4U2bcygyO48AFf3WO+5iij1MArhznxsbyimq1/ijApBgb9biPoqqmy8h
gEEI1H6tocjiGUU4YfOsmThFkdlVirBUkFi5fJbian8iEPN9of0SRVaPXwTH
46auJ9eo1qcI0cKhG04vRRZvVoRUxpm3p69TrV8JPq5f972lieIeJglKXlyI
3fNQrW8JFsVI97SLIjvXJ8GDT2XNHel8q/1L0HkY+7YgRWbHSfBH8W3I2Uk1
HjK4Hg5sHM+jGg8Z/rZuyx9O6Txk6JsMNxz4pvOQwdTonBt7o/OQgTNHlbpH
Og8ZlntecvabOg8ZRmOHnn2o13koYCrnb/2u0nko0Hbs7vLEDqLxUOBzZ/rc
tQQDjIcCr0jx7dxfFvwPtCc6PQ==
           "]]}, {
          Hue[0.9060679774997897, 0.6, 0.6], 
          Directive[
           PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], 
           CapForm["Butt"], 
           Thickness[0.013], 
           RGBColor[1, 0, 0], 
           Dashing[{Small, Small}]], 
          Line[CompressedData["
1:eJwtkV9Ik1EYxr+NEbTIlkwvyiYlrU2isuJsfl/rfbVimkVshBAOJoaDCm0m
JLjon5vehAO9UJtGMG+isPAmQSxYiVFLyKAVmSkII1bu+7cusqLvO50HDofn
4jznfZ/fzpbL/lYjx3FO7eh3iGoNHruuHvzNEZyyxXK+qTXw8NGuEc2bM8mw
x5yHW+SisV7zgXiq4AjkIWNP9RdrfsK70m2dyMPrxJ4KTvMclQhPE+lZm+ad
9IEIP9bDbTc076cfiLC54sJxt4FgxKoniLCPb24KGQmOa79lkiKUlRB1v4ng
27QuEYpmjiTmNhD86dADRXDbtzeGzQTpuDYJau4U1/ZsIVinj+OVYCb7ZmNX
KUEaF5bgQUP50LdygiNUEsw1bDrwaC9BfZt4SoJ6/nvfOw9BPS2Wk+DPYePs
9FmCdDyrDKNlwdbdnQRpnEcGpS07uS1B8H9/MgyTuuTCPEFaT1yGY6c6l3wW
F+tTBiwZ35VudiEdb0WG22OG8JfnLtavAvcsVUGp0o2HqBS4Nthi8o25Wd8K
tM9XJYu2ViNdN6bA4JmB4Y6b1ax/BSp7vOcd2WqkcRkFXkXeL7+o5RkPFcDw
0ds7wDMeKpjgc2DpA894qHDS3Nfx1SIwHipEQ/dPL9YIjIcKy+bgovOSwHio
QIaeINcvMB4qBBqvr7c/FBiPAizsmLzS9FJgPApQ+ixyLvpJYDwKcKL772pv
TsC7lEcBRu3+o6u/BPwHrV4lAg==
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.01], 
           RGBColor[1, 0, 0]], 
          Line[CompressedData["
1:eJwtkV9Ik2EUxkddLPQiiYWw0G1RbKMoxVI637fOSStddJEDlTYLq7nUYg0c
/ZlhsNhuhMYoKv+koBWIJbUusrIaI6qLpRTBIpKQ6qJW7tv2TdT+0L7X94GX
9+o85znPz3D0lK11hUqlMuef8ruY5rDtuf2lt8NCE6WBZP3EHD4dHWtcRRYq
SIx4LAUpzBVvKfm21kLNoVjO1JzCpr+fFlf/FGm8dtanGU9hd6Wq7VJMJBWT
hCsH3g66ekUyswEJ3R734yGPSDa2QELUdaZ21YnUpVEcJDxvrY436kW6md+W
GJFwSPux5/uCQG/iiiT8snfbBfU7geZNiqGEJUUnL0fHBGJxS9PYX4N/jEGB
6pQ4tWkcvhMubDgiELPzpLHqxbWdTotAvUxpNOyIB89qBVKuCcXSuEdnj08u
AClugWQaCyO6K60fgFg8TQb7rUs9kUdAzM6SwSWruis1ALTcXwZfJY/d7fQD
sXpCGQxXFAUGO4D3mcGZUcfkdAMQizebwTJv+zP7buD9ZnHDrzPx05VAFUxZ
NHbfipVtBt53Fh8ePHfPuRGInRvIYvC3KRozAO8/i+VlLQdm9EDMLpHF/VNV
RlgPnIeMJ6LexZb8/DIPGa9qqm98NQPnIeNnh854fCtwHjLeNxf7+7YD5yHj
P7VPjyJwHjK+9138YagBzkPGB69ta7T7gPPI4fX58Dp1PXAeOfRHnpRPNwHn
kUPNJtfUocNAfYxHDh3u9tvDTqD/IaMt1A==
           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.02], 
           RGBColor[0, 0, 1], 
           Opacity[0.5]], 
          Line[CompressedData["
1:eJwtmnk4Ve/XxokoilKRisgUIaSzj6b1FKmoDJExSmRKkiFpIKQUoShFhkgS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           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.02], 
           RGBColor[1, 0, 0], 
           Opacity[0.5]], 
          Line[CompressedData["
1:eJwd2Hc8V98fB3DxbYiEUJIQGdEgFTe8bynJ3iOKktEy2iJJRklImSWKUqGk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           
           "]]}}}, {{}, {}}}}, {Frame -> True, FrameStyle -> Directive[
        GrayLevel[0], 
        Thickness[Large]], BaseStyle -> 20, ImageSize -> 800, FrameLabel -> {
        Graphics[{
          Thickness[0.01023122570083896], 
          Style[{
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4gu/j12fd/O//YyZQLBTxUG0SWaKQfA/+7VC
OnzpfMoOCrsW7Et9J+JgYgwCOPh9YnD+m7bcbqPf4jj5Z0CAR9kBZn754W2u
M22VHWD2nwbJ5yg4nDrstDbznopDahoQuMk5bDH/cSjllQrEnGBZhx0OTY+O
R6ii8dXgfNnlLzz07qs51Nz/ccs4W9bh77fSB3MK1R1iVCNkzs2RdUiJvePG
/EMdbr9dZcQK070WDjWfNgRkV6k4aLzl3Wdw0gJir5eqQ19wicr08xYOgbek
axKN1OB8fxD/khacD9a/S8dho17eYkYeBB/kjTQzMzjfQGul8AUWE4fM/A+t
J6doOmwAqc8xgrjTUBXO77Tx3JU2SQnO35Nf83ZmqJKD/8WJMf+YjSDh06bk
0A+y/76hA39swH2j7UoO+iDztxg63NGUXfP/s5LDfxDoN3Ro4fVfP0VVxSEZ
5P8VBg4Nv60Kzr1QcQAF/0xOA0i426k6PIgQ336xQd9hziLlnX/UdeDxBTZX
xAAen2B/+kDtVVd2qAeZ14Hgqz5pnnc2ywiuH8af0t4adblGBa4+AByOKg5f
dt7q+utqCI9/W1C8rDVw2ASyR0bN4TMw+GaFG0DSkY+6gxwonu014eEBEdeB
6PM1goa3rkPBmu7bGROMIOksUt/hutAnx/Nixg4gbzLcM3DgdlMtZbpl7HCw
bXn4qSZDhxkT+KvMuE3hfLB5uWZwvvS8OM3TGywcRHq8XrFc0Xf4DnL3VUuH
WrB/NOF8ialXODOYEHwpkL4LapD4OG/pYAQKxsmqEHedtHQI5xRrNz6v4LDk
/j6+OYctHb7s+7g1XUwOJ39HsFXE/3RBuPlg/78RgLhTyNKhL6LbnzFAFOJ/
BkuIvfslHPxA4fXZAhKPmyXh6R3GB+cHWwQfHB9yFpD8PFvS4UWW9rfpb80d
DnbvazJploTYd8jcQf2TystZJwUh6us0IfLOAg4yIH8XqDoULC/Z8K+f36GB
5Wi/4XcVh2bxWtZMN054fKOXRwBMhgKC
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlG1IU2EUx68ZjCALaroPJSmxcSkYu3rv7oo2z/oQUUJmREbzw7SZJGVg
fYk+RBmBihSsmjUiqRGBYWER9WFE4Au2NEkjLCjERBQpe5GkF7vPY/9zoQMP
4zfuPef/P+c5t7CqvjyWrShKlnX2WmeJdUqHLkb+dIWobObVbKIwn8DlgqMu
yohIhhZ/M3kUq7GiJ0jnChzuTDyPRlZ9CQ9ObKGIu2LtQMTmgic30jGvkxJt
VswHSS+2Yo+T89XIcNLxh7k/n7eWMC/f1RmPETGfv72vvyhO/P7OPkfwWn6Y
84NRf114tjpzl1ife/zs9RdbifWPR9tf6yaxPzD8gxtzLCEfvcyuS8PLasd8
nO/rvbK6qw6N60kduRrrufU+vSK53maZp1OjkjNjvYkGouYdU0v1do39gtEP
8LfHo02/UyFm2X9/iL7L/zXuN/KDUR/zgj70H/oxb/gDwz94qsESVqdSanK7
d2H3v+erVKrvaH5b+zlIYsxt+1X6NXfiQ1KzeUHEpwBzi/Ch2ewR/ew3Od/k
4Y1zV46YXA8MPWDo9W24s/plo8l+Ll9YedJ/IMB+H5g/nh3cvIn7AUa/3sh+
mdzfY8LPaZsrXI+GlFY/8+iaU9GilMFcKuoYBs/jkOj3RDHnB6O+nGe3zvru
e4/ezEoarF/e8y6D/YHhH4z7CsZ9Rj7cd9TDPkAP9gWMfVJnctK+eZ33Dfmw
j+gHGP0CV1e+25atBvh99Bv5waiPeUEf5gn9mDf8geEfLB/v8FBC5Js2SRHx
1LPo3wgw4z6CcV/Bcj+nbca+gbEPqPf/9/MvyehPFQ==
             "]], 
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {{{39.72809999999999, 9.009379999999998}, {
             40.273399999999995`, 10.2281}, {40.18279999999999, 
             10.318799999999998`}, {35.4, 10.318799999999998`}, {34.9094, 
             9.10156}, {34.99999999999999, 9.009379999999998}, {
             39.72809999999999, 9.009379999999998}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlEFIFGEUx2drYRG0Q6waaLBiqyvB4uiGsRA8yRmbGUIxIwtB1xgRpIzy
EkTIlkR5EyNNCcVsJQK9eMjDElQouauHFYk6GGIikohWJ4ltvpn+b6APPnZ/
y8x77/9/721JR0+TeVSSJI91L1v3iHV75/IPl7Y0atzN7A+XnCRwk+BYIUWq
rfNVo5R9CigrTo9G/QFfMDVUQDVrH29EJI1agy3Fy60uB+bHk2bYTyPiPNac
OJf8HK/TPn56lLjyqapZZ/5cdC9WlXa5uffUs2zA4PcLn67mdL02OD4Y+ffy
kpUjUYPr+zXb2P18Ref6Z8M3Jz0fdNYHhn7ww7yGmaHvYWY7z0Ylx/spPn0y
5zMWfedG82Wu5+V68thYqcubsYm1yIxMuVZYUzJoQN/xRiZk1guGH+CFiujg
0rrGbPuf0Oj32y9P/kzJ7Dfig5Ef/UJ98B/1o9/QB4Z+8M4d60t3iAK1+9dT
c/+e7wiRd3Iw6unXnD5fDZEu8gRdtm331jMfP6hd6ZxSmb9ZZVbfVjkexTcW
hs+rnA+MesCo19bdoLKeE+L3eZX1vtq+EM5W1LMfYPh1VvjVp7K/tp6LLt9t
mT6TzijMwnazzeUDkbdc4X5I4vTVcXww8i+Kfu7VcX3BzQcv0tcUrt+Ze4X1
gaEfjHkFY54RD/OOfNgH1IN9AWOf2t9nTps5Cu8b4mEf4QcYfoHvH0ZvLY+r
/D78Rnww8qNfqA/9RP3oN/SBoR9sP/6mzIkXVx1d78oc/QmXMY9gzCv4h9jn
uMvYNzD2Afn+///8CzF/PjI=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4uZAz7kNZoEO6WlAcM3KwUbnyqxncwMcIsS3
X2R4Z+HwYvt65ucJAQ4ab3n3GZw0d7h+NNekQTvAgc9//ZTUE6YOlRErTM8y
Bzj4XZwY8y/YxOE/CNz3d7gtXZNotNUIzp8+gb/K7LUBnN/AcrTf0FwPrl9f
a6XwBRZth+ASlen/dQIcJre3Rl2W0XB4LCJ78mlygMOFq2Fv9KVVIPILAhxK
D29znXlX0WEmCFgGOrxpy+02qpZxuL+Pb45xXKCDSOWkkrNH5ByEPzmeT7sZ
4GBqszdo2kIVhwkLfhg+2xXgUP/bquCchgac//db6YM5Hw3gfPUnzfPOdhlD
zDsV4LAExFhsCrHvaYDDBLBDzBzy49nPSTIGOjxJXHjNxN/CYU337QwG6UAH
UHCmsVnC3QP2t7+VA3p4AwD89rYq
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKG2jc2XWs4fBDvlrum9nbLB1mLDgh+GzLgT/wT6+
OcZuwQ5L7gMZi23gfJ+LE2P+BVvD+ccPO63N/GcJ12/f9Oj4jNcWDqpPmued
vYfgc/xckL7ZKATO33mr629qeQhcP4wfIb79IoOfNZz/YUNA9qzpNnD9MPeh
u3/xJCtG3wfBDk8SF14zqbdxqF23LameMwTOl/AI+COhHeJwoG15+KlP1nA+
zD4Y38QYCBZbwfWfAQEZK7h/YHyZ14/MpLYg+M2BnnMbJgXD9cP4MPNh/Prf
VgXnfljD9cPch+5+AIhoxOM=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfaBW1iI9IsShhdd//RRWXYeCePZzknNDHHQV5b/k
TFN3MDEGgsUhDpv08hYzyqg7PNjHN8d4WYiDxNQrnBmL1OD8RxHi2y86IPgJ
IUHqCzpVHTStJp2unxHi8Ovt6wOWzKoOsblH/21qD3FoYDnab/hdxUH1SfO8
s2YhDgG3pGsSLyH4a4V0+NL5lCH6eUIh7jDG5IPVyyH4V4/mmjTo4+ZXRKww
PcsfBjcfxofZD1b3OhTuPi2QfQdCHeYsUt75R13VQcIj4I/E6lCHDSCL16o6
BMiJZflOD3U4sWtHL5uAuoPM60dmUjwhDvtB4frFEmL+/GA4Pz0NCLqCHQ62
LQ8/JWQJsa862AEUfAx5FpDwLw2G+EvLwiEGFF7xwQ5nQMDG3AEcXwFQ9fPM
IOIeUPVRZg7uqqVMs0yCHIxA5l5Wd+D8uSB9s1QQ1D+qEPUMQQ5PExdeM+FX
dQAHy/1AuH+FPzmeT9sYCA8PGB8WXvkg990MdHCe0CyUJqXs0A70htEfBB/s
T44gB/7YgPtG6soO4qDwMg6Ch780KHwCEHx5x4/JZ2IR/M8bArJnZSP4riD/
dCD4/qDw3owwP7hEZfr/A0Fw+8Hue4jge1c36/twBcPdD+PD/BcJCsd9QXD/
/weBxUHw9Lq1pebC5olB8PiG8V9kaX+bXqsG50PCWw0SvlOCILSPusN3tvgZ
PjODHFg4u+ST16lDwvNmEDy/oec/ANc/Yig=
              "], {{78.35309999999998, 
              21.901600000000002`}, {80.83279999999999, 
              15.846899999999998`}, {75.9688, 15.846899999999998`}, {
              78.35309999999998, 21.901600000000002`}}}], 
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhudK7OexYY5/AcBfyuHSPHtFxnmhTlEKzh+
TOaxdEgDgW1hDp82BGTPSrdwAKu/GOZQuKb7doaBOYT/Mcxho17eYsY9pg49
Xq9YTBjDHW5L1yQabTWG8/9+K30w56MBnD+5vTXqsoyGA8fPBembH4U5bFB9
0jxvrYoDzD0ilZNKzh6Rc2gK9Jzb0BTm8KYtt9uoWsZBwiPgj4R0uEPp4W2u
M+8qOnQsDz9lFBHucOFq2Bt9aRUHMZB8P8L8JZOsGH13hDvoa60UvsCi7SDz
+pGZ1JlwhwaWo/2G5npw/vQJ/FVmrw3gfIj7jeD6/S5OjPkXbOLgplrKNGtC
uAOf//opqSdMHUyMgSA63OFgG9Ahh8wdHuzjm2MsF+4QAQrHdxYOM0GgNcwh
HRSO16wc0MMbACj/qC0=
             "]]}, 
           Thickness[0.01023122570083896]]}, {
         ImageSize -> {97.74157907845579, 30.793603985056034`}, 
          BaselinePosition -> Scaled[0.31188505125354754`], 
          ImageSize -> {98., 31.}, 
          PlotRange -> {{0., 97.74000000000001}, {0., 30.79}}, AspectRatio -> 
          Automatic}], 
        Graphics[{
          Thickness[0.010610079575596816`], 
          Style[{
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk3sslWEcxw9OZIlyO3PrODkXjqNzt1bM97QosrIyTtetJHRzWlopaghb
J6OrIybxh9lY+qNwKtWMLIdy6SarJl1li2Rtbp3nvDy2ftuz9/2873P5/b7f
38Pbl7o10YbFYlmZR5h5WJvHoJbT0F0hAudan31ypQQmEg58NCB78KlWPMcr
4VW+J6BDFwCusaI5sYtLOf3D335lB4dy07Y12lk7Nzx/GfdTej8QrumX0zrX
u6K9ZV1dylkJGsn/JBcYSsyxPQi1zhLHpGZnqEMebr2uWUV5SYTghLVRhtiR
3lFDlhvGm/ovTLfK8DPviF5R6oE7q45WWZlkTH6mBWby86GsJNHCozw9ceJj
mZzP1Nsjw8ZHmT6r8/l47TymeT4hw9DeW69UqQKcm1yj63ojhz4k0nhgn9/c
fDlKSd6RPOz01YwmmOQIr22tZp1aQbmY/H/rSdmSP49D18/Xf/yu22THezly
fe0EpjRXfD0YOFE8rUCBVr/F6pc7Lkb9YKs0KsRY1ntBV6t/l7xMTevzJnoX
qfEgNWOkJNcXm7sv7ZrpVVO/5nk+/3lWED2u8KEizyo1JDzu+OE4Afq9MvYq
1GrUC4ZyypcK8Y3k06kCi0SFEFns1kL5BhWi2+1CS/8ImfMfK9FI+qRRBLKs
06jEbfJSJ6b7fSZ6OgVAY55mWBvM7BMvxGOz7El9wTjZci+8JNSPcuIBc3zh
UhaN8b/fsPfAFPFNE0z1s/gkVcNB4xhlqLFnfB1VwvuO+01rXzajFxR4om/O
Vn1i4UledfyzbBkaoupXl6XPhln8XbzAUnGNywu2lLKl//8GUb6an7uj11uC
HE7mohRba3wk9wZi5vwUW8SQgnv8oatOq58pXML0lUiEYdKvk8vRZmwssNUJ
mXxyPBg/EoQ4T/yP5VIeCPCpnf3Nw/7dAxE2WtGcvkKm/mNiGIqcTgdvEiGJ
6NQmRlmlX9NUvgjF5PuwGGfG6mMOefozfRAdiP/v9z9eO7cB
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYvumR8dn3LZ0kJh6hTPjkZ3DBr28xYw5Vhj8
/uASlenn7R0+bAjIntVu5SD8yfF8WqiDQ/1vq4JzJ6wcfsfkHv13ycHB7+LE
mH+HLSDyso4ON4SAjGvmDuIg84wcIeYmmcH5PV6vWEw2GsL5JsYgoOtgUxmx
wnSvPZy/5P4+vjmbreF8e5D8XUuH47t29LIV6DlsMf9xKMXKwsEWJB5r4HDq
sNPaTDlzh9Mgep4hRPyuqcMd6ZpEo6nGDofaloefUjKF2m8K528E+fePGZxv
B9Jna+HQB/J/vKlDehoQbLNyKFjTfTtDwAzOh9hnCeeXbBX9fXqdpYPKk+Z5
Z3dZOaTE3nFj3mHpMGMmELy0goifsnTIB5lTYO2g/pZ3n8FPS4cI8e0XGeKs
HZ5naX+bngsN9/2WDvtrZS3SU6wc/nwrfTBnI4LfDXK/IoIPDodZFnA+2F11
CL4GyJ6XZnDzYfzlLzz0/j+0dACnh2wLiD0HLR3+g8B9C7j7ud1US5m4LB1O
gsztQ/Bh/ofx+fzXT0n1MIfzeUH8G2YO0vPiNE8zWDrIgOgFZhD/vrNwYACB
BjMHVXB4WTh8AqUzdTNIvC82dwAFa9ozU4dCcHiZwfng8L5mBOc7gNzfbeBw
BgR8LOD8G6B4F7WB8xNA/plh73AQFM9NRg6uQGfOuuAADQ9TOH/aBP4qs9tm
cD44HFaYQ9x5CKo+0sKhGBTfyxwcGlmO9humWzq8AQrPrHJwgOUvlsWTrBhd
EXxwfN+0d0DPfwCQEIEo
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
             "], CompressedData["
1:eJx1VGtIFFEYXdM0pQgKMwizQpFIrcTZNXGcM7Mzg5nQmzIWzGp9ZGaRhoki
FRg9BBOr1cwMCyWp7IeIRGbaovkKH5glhfSgKP/klpim29y5zAwEXbgM55u5
33e+c747aw9l77J7mkwmD2Vblb1A2Qc7hjbYW0T8anl7aW4vg5BP56v72kU8
jjhe61HFYCA72af/pQj2zP565h2DRhLvFdFWGBid9pPBjC3LOT8oor24bl/3
OjMSunzYm59F5DT5z/Y8NCN6xJkVNS3Ctob/cTjMQs/ZZEwsad1UkQ+svDbs
m35UxjMSvwsMknpnZVBewMLashiPJhlJAc0DplaA0LS7ZXiRuNPAoYS3H48/
hI+fjDyFbp8nD0K7zyX9F1fHhg1XrpD08xrW8uPch07HKUmv/2ZVQUqkU0LD
5bF0UzNon+8lZPr+rklrAPbkBN9wj0sIL62Z3lxs4I8pd0aiigxsIbrkGeev
JHzzijoJHFPziLTevAVBimy94Va4ydoIBBC9ZgTaxxOAI/xcAtJSldUPFM3G
nOgfF7B8kn+VGsjT+HUDbyP+2AXaRwlonTiB6h8M9JL1gkchyTPK4oJia6Ti
S3eH8CBjdTReL1MSneb079Xv0jks3v6o3K7I9ZTEj3Co+xof4U4ysNafhjW/
28jclHG63+q8LIKut5onA7ofGtb8clQo62Kc7iflY+BR0uc9lvrhzVO942L1
8xrW8qs8n8fq9dW+4lndb9WHIpbqeUt5L4fkLrjPgtCo2AokDly1zQ9xSCQ6
Mxa9Hzr/Zh1PNu7IrAw1w0WeQdDvn3rvyg2s+lkPOEqX5pu/M3QeFd/Ve3rA
jM71MWU9X6DXU/0rEFCyWxk0jkMXeX/bijGig/8WlE95JzsmrBhVfbTQfC4r
5qZyx6t2WqgOkvE/+Pf/8Bf1+N98
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnRx7x415haHDnEXKO/+06zgsf+Gh9z/RwOH81bA3
+ru1Hdz318patOs7nDjstDYzTtuh9rdVwbkXeg7iU69wZjhpO7Bwdskn8+k6
PIgQ336RQRtiznIdhxSQuT+04Px6kL4Vmg5bzH8cSvHSczgDAj2aEH0K+g4z
ZgJBpabDlPbWqMs2+g5pIKCG4D8Cm68O54P187DD+TIbxeYzJfyzh7hH34FV
/xfXJZ4/9mtVnzTPe6vrsN1rg8Wcyt/2MPekg8x/9gvOf+z3MuGv/Af7aAXH
j8lrDBz+g8EHe7C7XyD4YH9/QvD7g0tUpvsbw/XD+DDzI0HOrjOC2/88S/vb
9LeGDi3itayZx37bg9VdM4S7H8aH+Q+Ff0YMEn67jBx2BFtF/D8u6mCgtVL4
AouxQ19Etz/jBCi/BME3MQYCYRM4/8vOW11/t5o4MIDAAzEHCbB/TKHmSzmc
BMUzn5mD+5qjyxkkpCH2aZk5tCuwq54pkXb48630wRxHM4c1Qjp86fukofaZ
O4S8vfxxRqK8Azj8ZCwc+GMD7hu1K8H5G0DxcFYVzoelB4h7zODpbxko/V00
gfNjwOoR/DvSNYlGU40dTG32Bk1T1IGkw09GkHQgow0Pr4z8D60nQzTh/KO7
dvSyBeg4oKd3ACvwXOM=
              "], {{17.837500000000002`, 
              11.720300000000002`}, {18.237499999999997`, 12.3203}, {
              18.837500000000002`, 12.6297}, {19.582800000000006`, 12.6297}, {
              20.984399999999997`, 12.6297}, {21.820299999999996`, 
              11.537499999999998`}, {21.820299999999996`, 9.71875}, {
              21.820299999999996`, 7.828129999999999}, {21.001599999999996`, 
              6.628129999999999}, {19.6734, 6.628129999999999}, {
              18.910899999999994`, 6.628129999999999}, {18.328100000000003`, 
              6.935939999999999}, {17.837500000000002`, 7.628129999999999}, {
              17.837500000000002`, 11.720300000000002`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}}}, {{{26.354700000000005`, 3.226560000000001}, {
             27.773399999999995`, 5.5}, {28.373399999999993`, 6.55469}, {
             29.02809999999999, 7.97344}, {28.7188, 8.264059999999999}, {
             27.864100000000004`, 7.99219}, {27.2641, 7.828129999999999}, {
             26.282799999999995`, 7.5734400000000015`}, {26.135900000000007`, 
             6.281249999999999}, {25.5906, 4.535939999999999}, {
             24.790599999999998`, 2.91719}, {25.064099999999996`, 
             2.6812500000000004`}, {26.354700000000005`, 
             3.226560000000001}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYnnHj8ln/jo6mNnsDZrmqO7gqlrKNEvAyeHP
t9IHczZqO4Dltzo6HN21o5ctQMfB+wS77excR4c5i5R3/mnXcbi/j2+O8ScH
OP8/COTbw/kb9PIWM8rYQcybqAXnM3F2ySe/U4PzPfbXylq0qzgsARl42M5h
5beXFWcYlB3OgACLg0O3jeeutCQlB5bFk6wYzzo4rBXS4Uufpwixz9zRwX3N
0eUMFooOnzcEZM+Kd3SYCQYKcP6OYKuI/8vl4PwY1QiZczbSDhURK0zPcjs6
yO9asC+VT9Ih4fBl7dROBzh/I9h9CP6Jw05rM+fZO4hUTio5qyLlMANkDae9
w5d9H7emX5NxWPrCQ+//RzuH8sPbXGe+VXCIUQAGoA2CD/MvxH3iDjekaxKN
VGHmiTlcF/rkeP6bvUNfRLc/4wRRh+Ktor9PlznA+e3Lw08ZzXGE85eD7Et0
cmhXYFc9M0UKzgcbz6kI53uAwmeFMtS/Tg6PIsS3X2RQdRCfeoUzw8rR4cLV
sDf6u1Udsjl/LkivdnCQAIknqTm4g9KDgoODrqL8l5xtanD3zZjAX2XmrQ7n
vwI5NFsDzgfHy31Nhze8+wxmejk41P+2Kjh3QsvB4trRXJMTCL4wUHmaqiOc
D3Zft6NDSuwdN2YJLQfVJ83zzk5ydHiepf1teqwmxD8rEekVPf0CAMl9Pq4=

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4gv58ezndno5pKYBwTUbBzfVUqZZHZ4O4eLb
LzK8s3KYb6NzZRafp4PGW959BictHSoiVpieXezhwOe/fkrqCXOH/bWyFukh
Hg5+FyfG/As2czgDAjoeDrekaxKNtprA+dMn8FeZvTaC8x2aHh2fIW0I16+v
tVL4Aou+Q/FW0d+nl3k4TGlvjboso+Mw5Rtb/AwRT4fzV8Pe6EtrQOT7PB1e
ZGl/m35X1eE/COz3cig/vM11pq2SQ4/XKxYTTm+HbhvPXWlJyg4fNgRkz/rv
6WBqszdo2kINh/dAb8w85OlQ+9uq4JyGDpz/91vpgzkfjeB8tSfN8852mULM
e+jpsOT+Pr45i80h9ol7OfQHl6hM/2/hsKb7dgaDv5fDk8SF10z8rRzUQfqa
vBzSQeHJZg13D1ifv40DengDADcusvY=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3b48/JRRToDD8hceev8XGjnA+E8SF14z0Td1sG96
dHzGZ3+HA7WyFulXzBw+bAjInjXdD84/AwI6CL7IJ8fzaXd9HWaCwEozBxNj
IOj2dUiJvePG7GEGMe+3D0TfHFOHu/v45hgb+TiUbBX9fXqdicOF/Hj2cze9
HWTmxWmedjCG88Hq/xjA+fpaK4UvpGg5KDh+TD5z1sfB7+LEmH/Jag5TvrHF
z5jiB+e/5d1nMNPJH87P4fy5IH2zv8OLLO1v0++qOey+1fU31TrAQRpkX4GG
w4vt65mfxwQ41HwCenSXlsMbkH6vAIc/30ofzCnUduhf8MPwGVOAg0iP1ysW
Ey2H+yD3r/J3SE8DgmOaDubXjuaaGCD4M0DhMNEPzt+il7eY8Y+vwwYQLaPt
cFzTatLp9b4Otb+tCs5p6ELCoc7XQRYUIfV6EP/k+Do0sBztN5yu75AKMifN
10H1SfO8s68MHHQnAB30zQ/ObwXF3xJ/OB9Mi0Hjk98QHr8G4PBD8GHxDwDt
C/OM
              "], {{60.6609, 18.107799999999997`}, {60.56559999999999, 
              18.107799999999997`}, {60.421899999999994`, 
              18.107799999999997`}, {59.778099999999995`, 18.1328}, {59.4203, 
              18.156299999999998`}, {58.6578, 18.179699999999997`}, {
              58.72970000000001, 20.540599999999998`}, {59.301599999999986`, 
              21.4938}, {60.68439999999998, 21.4938}, {62.043800000000005`, 
              21.4938}, {62.6156, 20.540599999999998`}, {62.662499999999994`, 
              18.179699999999997`}, {60.6609, 18.107799999999997`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4s8bArJnbQ5y8Lk4MebfZysHGP/7zltdf69a
O1w9mmvSUBzk8B8EzltDaHME3xgE1IMcZswEgpPWDv5yYlm+nwMdltzfxzfn
sLVD+/LwU0YXEPz9tbIW6XsQ/DXdtzMYluPmg807HQB3D4wPc6+1zpVZzzgD
Hf58K30w56EVxF36gQ79wSUq089bOUxY8MPwmRtUPtHKQdNq0un6jECHLeY/
DqVoWTrkx7Ofk7wa5MDC2SWfzKfuUADiewbD+QdA7o0IdnhdvFX0t7eGQ3Og
59yGuGCHgFvSNYmXNByOXNZOlUwLdjDQWil8IUXTYWtLzYXNucEOG/TyFjPK
aDlURqwwPVsc7CA+9QpnxiItiHvKgh3S04DgmBbE/IpghxaWo/2G37UcQoDO
/l8T7LDdoenR8QhtBwmPgD8SzcEOHqCAO67toAVy/4EQhyNtwIA9ZOmwZJIV
o++VEIh5bVYOMq8fmUm9CHHwOcFuO/uqlUMHKPw5QuHhAzbfIhQefjA+LHwD
QOE7PQQe/uh8BhDoQPA3PHw5dVMFgv+DLX6GTyyC/4Z3n8FMoxB4+gA5M00t
BJ5+QN4wYkDwwfFzIxjuHhgf5l7OnwvSN8uFwP2j4Pgx+Ywjwr8moPQYHuJQ
Aoyu0/MQfDDtjOB/AaXz55YOT0RkTz51D4GnBzBfPcThhtAnx/PPzCHq/aHx
8UPPISb36L9N8UEQf2yzgKQfxyCH51na36a/tYTkH3to/viP4IeLb7/IkGcF
5+uD0ssSKwcbUPoNDHKwBxo/47YVJH2nB8H9h54/Acw8uZY=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhudK7Oe1YY6/AcBfxuHSPHtFxn2hTrEKDh+
TOaxdkgDgWuhDl82BGTPSrdyAKv/GOpQuKb7doaBJYQvGOawUS9vMeMec4ce
r1csJophDrekaxKNtprC+X+/lT6Y89EIzp/S3hp1WUbHgePngvTNTGEO61Wf
NM9bq+EAc0+3jeeutCRlh6ZAz7kNi0Idyg9vc51pq+Qg4RHwR8I6zOFFlva3
6XdVHTqWh58yqghzOH817I2+tIaDGEh+PcL8JZOsGH1vhDnoa60UvsCi7yDz
+pGZ1JswB4emR8dnSBvC+dMn8FeZvTaC8yHuN4Hr97s4MeZfsJmDm2op06wN
YQ58/uunpJ4wdzAxBoLqMIcjbUCHHLJ0eLCPb46xXZhDOCgc31k5zASBpaEO
qeBwtHFAD28AeWep2g==
             "]]}, 
           Thickness[0.010610079575596816`]]}, {
         ImageSize -> {94.25482440846824, 35.34525529265255}, 
          BaselinePosition -> Scaled[0.3279174582414918], 
          ImageSize -> {95., 36.}, 
          PlotRange -> {{0., 94.25}, {0., 35.349999999999994`}}, AspectRatio -> 
          Automatic}], None, 
        Graphics[{
          Thickness[0.023196474135931337`], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYv8nnpdMJ/+2Xyukw5fOp+xgYgwEn7kcYHww
racIETdWdgjnFGs3jlfGyW/h9V8/5ag+XL/0vDjN0xcMHOYsUt7557i2Q3xI
kPqCl/pw/tQJ/FVm3voOzxMXXjNZr+mgr7VS+MIRPYeZIBCpAeXrOjyKEN9+
0UHNYbtD06PjEtoONZ82BGTvUnWYAVJXqeGQADK3U9Uh8JZ0TeInFTj/TVtu
t9FuCThffOoVzoxNhg4Fa7pvZzBYOnR7vWIxuWjo8H3nra6/Vy0d0tOAoE0L
Yu5JS4fXxVtFf3NrOiy5v49vzmFLhxdZ2t+mz1WH80V7gAaEqMH5U9pboy7P
UYHzq+//uGWcrQTny+9asC/VTx5uvvonlZezXgrB7QeHm52Qw8G25eGnJllC
3F8tCLH3rbnDzmCriP/PBRy8TrDbzmY1d2gRr2XNbON3kAD565ApJNwkheF8
kcpJJWdTRB2WvfDQ+z/RHGL+PVEHLjfVUqZf5g59Ed3+jAVikHgysIDYJy3u
AI5OZwuI+zolHEDBz5Bn4RDy9vLHGQ/lHUDRnDrDwqES5D9rZTj/DAjwaMP5
sPSVEnvHjTlCxQE9vQEA564ILg==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQ/edb6YM5B00dTG32Bk1T1HVwbHp0fEa1iUNG/ofW
kyE6DraVEStM7xo7pMTecWP+oe0QIb79IkOfscMGvbzFjHe0HaTnxWmeXmDk
UPNpQ0D2LG2H51na36bnGjmAzZ2I4ItPvcKZ4aTlULJV9PdpO2OH9DQgUNNy
4HZTLWVaZexgYgwEwloQe3YYO/wHgf2acD7EfHU4H6TcuJgTzv+87+PW9GmM
DjJg9xg7vKx9nH0+h8GhYE337QwBY4fD3fuaTJQZ4O4B27f5vz2Mv0F6m+6p
N1/sv+y81fX3qInDGTD4ai8BcjeTKZy/EeRvHgRf4y3vPoNMc7h+GB9m/heQ
s6ebwe1vZDnab8hu5qD+SeXlLE8GBwYQ+GAKdz+MD/MfjA8Oj//iDn4XJ8b8
u2zm8KYtt9vot5jDqcNOazPlzB0Ogsw/LOZwEsTvQ/DBztSxgPP7gktUpp+3
gJgvLAGJRx4rqPnSkPDUsHKouf/jlrG3jIM/yD5nK4cdwVYR/5fLOEyfwF9l
Fm3lcN813nHWRxmHE2D7rB2cJzQLpXkpOHwFhZ+pjcPKby8rzigow/ke+2tl
LdLV4HxYeugHu8cKnv7sQenvtQWcD44PUwQfnH7WmTucvxr2Rn+3jgMkPswd
dBTlv+Rs04aHFwtnl3zyO004Pz4kSH3BSx0H9PQOABdNUXk=
              "], {{21.9375, 
              12.020299999999999`}, {22.3375, 12.620299999999999`}, {22.9375, 
              12.929699999999997`}, {23.6828, 12.929699999999997`}, {25.0844, 
              12.929699999999997`}, {25.920299999999994`, 
              11.837499999999999`}, {25.920299999999994`, 
              10.018799999999999`}, {25.920299999999994`, 
              8.128129999999999}, {25.101599999999998`, 
              6.9281299999999995`}, {23.773399999999995`, 
              6.9281299999999995`}, {23.010899999999996`, 
              6.9281299999999995`}, {22.4281, 7.2359399999999985`}, {21.9375, 
              7.9281299999999995`}, {21.9375, 12.020299999999999`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}}}, {{{30.4547, 3.52656}, {31.873399999999993`, 
             5.800000000000001}, {32.47339999999999, 6.8546900000000015`}, {
             33.12809999999999, 8.273439999999999}, {32.8188, 8.56406}, {
             31.9641, 8.29219}, {31.364099999999997`, 8.128129999999999}, {
             30.382799999999992`, 7.8734399999999996`}, {30.2359, 
             6.581250000000001}, {29.69059999999999, 4.83594}, {
             28.890599999999992`, 3.2171900000000004`}, {29.164100000000005`, 
             2.9812499999999997`}, {30.4547, 3.52656}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4je8+wxmcrk4XLga9kb/trqD0CfH82myLg5T
J/BXmXnrOIDlDzk7xIcEqS94qeMgMfUKZ0aVs4Opzd6gaYq6Dqu7b2cw/HeC
88+AwBFHOF/1SfO8s1KODtNB5mlrw/lzFinv/NOuDuc/ihDfflFB1WG+jc6V
WXmODi4TmoXSZik7zAQBQScH5WuPghn+KDlczI9nP3fTycF9zdHlDBZKEPtc
nB0euMY7zrqo6HCgVtYiPcfZwRgMEPw3bbndRrfl4fzeiG5/xgIZB1fVUqZZ
Es4OIW8vf5zhKOWgO2HBD8NpTnB+/W+rgnMaCP5GvbzFjHccIfZHSEPcN9HR
Qf2TystZnHIO8o4fk8+0OjrwxwbcN2pXdPgdk3v0nxaCD/Mv2N1nJBx23ur6
mzrf0cENbJ64g8W1o7kmHE4OB7v3NZkcFnOwb3p0fEYzgh9SojL9/wpnOL9k
q+jv03kuDjuCrSL+H5eG88HeX6wI55uB4sNRBepfF4eaTxsCsmepOjxJXHjN
xN3ZISP/Q+vJEDWI/R1OEH/+UXMQBqUHXSeHE7t29LIFqMPdZ6C1UvjCEwS/
mdd//RRWTTh/BihcKrUg/gt3gqSbJG0H1sWTrBivIvj39/HNMTZyhvPB7pvh
7PDnW+mDORu1HD6DnDnf2aGF5Wi/4XdNiH+2OcPTK3r6BQASETaO
             "]]}, 
           Thickness[0.023196474135931337`]]}, {
         ImageSize -> {43.109210460772104`, 30.684921544209217`}, 
          BaselinePosition -> Scaled[0.3129897120096467], 
          ImageSize -> {44., 31.}, PlotRange -> {{0., 43.11}, {0., 30.68}}, 
          AspectRatio -> Automatic}]}, DisplayFunction -> Identity, 
      DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
      Axes -> {False, False}, AxesLabel -> {None, None}, 
      AxesOrigin -> {0.9416666666666669, 22.}, DisplayFunction :> Identity, 
      Frame -> {{True, True}, {True, True}}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, {{22., 0}, {23.6, 
           NumberForm[0.2, {
             DirectedInfinity[1], 1}]}, {25.2, 
           NumberForm[0.4, {
             DirectedInfinity[1], 1}]}, {26.8, 
           NumberForm[0.6, {
             DirectedInfinity[1], 1}]}, {28.4, 
           NumberForm[0.8, {
             DirectedInfinity[1], 1}]}, {30., 
           NumberForm[1., {
             DirectedInfinity[1], 1}]}, {22., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {22.4, "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {22.8, "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {23.2, "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {23.6, "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {23.6, "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {24., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {24.4, "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {24.8, "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {25.2, "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {25.2, "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {25.6, "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {26., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {26.4, "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {26.8, "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {26.8, "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {27.2, "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {27.6, "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {28., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {28.4, "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {28.4, "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {28.8, "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {29.2, "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {29.6, "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {30., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}}}, {Automatic, None}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}}, 
      PlotRange -> {{0.9416666666666669, 1.35}, {22., 30.}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}}, Ticks -> {Automatic, Automatic}}], 
    Unevaluated[{
      Placed[
       LineLegend[{
         Directive[{
           RGBColor[1, 0, 0], 
           Thickness[0.02]}]}, {
         Graphics[{
           Thickness[0.009260116677470136], 
           Style[{
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4jdtud1Gs+Uc0tOA4JqVwwPXeMdZgqIOEeLb
LzK8s3AIfnv54wxHQQeNt7z7DE6aO3zf93Fr+jVuBz7/9VNST5g6yGwUm8/0
gM3B7+LEmH/BJg5pYMDicFu6JtFoqxGcP30Cf5XZawM4v4HlaL+huR5cv77W
SuELLNoOLeK1rJlsPA6T21ujLstoQNxTKOhw4WrYG31pFYeD3fuaTJxFHUoP
b3OdeVfR4QwYyDmA/VEt41B9/8ct424FB5HKSSVnj8g5qH9SeTnrpISDqc3e
oGkLVRxCQP55KOZQ/9uq4JyGBpz/91vpgzkfDeB89SfN8852GTt8AftX3GHJ
/X18cxabQuzrkXSYEFyiMv2/GcQeF2mHJ4kLr5n4WzgcALnvsQzEn2yWcPf8
BwF/Kwf08AYArUWwUQ==
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQvUEvbzGjjI7DgVpZi/QrJg7NvP7rpxzVcIgQ336R
wc/EIQ0E1NQdZObFaZ4WMHHQUZT/khOm5lCyVfT36X/GDh5rji5neKHs4H9x
Ysy/y8YOD1zjHWclKkP0n0Pwl7/w0Pv/0cjBYz/QonZVh/7gEpXp940cGEBg
gZrD4vv7+OZcNnIw0FopfOGImsMZEJiD4IO0pZsYwvlrhXT40ueJw/nuIHdU
CDnMWaS880+7mkO7ArvqmS2CDhtUnzTP41V1ONi9r8mkWRDuHmMQCEbwv+z7
uDV9GrdD7W+rgnMdmg48jnxeMzR5HNxBFqtrwfn/QcAewVd/y7vPwNIArh/G
h5m/FmS/rx7cfhOQ+GUdh2jVCJlzcwQdfE6w286eqgN3P4wP8x+MD9ZnrOzw
ohgY8K/1IOo7lByeJi68ZrJe3+GOpuya/8lKDtxuqqVMWQZw/kwQsDSE85+A
1PMbOURwirUb2ys7nDzstDZznbFDwC3pmsRLwHBqWx5+6pKxw6+3rw9YMqs5
fN4QkD3ru7HDI1CEOqg5fN15q+uvqInD32+lD+YUqjnUgcJrhamDEdhfGpB0
1GIGcWe3Dpw/fQJ/lVm2AZwPSw/gdLTOBJ7+wOnI2AjO/wKyz9UQztcHxfcU
A4cer1csJhNNHE6A3F+n75AOSqfPjOHhBbZvtxGcPwGU3tabOKCndwA6ZTk5

               "], {{14.292200000000001`, 17.490599999999997`}, {
               14.817199999999998`, 18.2781}, {15.604700000000001`, 
               18.6828}, {16.581299999999995`, 18.6828}, {18.417199999999998`,
                18.6828}, {19.5141, 17.2531}, {19.5141, 14.8688}, {19.5141, 
               12.3891}, {18.4406, 10.815599999999998`}, {16.7, 
               10.815599999999998`}, {15.699999999999998`, 
               10.815599999999998`}, {14.935899999999998`, 11.2219}, {
               14.292200000000001`, 12.1266}, {14.292200000000001`, 
               17.490599999999997`}}}], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
              2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{36.83129999999999, 
              19.040599999999998`}, {24.8156, 19.040599999999998`}, {24.8156, 
              16.990599999999997`}, {36.83129999999999, 
              16.990599999999997`}, {36.83129999999999, 
              19.040599999999998`}}, {{36.83129999999999, 14.3688}, {24.8156, 
              14.3688}, {24.8156, 12.317199999999998`}, {36.83129999999999, 
              12.317199999999998`}, {36.83129999999999, 14.3688}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIAZ4c/b18fsFys5ZDD+XNBerazw6nDTmsz
6zQcpnxji59R4uyww6Hp0fEIdYf25eGnjOY4O3xYtF7hbIeyw4FaWYt0GReH
02eAYI2SQ0iJyvT/DS4OdzRl1/xPVnKYZ6NzZZaYK5xfGbHC9OxvNzhffOoV
zowmD4eEkCD1BZ3qcP5a1SfN897qwvlbzH8cSrEygPCdPBz2g+w1MXSwuHY0
1+SEu4PGW959BjcNHTbq5S1mrHF3AGk/a2UE4du4O/QHAx0Wb+TwBqhs5iY3
h0jx7RcZ6owcfE6w286e6+4gATK3yNiB13/9lFQODwcDrZXCF1pM4Hyw+T9N
4fwXWdrfpr81d+AB8RXcHbxB5oRaOoDD84ErnA92nwWCrzdhwQ/DfS4O0QqO
H5N5LB1uStckGvG6OBiDgLOFwwJQeK1zdmhkOdpvON3EIeHwZe1USRc4Hxw/
wS4OMSD9NmYObaD4OOLiMAHkv/9mDmkgUOcK54PD384Nzgf7d6ubA5ebaimT
FoIPDt9bJnD+kvv7+OYEG0PiV8fNYSYIRBo5gKL5TIwrnL/shYfe/48ucD7Y
/ztcHL7uvNX1d6qBg8gnx/NpZ6HuLzeAhDOXKyRe5hhAzHdxdUiOvePGvMLA
4dOGgOxZ7Qg+yJjUfDc4H2w+h7tDDUjhLz04Px3scW04n4WzSz55nTrE/Bw3
h6eJC6+Z8KtC/NfrCueD04kSgv8nJvfov10uDhtAEmtVHSpA6TXbBWLfLjUH
L5B+VReHC1fD3ujvVofo/+XscB7M13D4AnL/dmB++lb6YI4g1D1I+QsAM8xl
jA==
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}}}, {{{51.9078, 6.35781}, {53.767199999999995`, 
              9.337499999999997}, {54.5531, 10.720300000000002`}, {
              55.412499999999994`, 12.5797}, {55.0063, 12.960899999999995`}, {
              53.885899999999985`, 12.6047}, {53.099999999999994`, 12.3891}, {
              51.81249999999999, 12.056299999999998`}, {51.62190000000001, 
              10.362499999999997`}, {50.906299999999995`, 8.07344}, {49.8563, 
              5.951560000000001}, {50.214099999999995`, 5.642189999999999}, {
              51.9078, 6.35781}}}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4sWTrBh9VwQ6PE5ceM0k3tDBXbWUadaWQIeU
2DtuzB4mDsElKtP/VwQ6TAAx1ps4bG2pubDZM9DhQK2sRfoVE4cX29czP/8R
AOdPWPDD8JkWgr+m+3YGQ7m/g/qT5nlnu4zhfF7/9VNSNQzh/KkT+KvMtPUd
zoDAE3+HreY/DqVo6Tp0e71iMYkNcDh/NeyNfrSOg7bVpNP1DwIcaj5tCMiO
0nbg+LkgfbNaoINID1DhFS2I+x0CHfS1VgpfYEHwZ4JApAacv0kvbzGjjBrE
P5yBDhtUgQ5cq+LQvjz8lNGWADhfE2RfDoJ/+LJ2qqRVgIMByPwUVYfvbPEz
fDgDHOYsUt75R10dYh5jgIP/LemaxCIth72gcOjxh/Nh/p0Bcs9OZYfmQM+5
DUIBDnvya97OPKrkIO4R8EciPMDhjqbsmv/JSg7/QWA5gg+Or4xAOD9CfPtF
hlcw96vC+Q0sR/sNp2vB+alpQMCm51C7bltS/cZAh4SQIPUFJ/Uh/tUIdCje
Kvr7dJwBxP7VAZB4OGPg8BkYzLPyAxwW39/HN4fZEO6+20DvGKUi+OJTr3Bm
KBnB+deFPjmeF4PGd3eAwxNQ+lpv7CAMFE67i+Cng9wlFQjng+MpNtBhOig9
WBs7gKw1TgqEpIODRhD9hYj0ip5+AW6UNDc=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
              2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{85.8313, 
              19.040599999999998`}, {73.8156, 19.040599999999998`}, {73.8156, 
              16.990599999999997`}, {85.8313, 16.990599999999997`}, {85.8313, 
              19.040599999999998`}}, {{85.8313, 14.3688}, {73.8156, 
              14.3688}, {73.8156, 12.317199999999998`}, {85.8313, 
              12.317199999999998`}, {85.8313, 14.3688}}}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4q0tNRc2rwxzMDEGgmIzh5p125LqW8MdvE6w
285uNXPY8PDl1E1TEPxI8e0XGe6FO0wILlGZXm/mEJN79N+m+Ai4/jMgkBHh
kAYC28wc/OXEsnzTIxxSYu+4MUuYw/kvsrS/Tc9F8G8IfXI8vw3Bl54Xp3na
wMLBq7pZ3ycLal6bhUMEyP6iCIdoBcePyTyWDo9FZE8+zY5wsKuMWGFqa+kA
Ej4TG+5Q99uq4JyEpcOEBT8Mn10KczDQWil8QQXK3xTmMH0Cf5WZtiXE3Kgw
uH6wf/zD4ObvvNX1NzU8zOGOdE2iUai5w4vt65mfR4RB3DHPDM4/edhpbeY5
UzifAQQSjOH8flB43TeCm2cLss/XCG4f2D3ZBpDwzglzSAaFl4aBg5hHwB+J
+WEOB9uWh5+6ZOCgZTXpdP2VMIeNenmLGWUMHb5sCMieJR4O54PjYTKC3xTo
ObfhUbiDLsj/S/ThfJ+LE2P+LdaG81k4u+ST16k7PNjHN8d4WrjDnEXKO/+o
q0LiUwHBv3Y016RhexicD04/mWEOviDzmNUdlkyyYvQ1CXM4vmtHL9sGLYj5
bGEOIj1er1iuaDpcBelXhulXc3BVLWWapRPm0MBytN/wuwok/kyh4VegDHFP
XpjDaZA71ig51ILS51xgfGjKrvmfrASRf4Tgg917JRzOf8O7z2DmtAgHj/21
shbH1eH8/yBQrwfne4PS91NDCF8pwkEGlP4mGEPiOSsczj8ANCZdA8EHq/+F
iO9PoPhYHObQDfSuyUEjB/T8BQC1fXKj
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYs6fC9I3v4pw+A8C/lYOnY4JTy9oRTpEKzh+
TOaxdDAGAedIh08bArJnpVs4yLW+DtwRF+lQuKb7doaBOYRfF+mwUS9vMeMe
U4c9JZMlWPoiHW5L1yQabTWG8/9+K30w56MBnD+5vTXqsoyGQ1HGxLc1+ZEO
G1SfNM9bq+IAc49I5aSSs0fkHOa+X37Mmz/S4U1bbrdRtYyDTFSK9f3lkQ6l
h7e5zryr6LDAddvnv08iHS5cDXujL63iMMW5O+e5dBTc/Bag8+Rcoxz0tVYK
X2DRdjAHeTAiyqGB5Wi/obkenD99An+V2WsDOB/ifiO4fr+LE2P+BZs4+IAU
yEY58Pmvn5J6whQSbs8jHQ62LQ8/dcjcIX6XJw/T6kiHCPHtFxneWTjc9++d
nicU6ZCeBgTXrBzQwxsATECu+Q==
              "]]}, {
             Thickness[0.009260116677470136]}, StripOnInput -> False]}, {
          ImageSize -> {107.98642092154421`, 30.684921544209217`}, 
           BaselinePosition -> Scaled[0.3129897120096467], 
           ImageSize -> {108., 31.}, 
           PlotRange -> {{0., 107.99000000000001`}, {0., 30.68}}, AspectRatio -> 
           Automatic}]}, Joined -> {True, True}, LabelStyle -> {}, 
        LegendLayout -> "Column", 
        LegendMarkers -> {{False, Automatic}, {False, Automatic}}], {
       After, Center}, Identity]}]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{
  3.858931880462697*^9, 3.8589325855201797`*^9, 3.858933000658299*^9, 
   3.858933467638538*^9, {3.8589335175144043`*^9, 3.8589335439310503`*^9}, 
   3.858933615345071*^9, 3.858933681827915*^9, {3.8589338071106367`*^9, 
   3.8589338351561737`*^9}, {3.858935799741703*^9, 3.858935809380722*^9}, 
   3.858937155705625*^9, 3.858937235167778*^9, 3.858993255259152*^9},
 CellLabel->
  "Out[1851]=",ExpressionUUID->"a9a9e996-f910-4466-b84e-b8e610aa5b15"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"\[Eta]", "=", "0.01"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"soleta0dot01", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"k", ",", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"MainModule", "[", 
            RowBox[{"2", ",", "4", ",", "2", ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", "1"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
             "\"\<6-31g\>\"", ",", 
             RowBox[{"{", 
              RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
             "True", ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], 
          "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], "*", 
         "HaToeV"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "0.95", ",", "1.35", ",", "0.01"}], "}"}]}], "]"}]}],
    ";"}]}]], "Input",
 CellChangeTimes->{{3.858994506775914*^9, 3.858994508798455*^9}, {
  3.85899467698845*^9, 3.85899467707647*^9}, {3.8589947403912697`*^9, 
  3.858994740467395*^9}, {3.8589947818927917`*^9, 3.8589947819995613`*^9}, {
  3.858994822637459*^9, 3.858994822749052*^9}},
 CellLabel->
  "In[1892]:=",ExpressionUUID->"b9645058-55bd-41ff-8f55-dc6c34357b8a"],

Cell[BoxData[
 TemplateBox[{
  "NSolve", "ratnz", 
   "\"NSolve was unable to solve the system with inexact coefficients. The \
answer was obtained by solving a corresponding exact system and numericizing \
the result.\"", 2, 1892, 456, 34108140928469919471, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.85899451021931*^9, 3.858994677980009*^9, 
  3.858994741349827*^9, 3.858994782656595*^9, 3.858994823462366*^9},
 CellLabel->
  "During evaluation of \
In[1892]:=",ExpressionUUID->"2749c181-d479-4236-bf24-7aab0135389c"],

Cell[BoxData[
 TemplateBox[{
  "NSolve", "ratnz", 
   "\"NSolve was unable to solve the system with inexact coefficients. The \
answer was obtained by solving a corresponding exact system and numericizing \
the result.\"", 2, 1892, 457, 34108140928469919471, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.85899451021931*^9, 3.858994677980009*^9, 
  3.858994741349827*^9, 3.858994782656595*^9, 3.8589948236323357`*^9},
 CellLabel->
  "During evaluation of \
In[1892]:=",ExpressionUUID->"61fdf35f-f1dc-4f51-974e-4d999123ae18"],

Cell[BoxData[
 TemplateBox[{
  "NSolve", "ratnz", 
   "\"NSolve was unable to solve the system with inexact coefficients. The \
answer was obtained by solving a corresponding exact system and numericizing \
the result.\"", 2, 1892, 458, 34108140928469919471, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.85899451021931*^9, 3.858994677980009*^9, 
  3.858994741349827*^9, 3.858994782656595*^9, 3.858994823847082*^9},
 CellLabel->
  "During evaluation of \
In[1892]:=",ExpressionUUID->"d02caffe-91ad-4e57-b7d9-22aaee384e21"],

Cell[BoxData[
 TemplateBox[{
  "General", "stop", 
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"NSolve\\\", \\\"::\\\", \
\\\"ratnz\\\"}], \\\"MessageName\\\"]\\) will be suppressed during this \
calculation.\"", 2, 1892, 459, 34108140928469919471, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.85899451021931*^9, 3.858994677980009*^9, 
  3.858994741349827*^9, 3.858994782656595*^9, 3.858994823853368*^9},
 CellLabel->
  "During evaluation of \
In[1892]:=",ExpressionUUID->"925e7e37-4256-45b1-9111-b1cdb3753b43"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"\[Eta]", "=", "0.1"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"soleta0dot1", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"k", ",", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"MainModule", "[", 
            RowBox[{"2", ",", "4", ",", "2", ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", "1"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
             "\"\<6-31g\>\"", ",", 
             RowBox[{"{", 
              RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
             "True", ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], 
          "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "*", 
         "HaToeV"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "0.95", ",", "1.35", ",", "0.01"}], "}"}]}], "]"}]}],
    ";"}]}]], "Input",ExpressionUUID->"2a6bb8a8-ea94-41a4-8e3f-06751e04ca3b"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"\[Eta]", "=", "1"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"soleta1", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"k", ",", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"MainModule", "[", 
            RowBox[{"2", ",", "4", ",", "2", ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", "1"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
             "\"\<6-31g\>\"", ",", 
             RowBox[{"{", 
              RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
             "True", ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], 
          "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "*", 
         "HaToeV"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "0.95", ",", "1.35", ",", "0.01"}], "}"}]}], "]"}]}],
    ";"}]}]], "Input",
 CellChangeTimes->{{3.854686448340469*^9, 3.854686448852696*^9}, {
  3.8546943814163723`*^9, 3.8546943827628117`*^9}, {3.858994391468101*^9, 
  3.85899439228985*^9}},ExpressionUUID->"40a7a74e-8d58-484b-9e4a-\
716076aa131b"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"\[Eta]", "=", "10"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"soleta10", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"k", ",", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"MainModule", "[", 
            RowBox[{"2", ",", "4", ",", "2", ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", "1"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
             "\"\<6-31g\>\"", ",", 
             RowBox[{"{", 
              RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
             "True", ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], 
          "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "*", 
         "HaToeV"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "0.95", ",", "1.35", ",", "0.01"}], "}"}]}], "]"}]}],
    ";"}]}]], "Input",
 CellChangeTimes->{{3.858994315114699*^9, 3.858994321491774*^9}, {
  3.858994383317705*^9, 
  3.858994383760494*^9}},ExpressionUUID->"b46fa9b3-dfed-45db-bdc3-\
95fdceecbd53"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"Plotsoleta0dot01", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"soleta0dot01", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.007", "]"}], ",", "Brown", ",", 
          "Dotted"}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.3"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"20", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Brown", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Dotted"}], 
              "}"}], "]"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{
             "\"\<\\\\textbf{(p=3},\\\\bm{\\\\eta=0.01}~\\\\textbf{au)}\>\"", 
              ",", 
              RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Plotsoleta0dot1", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"soleta0dot1", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.007", "]"}], ",", 
          RowBox[{"Darker", "[", "Green", "]"}], ",", "Dotted"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.3"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"20", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Darker", "[", "Green", "]"}], ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Dotted"}], 
              "}"}], "]"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{
             "\"\<\\\\textbf{(p=3},\\\\bm{\\\\eta=0.1}~\\\\textbf{au)}\>\"", 
              ",", 
              RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Plotsoleta1", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"soleta1", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.007", "]"}], ",", "Orange", ",", 
          "Dotted"}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.3"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"20", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Orange", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Dotted"}], 
              "}"}], "]"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{
             "\"\<\\\\textbf{(p=3},\\\\bm{\\\\eta=1}~\\\\textbf{au)}\>\"", 
              ",", 
              RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Plotsoleta10", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"soleta10", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.007", "]"}], ",", "Purple", ",", 
         "Dotted"}], "]"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.95", ",", "1.3"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"20", ",", "30"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"LineLegend", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Directive", "[", 
            RowBox[{"{", 
             RowBox[{"Purple", ",", 
              RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Dotted"}], "}"}],
             "]"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\textbf{(p=3},\\\\bm{\\\\eta=10}~\\\\textbf{au)}\>\"", 
             ",", 
             RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], "]"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.8546857084765797`*^9, 3.854685754414721*^9}, {
   3.854685786419629*^9, 3.85468579298645*^9}, {3.854685829679586*^9, 
   3.8546858302568073`*^9}, {3.854685864558161*^9, 3.8546858747345953`*^9}, {
   3.854686014003715*^9, 3.854686023895685*^9}, {3.854686360780216*^9, 
   3.854686432471528*^9}, {3.854686470273096*^9, 3.854686488163581*^9}, {
   3.85468655375975*^9, 3.854686604981553*^9}, {3.854686647711372*^9, 
   3.8546866788302517`*^9}, {3.8546867377856693`*^9, 3.854686769675074*^9}, {
   3.854687719680043*^9, 3.8546877409149017`*^9}, {3.854687809527269*^9, 
   3.854687836483325*^9}, {3.854693063286399*^9, 3.854693084808258*^9}, {
   3.8546931219459763`*^9, 3.8546931502140293`*^9}, {3.854693566679942*^9, 
   3.85469357623308*^9}, {3.85469493445947*^9, 3.854694940497175*^9}, {
   3.854698078202909*^9, 3.8546980975276747`*^9}, 3.858994663230233*^9, {
   3.858994904924946*^9, 3.858994965611404*^9}, {3.858995259667842*^9, 
   3.8589953003551283`*^9}, {3.858995372636239*^9, 3.858995423230177*^9}, {
   3.858995814996251*^9, 3.85899581536412*^9}, {3.859003164437942*^9, 
   3.859003185930688*^9}},
 CellLabel->
  "In[2288]:=",ExpressionUUID->"bd2328e1-ca6d-4e28-bfb6-6d1d9bb1a3d3"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "unfplotsol4", ",", "unfplotsol4QP", ",", "unfplotsol5QP", ",", 
     "unfplotsol5", ",", 
     RowBox[{"(*", 
      RowBox[{"Plotsoleta0dot01", ","}], "*)"}], "Plotsoleta0dot1", ",", 
     "Plotsoleta1", ",", "Plotsoleta10"}], "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameStyle", "->", 
    RowBox[{"Directive", "[", 
     RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", " ", 
    RowBox[{"MaTeX", "[", 
     RowBox[{
     "\"\<f_{\\\\eta}(\\\\Delta)=(\\\\Delta \\\\pm i\\\\eta)^{-1}\>\"", ",", 
      RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ImageSize", "\[Rule]", "800"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", " ", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\bm{R}_{\\\\text{H-H}} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{
       "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{p,s}}^{\\\\text{GW}}  \
\\\\textbf{(eV)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], 
     "\[IndentingNewLine]", "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.854686085518738*^9, 3.854686132383936*^9}, 
   3.854686400175971*^9, {3.854686492521316*^9, 3.8546864934257593`*^9}, {
   3.8546865761251163`*^9, 3.854686577206278*^9}, {3.8546866756011143`*^9, 
   3.8546866762095127`*^9}, {3.854686756215691*^9, 3.85468675679878*^9}, 
   3.85469304144153*^9, {3.85469318227612*^9, 3.8546932223473873`*^9}, 
   3.854694095795793*^9, {3.8546949196475897`*^9, 3.854694920892188*^9}, {
   3.8546976200638237`*^9, 3.8546976512848387`*^9}, 3.85640235584986*^9, {
   3.858938075527268*^9, 3.858938089387586*^9}, {3.858952785278862*^9, 
   3.858952806774032*^9}, 3.858952897358946*^9, {3.858994229296029*^9, 
   3.85899430076511*^9}, 3.858997200504499*^9},
 CellLabel->
  "In[2292]:=",ExpressionUUID->"51591f95-c6a6-4939-b723-554aa5730cf6"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{InsetBox[
     GraphicsBox[{{{{}, {{}, {}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[
           0.01], LineBox[CompressedData["
1:eJw1W3lcTN/7DykVSSmyVVopbTLnSjyHFmSrCJWlolBkiVKWaEOKpAgpkuxb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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[
           0.02], Opacity[0.5], LineBox[CompressedData["
1:eJwtmnk4Ve/XxokoilKRisgUIaSzj6b1FKmoDJExSmRKkiFpIKQUoShFhkgS
DURSSBpUSiIqTZSics7e+yBkeFff33v+qOtznW3v53nWWve610bZzd/aY5yQ
kFA1/vPv/x3/fXhg9G2T48JKDlHeMTLFyosHO2XuWbchOztPnb7VhwfBgYsn
JFdxiNy6i/6nd/LAWvx+mEM1h1hr31D5tYsHoi+dChbc55BJYkv1PAN4EPtk
wlmJGg4xbVmVIh7Eg2+Cx6QfeSz9iXV9CA9kNp25zHvAIUaOT71K9/FAtjPk
uaCWQ+jJa1sfHODB7yteheMfcYh2uXFGbzgPzmf7mqk+5pAO+3uVZlE8mFkf
fsniCYfMom8ufhTDg12alyqP1nHI64OqYu7HeZB6p+1U/VMOWZl+8dvUkzyo
a3JOl33OIdmdFTF3knhANWyzcqnnENbB77djCg/ar/68mfOCQwwH78zoT+XB
U+8/ld9fcoh7bda4E+m4ngnHgjVecUh0uXKJfBYPzGLT33o0csiZt8s0Lubw
4MdPwx/ZrznkvArronqZB9U6VtltTRwSd26lY1YBD5qtGLFpbzhk95IF8rLX
eKBqN2Pm2hZcn9j1tCM3eXBjeWVzWCuHiI7Ut/Nu8SBsfPeyq285pFzxyC+r
ch5EXEu1fPcO4+HbWn7tLg8ecOulx7dxCNNRu258NQ9IblSY7gcOCTlilmH7
gAd/6apE248c0m3tW5b5iAeM4iHrsE8cYmmufuprHQ/UdWuq0z9zSN6u/frK
9TxIUTz29t4XDvl9zyfZvoEHK+nX6e/bOUSV01sR+5oHWjnZk/o7OMTsvdyl
W294YEn1akh/45BtV95Yv3vLg5uFz3hqnRzilaPz8E8bDzaKqG1b8h2/r5s7
KP2ZB/OXioSv/8Eha2cWMsodPFhh47HWuYtDzh0esNHvxPMLMBDz7eaQJ6zW
s5VdPNh720o47CfG09fYatMvHrCqtUaxvzik6vfKnx48HthUxFxP/c0hMcHq
KfsYHmTtTXfL7+GQBWKM1cleHjQ5i24q53FIcUa2Uu4fHvC9qyLq+BwiC1zh
u0M86Mt49ustzSF2P24JXo/woOPv/ORuBs/vrNzALyE+lEe82zfEckigxVYp
MVE+7NX5kC7ZyyFW0gkcZXE+zB2nPzKnj0MkWnN2L5fgw7XR1vO6/RySm5dx
z3EyH9RVGoPJHw6Zcyh81r4pfIj1n3PSegDjv8X0eOo0Prz6euer+yBebyKQ
vCPLB9GIKyF7hzjk1qKYzPfyeH+TX6bH/2J8tMZMRubwQVUv3ObCMIcEaboM
KynxQdrEI/PGCNarXs6j1Sp8+BZ+QePhKIcUrXiZ5avOh4tfNXpax3C/tp/j
T2nyYa2/KP1LiCIugS1xFdp8aJ23SE9oHEUiz5Vc+LqQDxtHS4qmi1DkyJOQ
+5MX4X6Ej3ppilLEs77IhsvhQ1nODPUV4ykyd+/3O25GuD+np1etxShS+kSJ
jlvGB6H5Fwd3iFNkXpXznzLgA0hkSe+fQBEfx/MNX1bxoUu4tufkRIokpL8L
lTDlw5CUZPJFCYrERc8SLFrHhz36oePKJCmyTWbLii3r+WDjLWH0dBJFZEyz
HWMs+JBeVkN9mEyRzLk/1ly35oOFfMYoT4oiopm6Ym9t+eCdlBkvPIUixg/3
pgg58OGn4uNv06ZSxDnhQd98Zz4010wVVZehiKWQtIaVK64/LPIXNY0iinJb
NPe58eHLmplp66ZT5HFT4XCWBx9EFjTJOM2gyFrOaFadFx/iVUqsd8pSJHeF
lSzty4cI/XLHg3IU+fD7krOcPx/abDq0Ts6kyE8yHLhiDx8uxOvXZshTpGWJ
jbNHMB+etl1SuT6LIunvi2bEhfLBGWB99WyKLFGamFW8nw925SPLGuZQpFhy
x9+3h/hQYdre90mBImIXHmqMHeZDzM/uEJ4iRQybVdXUjuD3OXL3R+ZS5FXX
ZGnzY3yYWaz+bpIyRfbIiAsHnOCDh23T09nzKDLTasrfMyf5kBmvcEpLhSKP
cjVH7iXxoc5xvIGRKkWCJ28S/5rMh4/3jl9Zo0aRBSfi5Cem8qG9pGjAVp0i
PxRaFi1Mw/ODXXPdNShy6dHCzbYZfCjeWq+wZz7GN/JcxP5sPA/ZOkG4Jq7P
ZlpJdi4flmzblh2vRRGRpRd6nlzG/CSp6mkLKNLMofR4BXwIK90Zla9NkWtr
2sOmX+PDWNWn26U6FDnhl/ZiyU0+BGzh1T7QpYhfvsf8bbf40JiYdrlhIUVs
B+DE0dt8UHL47vZBD+O9Rau/qALPs+xlX5c+RRa1qno3V/LhSL7N1j4Dimju
WPht6D7mz8LQi8KGFFGVMPNUfsiHbHOje5MXU0StNohd84QPycNni+Q5FNFK
un5k1zM+BK9KDlGjKGIQNKSU8oIPJgq6cvpcipjstH149xUfxsV7JCwzoojd
vvv+HU18KEha8nnNEooEpC1VmdiK1y8oEtu0lCJTyia/X/ieDx8O/hB2WUaR
8sKDCZs/8iGuaNoLr+UU8Qg/YXzwCx8sK/S9AldgfelS/Tlf+aCVu7LpIFDk
c3nE5Wff+SDvayx1jFDk8lwvO6abD3OkKflTKykS6tYzfmYPHziJc3rTVlHE
4vCUkhU0xp8nyLhkTBG9A40uHgJcn2al/HUTisht0psY14/rXxXqXr6aIhPE
dIqLB/G8KbXwGlOKCKU8cXg3zIe+iQ+9n62hyNh/Hz6cvGOj2rQW9UHF1/q0
MA3LTFuvta2jyOTFarnqIjQI3TCf+M2MIucNdfvuiNLwvv/mot/meJ7zYlZv
EKOhbpaEbu96ilSNaKd8Eafh+Wybgb8bKLL5ybxvgRNp+DaYcErEgiLsIU8D
cUkaZEorhyUsKXJa9W/4+Uk0bN7wkSNjRRFu+cd6HSkarj3gEXlrinwxkpav
kaZhzgx2ltIm1JMrCe42U2nIMvnxUN2GIivEXa//kKHByOrlCh1bvL/1wcGw
6TT8WHL52KLNFHEytTaWkqVhEuucZWSH601bHZ8th+z5PgrsUS+t7FoN5Wn4
em7uotUOFBnwOqpcN4uGM8e1r5k5UqS//Y2v0xwalI2E+yycKOJ4b1UZT4GG
o5cuiNs6U0Rl4IVQ5FwanjQIf3fYQhHrlL3mM5Rp+HxbJ9HFhSKdp+FM/jwa
Xm9RFtvuSpFPArX2pao0XKj5sMZzK0WWl2ppN6jRsOqrq63vNozP2w173TRo
ePCgQNffDdf7n8DRMGtrZdOe7RS5vZI/OVaLBvO7Z01C3ClSeMzPYY42DQ7N
Rof3eaBe6ktcuq5Dw4qrObEHdlDkwZJH9KqFNIzCmy3hnhT5filjWYse7u/U
y5HDXhTZtefMMW8DGibkJHhHe6OeZhU2Dy+iwSZgZnaMD0VuLGxXSlxMQ9iI
V+4xX9QDJUM/FQp5zeHA4zspcnTPpTtlXBqsLbZJxflRREJ9sZjZEhpEZ0wM
jt9FEcGSr9Yfl9KQmBp6+aQ/RcjN65m7l9PQ/+76pYTdFJGuPPZbBGgwlRH1
SwygSNgpZ6OzBK8PezaUuIcih/UXxGitoqFVRsQiKRDr+3zv60pjGuTairyT
giiyvb58rtVqfH7TM7OkYMyHur07v5nScOyvA5sYQpGyeP07e9fScGeT09bE
vRR5Ouf7eEkzGjrbXiYnhFJkX3CKdYY55kPyrYST+1A/z0Km/gYadA9MsooP
o0hR1LdfDzfieSe3vD2xH+vNKJprb0nDtg8yGscPYLz/M3A0BNvULD12EOtF
+FbjoU00HB5ul405hPU/zURRxhbX0xxUHhWO+cN/6XNpMw1xH/YpHY6gyK9k
m9tcexqOT2c2HjqM9Sv6RqTegYbIA++N90di/i+ztHR1oiFkOmdsbxRFVsPj
dNaZBvcPIoeDoiliKkl1H3GhYUOz8dPdRyjyLeviYvmtNBgM97XujMH+JzQx
snAb1pvNrCKvo1gf831ewnYafrbdWOt+jCLusx/PanKn4f7pOwWusdhfWud4
7thBQ8J+wybH4xR54hNQMuhJw5UaTrXtCdzf18djcd402CW/8bWMo8gaorBe
yZeGDMGUd2bx+PORQaklOzE/PneJrT5JkZNX6r+Z7qKBZ7elb0UC9sdSNf33
/jQMOO/K5SZS5EJe+EG/ABrO8WZPN0hC/3Dg/VOhQBpeTdphsuAURYIojmxy
ENbL7fWLVU9TxLz1lJtGCA0i/Ibvc5IpMs2Zvlaxl4axYr79jBSKvHy08e+G
fTScFik8MfkMRfZP/9eBaKj6Iho+/ixF5NdKJQcdoOGg2ZDBCPKVrf5fxA/R
8IbEXe5Nxf7o0qidFk5DTW3Fh1/nKJJFDPfpHsb8bDryuuM89usJqY9qImlw
8+859i4N9ePW8FTbaBqmpTJjDekUyV/t5tJ1hAanDaeoxxcwHnfrCvYfpWFp
QsPCexnod+T0/kjF0lC85UrXzUzsP3apxheP4/rK57pdzsL+c0A4cXEc3j/L
ID09G/1JjO+Hunjc//SOM0kXUS+CW+Y7J9Cwa4audUwO6nvtymB+Iuqz6ZNn
YbnYX7sLayJP4f7WuYzsuoR+p0tOSjYZ9W2uoNstjyJ37kc6XkmhYdHTI4mb
L2N+BvTkLTtLw+7Vssy6fIrUDdkJGlJpSE7OlVx+hSJfnR/A9vM05JXpfVlY
gP3trHZcfxoNF69W7Jp3Ffvz1TNvYy/QEBO46vb0QtSDs0JqCpmo51J1d8SK
KBLl7BNwI4uGqQfMQwaQqaGmSuOLNJTeq//dfQ39Frrr1hwaTF6ZK7Rdx+dX
5232uURDdVmdeP0N9CM/pHNG8mhQ2W1ceO8mRYy6QvmJ+TQEDN+VKCrG59Wg
nBbQcNXJQOVCCe4/0OzY7as0vIzP64u7hec3WtxsVkTDh1MzIw+UUqRy22zl
T9doaPY5Vudbhn7uQpRfwA0abs/or3O8jX6r+Ncd0WIaok9vi1pXjv4ka5NY
agn2w2/P/lB3KFK74671glIaPokbqKtXUKRxvEpmVRkNO0fPSE2/S5EzB4/j
PEdDx5PBG8L3KCLbyVCdd1APXiVO5CPbbnKIDr1LQ1T0qekfKrGf191/JVmJ
9fh1tLGuCuNpMl8hs4qGMt6blaXVFDn0OMHb4D72s1w59+z7FLlp8af0UQ3W
l9hDbnwNRbI/u4xzqKUhcFpbdegDvF/I442/H9LQ8Nx5cHstRe5O000Lf0xD
0sJ1nRsfYjxvp/yQqcP7r8iKMnqEeug2sijvKQ1kcFuzymOK7JzuEWH0HPXP
9WTr5CcUeVH/70NDxG61+D/IP08Yym99SQOlo9H3pQ710irdQ9CA+ptyWvrZ
U6wHRdHimEbsd/k+H4qfUeQW4zsq34Tx9ix0SnuOevK8yayomYbhRvv4qHqK
pBYuPUtaUF9++Af4vkC/lpzztamVhop8RnzTS4rsjpTU83xHw8IZnyyXNKAf
2ht4YOg9DeI6i9crv0K9D2yri/+A9Un3D4o3UqQm2HiG8icaulxUHHnIwuFX
t936TENPaMXO5tcUGT05DQWBBvsV9/QrmnA92fuH3negvv54mJvZjPNQyVfT
Xd9oSCncXRP9Bv1Zrflp4e+YH/HVR71bKLKwqeRz8g8a3h2/+WdDK/rD9tna
87ux/nJNpxq8ReZFhd79SYPGu0PNM97h9UPYPn7TsFHLceUg8mdRm6kdPTTs
P/vW7sN7fJ7UvS3BfBrylYbkqttwPbKqBRMY7HePqg5nf8D1KmC5sbjfo+op
UR9Rf1V7Vy3spYHrrm/t8Qn9yfx/BoEG/y2fy00/43lrP2yz/UPDpT16TzW+
UGT9QlzeAA0fc1SjJrRT5J4eyt8QDbLM3e9dyCL6w/elh2nY5NgvqOvA+U7P
fXLOCA2nPjcV5H9FvdStd+CM0dAYYSN57BtFurQM854KMTBtRegMz07Ua3Vs
R+MYsJODp6u/U0RKWRRoEQbSJ11RV/2B+jJr54mo8Qx8UyjTGdeFfk+muVVW
nAEd8x2fPiOfn7js34YhNPkOt7Ib4zv2b95m4PHg9WXnf+L81StZ+UqSgdEU
lc6QX9gPfgZOdJ/MwMRonvam3xj/L7hdKQZ+1E6ZvrCHIstaUE6nMHDO9vh5
CR5FfOuv8hRkGFAwcrrfidzwYNrSm9MYCNkVdeQ+H9d3Z/9RkxkMZPeN+3me
xnjdwPSTZSDz5bueIIYi2pfNlXxnMrBnUDxpI4v+KKNk56g8A7Ih8U0aAvS7
KbPvJM1m4KSJT6lQL0Vs4qPGqykw8ME9g/MOWeHf6x1FBoZaNO1u9uF5HtyU
Ya7EwO/zk+Ri+1Gfgu/+/KTMQPEN05Ctf7Afobvao8KA2cy3QdQA7m8HHp8a
A2WN92WkBiki7oryrM5A7wchy2/I4+yd5mjPZ2DCklTtiiH0J1a1XtWaeP+u
mPyEvxRJMltQar2Agbzu+lr3YYqom2A6azNgsMznkNEIRXqWY7vUZSDpi8vb
yaPoD6nt5yfpMfCgpaCxHXm6wfPvmfoMPFPc6FM6huevvQg/DFwsX3vxmBCX
dKujvBgy4OMVEegkzCU2ymhfOAwsYd+36ozjkluzfWf2UJgvm+0bxpAlZJvc
I4wY+HN6wKFRhEvspmA4ljLQcfXu3ouiXHJOAuV+GQNvL2TPDxzPJY2ikmZL
VjDQ6l2w01iMS0ZG95x5AQx8km4xnibOJUqD7zu2rmSgJ0H1WgfyEgGWxyoG
xH+mXL05gUvW9mD7NWFAS1FrWcRELlmP6jfLlIHN2u2uGyXw+3/j6RoG4qff
lZ0jySXcNrzdOgbqW25v7UZWfINyZYbrD2xdXjaJSwZfFg96rmfAvVv+WuRk
LnmOd/u7gYEqo/CbG6W45NSDyFMnLRiY5y6+dpY0l1jcw/BaYX54FQd0Io8r
w/ZhzYDImgjdG1O4pOB6xd61NgxEju0+FDYV13NlHhYwAxKnoreZyHDJB8xm
fzsG0kYrWidP45Id/8rNgQHO6untLcg/UrCdOzLw3iPxYOZ07v+/D2EgZuvC
Is8ZXPL6mNaqe1sYUPmV67VQlkss/y3PlYFTd3Pz+5Hb/snfVgZaGnX9KuW4
xD8Y7ZUbA4yOcVnUTC6R8n+GBcfA54b2qHXyXFLmZXA/3QPjf1uiRWoWl3i7
Ybp4Yrw7KwubkNVxdbVeDOTb/xVPnc0lv23R7vpgfU6t/eE0h0uqLF4z3b4M
jEyZsX6uApekrVuy4qAfA122jGEHcsS/8vVn4PIXu4u5ilzynz3YzcDSm2uT
d8zlEh+sDmoPAzlPaiXmK+F60U0+C2SgXeXp+G7kgwtwu8EMCB7ZH7mizCVn
1VBdQvB8ivbEes/jkoq5MrbRoQycaZOV0VTB85MPy5YLY0DdYvXcLmTF6R2Y
MQwcnzB6I0+VS7ZKYfodZKBWfOUTdzUuKZqA7e0QA43rpdzmqWM8RdA+RzBw
q9Xj8Gfk7SOH5w4cZmBn/hq1dA0uefmn2/dEFAMDVSUb7OdzySoW5eAIA/az
C4amaXJJzm+0GzEM3LXfrtKA3Phd2Wr1MQbMZWZWx2pxybMvsRfexmJ9r617
YbwA8+s9Ht8JrJ/BQIsRZI1mlOc4BmTmzzYp0+aSoy/Q/p1kwPF15dVdOhiv
x5oNaokMvB5wilHX5ZKb1UkoWAzsTetr+ogcWo7pfBr1puJ4cvJCjPdNbJfJ
DKy3nV1npofnfwXt+BkGDu28vEtIn0sys/U3iKWivo3pHitFPn/u34cBT+ni
6T4GXOKWhPKShvmfpjddcRHWC06X99MZkMwpiGlEdorA8SiDAWUNpZ3Rhlxy
Yq8RCgwDOzSSHnIWc8mxXRiObIxXzkhCF7KVB8p9DgNh6R4vz3EwXk5oJ3Nx
vVOfhptRXGJu/W54UR4Da8fNzx1CPrB25bonlxkI8o9cWsDlkn0rsDyuMPDS
/u1qByMuMTHE9luA9V+lWSu+hEvea6K9L2RgUlZISSnyirn/BAHzf6RKdvtS
LlGYgbe7zkDWJf8O6WVcojoJ5eom6rF7n+Q9ZBtRtEPFDBgutTztuRzreSSi
cNstBmZqRoTKrOASzYGugd5SBrbrHrl7D/mVwHL1sdsMTDd3dd4BeJ50OQYE
+2G4lJM0wXzlKX26VsHAtWenbt9GLuv5V8AMpOj8DnBdySXDPXTIm0rM98uz
jout4hI/vj0KPgOpRopCRciiLLbz+5iPHf1N1sZcUtv3zyAwQOXkjh9ALhhK
zJ/3kAGl/Rop6SZYD0KDvaWPGAjwCY8kq7mEEd+GB8iAZkDhi6/IVlOexn+o
w/NNuBYSY8ol7+T/FRye58MjB+evwXipnlMXqWegYqpBx1PkbXrCgWdeMCAV
UpLrsxZ5uXe1ZgP2D2biI4l1eL15IzZ0Bn5GLzYuQH7naGRv+ZqBwIWcuevM
8Hm+2blfm/C8GEmHH8jsgYlMyBu8/7MyOtoc15sQgIqAfuEu57vyei4pz3yH
BYL1vv6zdhXyQP7KFr33DERNEC132MAlYVf/CSoDGrzco73I5PJUf7uPDHwZ
qUk7uZFL1qXvwwbMwHXKqVfDgkuSj7eLH/qC/TBtd9J95Hl71qFhY+Co5rhA
e0tcj/XNrNyvDJxulz7HRx6vI99DdTJQUntOJMYK81voMCY06l1DZvFsay4R
1HcdceliQF9sXt4N5IZTuNtu7Ac7lD6ZbOKSf+7gyC8GhJjzjm+RzSXQbvTg
8y4lzfa14RLe3aO3r/KwnqJFlUeQm3fwRYDGeo4T+Jy0xXyQsMMbop5Vuwwq
buYSr/wqNOQM7J5jWn8NWRbUuwd6GXDJufJ1uR2XiDXEL47rZ2CrTSzUIy+x
70PBQj+0sPOzgz2X3HjvjB0O9d2w8uF3ZK/ND7HBYX/ePpW3x4FL3J8v8Hw3
jPlU2e40inzR6DQaIqwPoisV64jnlT00NjaGfovXLzrNCf3BTLf1p4VZyEgy
1k9H7r/9NFVdhAXJP7OjVZ1xv4f0O++IsuCpGDFyFbnb9xwKDAsl4rsvGGxB
/YwQPvRFnAW6+Nf2cuS/97yxIbEgrySwXO7CJQFKr2XFJVnQt4hxr0HWvboE
DQyLlXUpw8SVSwy25FzXkWJBV2Ax9hg5gjMJDS8L071iYtZu5ZIZVPBam6ks
/MhYa/gUmXb5lPxDhoWCs2cmrNvGJf+9PpjOgrP1bpE65AjVmzpSsiyMvHyj
aurGJYYPZmEDYeHE5Cc7a5H1jkY/NpRnQULKpA22c0lQIA8NBwshr9bvvoss
fNTe1WkOC69t2hdw3DGeNQ/QoLKgkCYsdQOZr6IzcHguC5tzimQ1PVBfis6a
zFBmIdyvc3U28tiWcUn581hIHcxPm7kD83Gx38elqiykrxmQS0DWWfwWBZ+F
U3ZNFaKeXHLdyTjETYOFIM0l0fuQw65cQ4PAwtpK7aAe5IBUeelYLRak7+7f
t9UL13sxCg0lru/Zn8jXyDFPfl++roP3+52VaOzNJXnitjiAsGCmtPdiCfIb
t3ukRY+FMY+w8nk+XDL13bx4bwMWrlcWvE5EdvQ5hgLNgoPGBGYEuVi2Ry1x
MQvCOaem+fhyycxPltjQWcjWM1vyBjn+fklVGZeF5a90PWAnl0ypmoEGkIU3
h0lyPnJWS4jdx6UseK8OfzLFD/X6v1/QsTAw69foXuRuew4tAixEjIte8gk5
90HysrOEBbHhdWHGu7hk5xoWBZWFGPHlVZeRV/3Y+KbSmAUhtS1ikv7YTy8W
YANmYa9NgbUf8qzQ8bu+mbLQlaKa8xJ5trcrGjaMT/fzP7q7Ud+Dy8UkzVio
2phleRLZNH0KGnwWlB5nF/1GDvjkmam/Addj8UrKLAD1d2kVDoQsvPu5ICgP
mS6ZxrW3ZEEn9dZH4T1csnqNV/QvKxYO2fmYOyPbiFS/OrSJhRtykQWlyA/7
ZinI2LJQ+ESva3Ig+ifFA96XNrPg7xki6oHcdLCjlGvPwt9+67EK5D3TNo6r
d2DBKuTxW+kgLgn8XLXR1Qmv73yVuB25td0wjXVmwdZkj0YZcvasGz+OuLAw
/nRBungwl7yI1cOBn4WDjftoO2SXhWXY4FioHvs87zLyJsmVL2A7C88UPi7q
Q76q0Cjf5I75uCBAZVUIl3j+9/cHLFCa6Uw88tFOoZJBT/xe1iXjLbJkWtZY
nDcLTwVlmvP2ol7GrF6v5Iv3v5932gcZrvBTS3bi8w/qfLiJzBfO7DTdxYKo
lrnIAPK4pE0G7/1ZsHk8NmF5KPb7zZPD/QJY2GVt3hOBbGtd/1wokAXLlzo3
apGToxNnJgexMGR02Wr8Pi6hehw8NEJY8Eu53bgaGeLmF1fsxfr/4qJ3BLlg
2/Dohn2Yz7Mv+NUih/q9MW8PY+GA6Z5YoTAuefQ1OzXoAAte/L7dy5CvD1h0
ih9ioT4Xpu5F1i/8rJ8WzkLuDgufG8hWo5aHdA+zwBqqHehCnsjPeVYTyUKp
dI3p3P3o3w+9lbWNZoHXP++ZDbJ5Ic+t6wgLF36aicUiN4d+v7b/KAsPfnL/
3kUe+Fo9JBWL+vTnd34PcmlPmOnF4yz4TvGUVjyAfu6M3KnFcaifiy/rbkAW
+ZjysS6ehV+eRWL7kRP/jQsJ+PN5+85eRi43pYL4iSysZCTbXyMf9HasjjzF
QuZa96/DyO+1XCVkk1nYXRiZoXYQ8+34atsrKSyUzfGU2YDsFTs5a9lZ1Jtz
UyEQ+Yz67Z8NqSzkzYtUTUV2dVu1ePt5FjaWlz+4i/xw2fXw/jQWdjqWyn9C
flA68jT2AurJhFDNMWSnFzrTFTJZmPBQiFU8xCUJUeByIwvr94RF4HJkl7cG
+cYXMR6u7kWOyE+ei7MtOSx0AmSFIB+QU1/mcwn3Nzx+aRKydnBfzEge6rH7
p50FyG+/Bb9OzGdhUWjd4gfIh3dcVlQtYCGFepjyFll9KNb39lUW0i42xvUg
P85UuGNWxILxHXqWcDj6fTs38U/XWEjYr0ymIQ8r2W8OuIF63b19WAU5YXj0
kmgxC1NFyi0WISv93Nx/tgT1t05hyUrkwm7XNQtKWVAxSrm7AXnxX/lzVWUs
ZNkqNtsj/+/vQzDeCnei3JC5NtkrOu/g/pM8nvkgl6btOhV6F+N7QyU/AFmn
7/d3yUoWhvcL5uxFvrh1zrLMKtQLtnn+fmSZT8NJBvdR72bUPT+IfMjvZNej
Ghb+dNSPD0fulGoEh1rUe+evLYeQ1z14ePb3QxZeHZaEf9cXHPWmwx+zUGy9
ekUY8njX6nXT6ljgNCQ2ByO7rH2ck/eUBbc/PcK7kW8aHxo1eo769tz5sRey
kNUPhxf1mM9mH5W3Ik/uyC3Z+hL1vnKDxGbkVC/Hib0NmG8+ccFmyBnfxJ2O
NrJwz/rc9uXIapuL8mc1oX4EBzXrImtUmrFFzSwsaVKoU0TOk/9CrWxhIdk3
ZcVk5Fxfv33NrVi/K9qoIYyfUglb5vmOhWPr+SWdyHK0Pz30HvU6pbG44V9+
zetUO/mBhdCZkYblyFFm1nbKnzC+LUJGmcgCz9vRtz6z4N6w4X408n+vD9rx
/MZ5P/NC3hjl3fS+A/tjgLWdOTL3cFmv3zcWtsyS8NRGzgj6O1X4OwvaowmD
ksiRW7gLkn+wUDHnm9RPzPfvS/2IRjf6oxCxy4+RH0mft6r4yYKcxJ+abGSV
d1UuG36z0PG21HU/8ujZNs8vPahfHasiNiHbrad3BvJZKFfPUNFC1u4f9hNj
WLh/6cm6MazfiBRh33Ms7t+1mv1X35Zao9u1e1mYbHNE8RJyxi3WvrqPBeso
+RfByItfXbSz/sPC3XK61wT508zXfp0DLFytDo+TQU47GZEWOsTCvNTHpz+h
/vjqX/siOcyC4qpHEleQNwo7Lc8cQf2r3M8EIK8ajblpMIb9TOLnGqN/+jbf
YPljIQEYa06RGkM93BHu/MVhnAC2yPOMa5FTRMTSekQEMPo+qvsIcsstXb/D
4wWgsatx1BRZ63TL5hniAnj3uiVKDDkxY8TuygQBSE9MDn2Iev2/v98RwMsp
Ez9GIJ9Z9jSrUVIA034uvrkUmdPg1+UxWQDtybP6erE/dJ9MWjMkJYDFU2/n
FyJf229YdXKKAKa4Sta7IR9L2bxeRUYAgYfkXOWQAz/8YW5PE4Czf9u2Z9iP
9ljOvL5+hgBe6Ns170eOYm5HtcsK4PGj42ULkC9Xt/iHzBSAyYKQCe+x/32u
CAqUnCWA9W7yz2KQ539NOpk1WwBvfYL+6iPHcHVrFisI4LfJ0fQ27K/9Fesk
nysKIJa2KopCHrC6OmerkgDqY085aiFLdspf6lUWQJO2eGMD9vOFQSm5x1QE
cPHd9SlByNvHFGbPUROAYWKcvBxyQUzJhOvqAki0vPCrHP3C2MTNfivnC6Bo
VkeMA7Jn7Ph1TZoCSOI5/hpA//FF9EGa+wIBLK8Xlz+L7HXghEefNl5f0iVt
iDyO3pZ3RFcAHbkjDQ3ob4pcV7vM0BPAp0xTBx9kr+eL43P1BZCZW3tVBNnw
3+vERQJQLwl6koZ+acrZ5ZY1hgLY89yh0AB5tN/m20aOAKJ79jjWof8atd7H
b6P+5cf9RmdkqasFAV5GAvi7caUMjX5u4ViXT+8SAbic7J8dibzNwrAtfJkA
jrZ+5skg56TFPZBYIYAQrZHjF9Ef9n9llFJAAFpHN9J6yE7z3fsVVwogt6dJ
sQr95iuvr6vyVwng25Z4WTPkzZf8xfRNBPCzNay1Gf0q7+OElXdWC6DMKX2b
C3KKzHWWrBGAaTdz6zv63dglfbyna/H88jXH+SGP37Br4mYzjF8Ns49G/zzB
bNaqTnMB6BqazQlATtYfTN27QQBRQou6eei/80UkpSZbCOCIeuEXb2ST+xbZ
lywFsCivdFwH+ndPzyfWK60FkBBuYWGHLDMYMO/LJgGcK973+CnOAybBFlMi
bQVgBYZeRshjba5zNOxwvWrhhnk4T6zUyTFtsBfAMw/HBVOQJb3lE8IccX1j
j9bvxXlky3/vEwXwh61JbcP5hZOVEfZ+iwCmk43Sy5HPphUpJLgK4MN3nxtp
OP8cPsz/ZLpNADY/5A78wXmJtXKvEt4ugNCVtnsskX9PmnSv2l0AZn3zTufh
vOVX/L01Ygc+f9zhT4M4nwWv6p262ksAA97+NmbIYpWGPpN8BPBai9d7Fuc7
pXn5X1p8sd5Wj1R34DxYFbAxONcPz/dOeqkWctdVjfnB/hjfo/Vv/HGePPtq
0eDaAAGIXY9TKsb5s+Hznq65gRgfvY8pDM6rV9ULLflBAmhzt3VahGzK5sUV
hgjAPy/uzAGcb3NWbU+3CxWAaF/kmhc4D1fLtYfT+wRw1pK7Sw05PUCJ2rsf
8+dOocQRnKeNLJUf/DoggArdL3N+4/ydXPJVaeMhAZjffJ3riFyc5rkpIxz1
ikRffIXze8KEIocPEQLw+tg7YyOy9lDJogmRAuiPUR17jfP+8d0H2pWjMP+X
T3NxRb7sK7ZdMxr1SLjGQLCJS/779cIRAVxo1Dl4Evn/AG4Ozzs=
            
            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[
           0.02], Opacity[0.5], LineBox[CompressedData["
1:eJwd2Hc8V98fB3DxbYiEUJIQGdEgFTe8bynJ3iOKktEy2iJJRklImSWKUqGk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            
            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[
           0.01], LineBox[CompressedData["
1:eJw1mnlcDf37/7OVikqIopI2FBKpZua43pW6lZQiLbZKki2hRAuKNksbiaRS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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0, 
            NCache[
             Rational[2, 3], 0.6666666666666666], 0], PointSize[
           0.012833333333333334`], Thickness[0.007], Dashing[{0, Small}], 
           LineBox[CompressedData["
1:eJwtWnk8VO/310YSbSIt4tOORGruvZM6T0ipKKRsKSUtWq0pbQotWijSghZK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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[1, 0.5, 0], PointSize[0.012833333333333334`], Thickness[
           0.007], Dashing[{0, Small}], LineBox[CompressedData["
1:eJwtWnlYTd/XjyghIUpSSkWUKNUZxNoNogwpQlEqlSFJkjRSlKlJmoSKzAmR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            
            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0.5, 0, 0.5], PointSize[0.012833333333333334`], Thickness[
           0.007], Dashing[{0, Small}], LineBox[CompressedData["
1:eJwtWndcje/7LyWfRKKUJCoSlRGNZ5TrKhUNIVIqKSNZGclMpJISQmS0hKwQ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            "]]}}, {{}, {}}}}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0.95, 20.},
      BaseStyle->20,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.01023122570083896], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4gu/j12fd/O//YyZQLBTxUG0SWaKQfA/+7VC
OnzpfMoOCrsW7Et9J+JgYgwCOPh9YnD+m7bcbqPf4jj5Z0CAR9kBZn754W2u
M22VHWD2nwbJ5yg4nDrstDbznopDahoQuMk5bDH/cSjllQrEnGBZhx0OTY+O
R6ii8dXgfNnlLzz07qs51Nz/ccs4W9bh77fSB3MK1R1iVCNkzs2RdUiJvePG
/EMdbr9dZcQK070WDjWfNgRkV6k4aLzl3Wdw0gJir5eqQ19wicr08xYOgbek
axKN1OB8fxD/khacD9a/S8dho17eYkYeBB/kjTQzMzjfQGul8AUWE4fM/A+t
J6doOmwAqc8xgrjTUBXO77Tx3JU2SQnO35Nf83ZmqJKD/8WJMf+YjSDh06bk
0A+y/76hA39swH2j7UoO+iDztxg63NGUXfP/s5LDfxDoN3Ro4fVfP0VVxSEZ
5P8VBg4Nv60Kzr1QcQAF/0xOA0i426k6PIgQ336xQd9hziLlnX/UdeDxBTZX
xAAen2B/+kDtVVd2qAeZ14Hgqz5pnnc2ywiuH8af0t4adblGBa4+AByOKg5f
dt7q+utqCI9/W1C8rDVw2ASyR0bN4TMw+GaFG0DSkY+6gxwonu014eEBEdeB
6PM1goa3rkPBmu7bGROMIOksUt/hutAnx/Nixg4gbzLcM3DgdlMtZbpl7HCw
bXn4qSZDhxkT+KvMuE3hfLB5uWZwvvS8OM3TGywcRHq8XrFc0Xf4DnL3VUuH
WrB/NOF8ialXODOYEHwpkL4LapD4OG/pYAQKxsmqEHedtHQI5xRrNz6v4LDk
/j6+OYctHb7s+7g1XUwOJ39HsFXE/3RBuPlg/78RgLhTyNKhL6LbnzFAFOJ/
BkuIvfslHPxA4fXZAhKPmyXh6R3GB+cHWwQfHB9yFpD8PFvS4UWW9rfpb80d
DnbvazJploTYd8jcQf2TystZJwUh6us0IfLOAg4yIH8XqDoULC/Z8K+f36GB
5Wi/4XcVh2bxWtZMN054fKOXRwBMhgKC
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlG1IU2EUx68ZjCALaroPJSmxcSkYu3rv7oo2z/oQUUJmREbzw7SZJGVg
fYk+RBmBihSsmjUiqRGBYWER9WFE4Au2NEkjLCjERBQpe5GkF7vPY/9zoQMP
4zfuPef/P+c5t7CqvjyWrShKlnX2WmeJdUqHLkb+dIWobObVbKIwn8DlgqMu
yohIhhZ/M3kUq7GiJ0jnChzuTDyPRlZ9CQ9ObKGIu2LtQMTmgic30jGvkxJt
VswHSS+2Yo+T89XIcNLxh7k/n7eWMC/f1RmPETGfv72vvyhO/P7OPkfwWn6Y
84NRf114tjpzl1ife/zs9RdbifWPR9tf6yaxPzD8gxtzLCEfvcyuS8PLasd8
nO/rvbK6qw6N60kduRrrufU+vSK53maZp1OjkjNjvYkGouYdU0v1do39gtEP
8LfHo02/UyFm2X9/iL7L/zXuN/KDUR/zgj70H/oxb/gDwz94qsESVqdSanK7
d2H3v+erVKrvaH5b+zlIYsxt+1X6NXfiQ1KzeUHEpwBzi/Ch2ewR/ew3Od/k
4Y1zV46YXA8MPWDo9W24s/plo8l+Ll9YedJ/IMB+H5g/nh3cvIn7AUa/3sh+
mdzfY8LPaZsrXI+GlFY/8+iaU9GilMFcKuoYBs/jkOj3RDHnB6O+nGe3zvru
e4/ezEoarF/e8y6D/YHhH4z7CsZ9Rj7cd9TDPkAP9gWMfVJnctK+eZ33Dfmw
j+gHGP0CV1e+25atBvh99Bv5waiPeUEf5gn9mDf8geEfLB/v8FBC5Js2SRHx
1LPo3wgw4z6CcV/Bcj+nbca+gbEPqPf/9/MvyehPFQ==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{39.72809999999999, 9.009379999999998}, {
              40.273399999999995`, 10.2281}, {40.18279999999999, 
              10.318799999999998`}, {35.4, 10.318799999999998`}, {34.9094, 
              9.10156}, {34.99999999999999, 9.009379999999998}, {
              39.72809999999999, 9.009379999999998}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlEFIFGEUx2drYRG0Q6waaLBiqyvB4uiGsRA8yRmbGUIxIwtB1xgRpIzy
EkTIlkR5EyNNCcVsJQK9eMjDElQouauHFYk6GGIikohWJ4ltvpn+b6APPnZ/
y8x77/9/721JR0+TeVSSJI91L1v3iHV75/IPl7Y0atzN7A+XnCRwk+BYIUWq
rfNVo5R9CigrTo9G/QFfMDVUQDVrH29EJI1agy3Fy60uB+bHk2bYTyPiPNac
OJf8HK/TPn56lLjyqapZZ/5cdC9WlXa5uffUs2zA4PcLn67mdL02OD4Y+ffy
kpUjUYPr+zXb2P18Ref6Z8M3Jz0fdNYHhn7ww7yGmaHvYWY7z0Ylx/spPn0y
5zMWfedG82Wu5+V68thYqcubsYm1yIxMuVZYUzJoQN/xRiZk1guGH+CFiujg
0rrGbPuf0Oj32y9P/kzJ7Dfig5Ef/UJ98B/1o9/QB4Z+8M4d60t3iAK1+9dT
c/+e7wiRd3Iw6unXnD5fDZEu8gRdtm331jMfP6hd6ZxSmb9ZZVbfVjkexTcW
hs+rnA+MesCo19bdoLKeE+L3eZX1vtq+EM5W1LMfYPh1VvjVp7K/tp6LLt9t
mT6TzijMwnazzeUDkbdc4X5I4vTVcXww8i+Kfu7VcX3BzQcv0tcUrt+Ze4X1
gaEfjHkFY54RD/OOfNgH1IN9AWOf2t9nTps5Cu8b4mEf4QcYfoHvH0ZvLY+r
/D78Rnww8qNfqA/9RP3oN/SBoR9sP/6mzIkXVx1d78oc/QmXMY9gzCv4h9jn
uMvYNzD2Afn+///8CzF/PjI=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4uZAz7kNZoEO6WlAcM3KwUbnyqxncwMcIsS3
X2R4Z+HwYvt65ucJAQ4ab3n3GZw0d7h+NNekQTvAgc9//ZTUE6YOlRErTM8y
Bzj4XZwY8y/YxOE/CNz3d7gtXZNotNUIzp8+gb/K7LUBnN/AcrTf0FwPrl9f
a6XwBRZth+ASlen/dQIcJre3Rl2W0XB4LCJ78mlygMOFq2Fv9KVVIPILAhxK
D29znXlX0WEmCFgGOrxpy+02qpZxuL+Pb45xXKCDSOWkkrNH5ByEPzmeT7sZ
4GBqszdo2kIVhwkLfhg+2xXgUP/bquCchgac//db6YM5Hw3gfPUnzfPOdhlD
zDsV4LAExFhsCrHvaYDDBLBDzBzy49nPSTIGOjxJXHjNxN/CYU337QwG6UAH
UHCmsVnC3QP2t7+VA3p4AwD89rYq
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKG2jc2XWs4fBDvlrum9nbLB1mLDgh+GzLgT/wT6+
OcZuwQ5L7gMZi23gfJ+LE2P+BVvD+ccPO63N/GcJ12/f9Oj4jNcWDqpPmued
vYfgc/xckL7ZKATO33mr629qeQhcP4wfIb79IoOfNZz/YUNA9qzpNnD9MPeh
u3/xJCtG3wfBDk8SF14zqbdxqF23LameMwTOl/AI+COhHeJwoG15+KlP1nA+
zD4Y38QYCBZbwfWfAQEZK7h/YHyZ14/MpLYg+M2BnnMbJgXD9cP4MPNh/Prf
VgXnfljD9cPch+5+AIhoxOM=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfaBW1iI9IsShhdd//RRWXYeCePZzknNDHHQV5b/k
TFN3MDEGgsUhDpv08hYzyqg7PNjHN8d4WYiDxNQrnBmL1OD8RxHi2y86IPgJ
IUHqCzpVHTStJp2unxHi8Ovt6wOWzKoOsblH/21qD3FoYDnab/hdxUH1SfO8
s2YhDgG3pGsSLyH4a4V0+NL5lCH6eUIh7jDG5IPVyyH4V4/mmjTo4+ZXRKww
PcsfBjcfxofZD1b3OhTuPi2QfQdCHeYsUt75R13VQcIj4I/E6lCHDSCL16o6
BMiJZflOD3U4sWtHL5uAuoPM60dmUjwhDvtB4frFEmL+/GA4Pz0NCLqCHQ62
LQ8/JWQJsa862AEUfAx5FpDwLw2G+EvLwiEGFF7xwQ5nQMDG3AEcXwFQ9fPM
IOIeUPVRZg7uqqVMs0yCHIxA5l5Wd+D8uSB9s1QQ1D+qEPUMQQ5PExdeM+FX
dQAHy/1AuH+FPzmeT9sYCA8PGB8WXvkg990MdHCe0CyUJqXs0A70htEfBB/s
T44gB/7YgPtG6soO4qDwMg6Ch780KHwCEHx5x4/JZ2IR/M8bArJnZSP4riD/
dCD4/qDw3owwP7hEZfr/A0Fw+8Hue4jge1c36/twBcPdD+PD/BcJCsd9QXD/
/weBxUHw9Lq1pebC5olB8PiG8V9kaX+bXqsG50PCWw0SvlOCILSPusN3tvgZ
PjODHFg4u+ST16lDwvNmEDy/oec/ANc/Yig=
               "], {{78.35309999999998, 
               21.901600000000002`}, {80.83279999999999, 
               15.846899999999998`}, {75.9688, 15.846899999999998`}, {
               78.35309999999998, 21.901600000000002`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhudK7OexYY5/AcBfyuHSPHtFxnmhTlEKzh+
TOaxdEgDgW1hDp82BGTPSrdwAKu/GOZQuKb7doaBOYT/Mcxho17eYsY9pg49
Xq9YTBjDHW5L1yQabTWG8/9+K30w56MBnD+5vTXqsoyGA8fPBembH4U5bFB9
0jxvrYoDzD0ilZNKzh6Rc2gK9Jzb0BTm8KYtt9uoWsZBwiPgj4R0uEPp4W2u
M+8qOnQsDz9lFBHucOFq2Bt9aRUHMZB8P8L8JZOsGH13hDvoa60UvsCi7SDz
+pGZ1JlwhwaWo/2G5npw/vQJ/FVmrw3gfIj7jeD6/S5OjPkXbOLgplrKNGtC
uAOf//opqSdMHUyMgSA63OFgG9Ahh8wdHuzjm2MsF+4QAQrHdxYOM0GgNcwh
HRSO16wc0MMbACj/qC0=
              "]]}, {
             Thickness[0.01023122570083896]}, StripOnInput -> False]}, {
          ImageSize -> {97.74157907845579, 30.793603985056034`}, 
           BaselinePosition -> Scaled[0.31188505125354754`], 
           ImageSize -> {98., 31.}, 
           PlotRange -> {{0., 97.74000000000001}, {0., 30.79}}, AspectRatio -> 
           Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.010610079575596816`], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk3sslWEcxw9OZIlyO3PrODkXjqNzt1bM97QosrIyTtetJHRzWlopaghb
J6OrIybxh9lY+qNwKtWMLIdy6SarJl1li2Rtbp3nvDy2ftuz9/2873P5/b7f
38Pbl7o10YbFYlmZR5h5WJvHoJbT0F0hAudan31ypQQmEg58NCB78KlWPMcr
4VW+J6BDFwCusaI5sYtLOf3D335lB4dy07Y12lk7Nzx/GfdTej8QrumX0zrX
u6K9ZV1dylkJGsn/JBcYSsyxPQi1zhLHpGZnqEMebr2uWUV5SYTghLVRhtiR
3lFDlhvGm/ovTLfK8DPviF5R6oE7q45WWZlkTH6mBWby86GsJNHCozw9ceJj
mZzP1Nsjw8ZHmT6r8/l47TymeT4hw9DeW69UqQKcm1yj63ojhz4k0nhgn9/c
fDlKSd6RPOz01YwmmOQIr22tZp1aQbmY/H/rSdmSP49D18/Xf/yu22THezly
fe0EpjRXfD0YOFE8rUCBVr/F6pc7Lkb9YKs0KsRY1ntBV6t/l7xMTevzJnoX
qfEgNWOkJNcXm7sv7ZrpVVO/5nk+/3lWED2u8KEizyo1JDzu+OE4Afq9MvYq
1GrUC4ZyypcK8Y3k06kCi0SFEFns1kL5BhWi2+1CS/8ImfMfK9FI+qRRBLKs
06jEbfJSJ6b7fSZ6OgVAY55mWBvM7BMvxGOz7El9wTjZci+8JNSPcuIBc3zh
UhaN8b/fsPfAFPFNE0z1s/gkVcNB4xhlqLFnfB1VwvuO+01rXzajFxR4om/O
Vn1i4UledfyzbBkaoupXl6XPhln8XbzAUnGNywu2lLKl//8GUb6an7uj11uC
HE7mohRba3wk9wZi5vwUW8SQgnv8oatOq58pXML0lUiEYdKvk8vRZmwssNUJ
mXxyPBg/EoQ4T/yP5VIeCPCpnf3Nw/7dAxE2WtGcvkKm/mNiGIqcTgdvEiGJ
6NQmRlmlX9NUvgjF5PuwGGfG6mMOefozfRAdiP/v9z9eO7cB
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYvumR8dn3LZ0kJh6hTPjkZ3DBr28xYw5Vhj8
/uASlenn7R0+bAjIntVu5SD8yfF8WqiDQ/1vq4JzJ6wcfsfkHv13ycHB7+LE
mH+HLSDyso4ON4SAjGvmDuIg84wcIeYmmcH5PV6vWEw2GsL5JsYgoOtgUxmx
wnSvPZy/5P4+vjmbreF8e5D8XUuH47t29LIV6DlsMf9xKMXKwsEWJB5r4HDq
sNPaTDlzh9Mgep4hRPyuqcMd6ZpEo6nGDofaloefUjKF2m8K528E+fePGZxv
B9Jna+HQB/J/vKlDehoQbLNyKFjTfTtDwAzOh9hnCeeXbBX9fXqdpYPKk+Z5
Z3dZOaTE3nFj3mHpMGMmELy0goifsnTIB5lTYO2g/pZ3n8FPS4cI8e0XGeKs
HZ5naX+bngsN9/2WDvtrZS3SU6wc/nwrfTBnI4LfDXK/IoIPDodZFnA+2F11
CL4GyJ6XZnDzYfzlLzz0/j+0dACnh2wLiD0HLR3+g8B9C7j7ud1US5m4LB1O
gsztQ/Bh/ofx+fzXT0n1MIfzeUH8G2YO0vPiNE8zWDrIgOgFZhD/vrNwYACB
BjMHVXB4WTh8AqUzdTNIvC82dwAFa9ozU4dCcHiZwfng8L5mBOc7gNzfbeBw
BgR8LOD8G6B4F7WB8xNA/plh73AQFM9NRg6uQGfOuuAADQ9TOH/aBP4qs9tm
cD44HFaYQ9x5CKo+0sKhGBTfyxwcGlmO9humWzq8AQrPrHJwgOUvlsWTrBhd
EXxwfN+0d0DPfwCQEIEo
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGtIFFEYXdM0pQgKMwizQpFIrcTZNXGcM7Mzg5nQmzIWzGp9ZGaRhoki
FRg9BBOr1cwMCyWp7IeIRGbaovkKH5glhfSgKP/klpim29y5zAwEXbgM55u5
33e+c747aw9l77J7mkwmD2Vblb1A2Qc7hjbYW0T8anl7aW4vg5BP56v72kU8
jjhe61HFYCA72af/pQj2zP565h2DRhLvFdFWGBid9pPBjC3LOT8oor24bl/3
OjMSunzYm59F5DT5z/Y8NCN6xJkVNS3Ctob/cTjMQs/ZZEwsad1UkQ+svDbs
m35UxjMSvwsMknpnZVBewMLashiPJhlJAc0DplaA0LS7ZXiRuNPAoYS3H48/
hI+fjDyFbp8nD0K7zyX9F1fHhg1XrpD08xrW8uPch07HKUmv/2ZVQUqkU0LD
5bF0UzNon+8lZPr+rklrAPbkBN9wj0sIL62Z3lxs4I8pd0aiigxsIbrkGeev
JHzzijoJHFPziLTevAVBimy94Va4ydoIBBC9ZgTaxxOAI/xcAtJSldUPFM3G
nOgfF7B8kn+VGsjT+HUDbyP+2AXaRwlonTiB6h8M9JL1gkchyTPK4oJia6Ti
S3eH8CBjdTReL1MSneb079Xv0jks3v6o3K7I9ZTEj3Co+xof4U4ysNafhjW/
28jclHG63+q8LIKut5onA7ofGtb8clQo62Kc7iflY+BR0uc9lvrhzVO942L1
8xrW8qs8n8fq9dW+4lndb9WHIpbqeUt5L4fkLrjPgtCo2AokDly1zQ9xSCQ6
Mxa9Hzr/Zh1PNu7IrAw1w0WeQdDvn3rvyg2s+lkPOEqX5pu/M3QeFd/Ve3rA
jM71MWU9X6DXU/0rEFCyWxk0jkMXeX/bijGig/8WlE95JzsmrBhVfbTQfC4r
5qZyx6t2WqgOkvE/+Pf/8Bf1+N98
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnRx7x415haHDnEXKO/+06zgsf+Gh9z/RwOH81bA3
+ru1Hdz318patOs7nDjstDYzTtuh9rdVwbkXeg7iU69wZjhpO7Bwdskn8+k6
PIgQ336RQRtiznIdhxSQuT+04Px6kL4Vmg5bzH8cSvHSczgDAj2aEH0K+g4z
ZgJBpabDlPbWqMs2+g5pIKCG4D8Cm68O54P187DD+TIbxeYzJfyzh7hH34FV
/xfXJZ4/9mtVnzTPe6vrsN1rg8Wcyt/2MPekg8x/9gvOf+z3MuGv/Af7aAXH
j8lrDBz+g8EHe7C7XyD4YH9/QvD7g0tUpvsbw/XD+DDzI0HOrjOC2/88S/vb
9LeGDi3itayZx37bg9VdM4S7H8aH+Q+Ff0YMEn67jBx2BFtF/D8u6mCgtVL4
AouxQ19Etz/jBCi/BME3MQYCYRM4/8vOW11/t5o4MIDAAzEHCbB/TKHmSzmc
BMUzn5mD+5qjyxkkpCH2aZk5tCuwq54pkXb48630wRxHM4c1Qjp86fukofaZ
O4S8vfxxRqK8Azj8ZCwc+GMD7hu1K8H5G0DxcFYVzoelB4h7zODpbxko/V00
gfNjwOoR/DvSNYlGU40dTG32Bk1T1IGkw09GkHQgow0Pr4z8D60nQzTh/KO7
dvSyBeg4oKd3ACvwXOM=
               "], {{17.837500000000002`, 
               11.720300000000002`}, {18.237499999999997`, 12.3203}, {
               18.837500000000002`, 12.6297}, {19.582800000000006`, 
               12.6297}, {20.984399999999997`, 12.6297}, {21.820299999999996`,
                11.537499999999998`}, {21.820299999999996`, 9.71875}, {
               21.820299999999996`, 7.828129999999999}, {21.001599999999996`, 
               6.628129999999999}, {19.6734, 6.628129999999999}, {
               18.910899999999994`, 6.628129999999999}, {18.328100000000003`, 
               6.935939999999999}, {17.837500000000002`, 7.628129999999999}, {
               17.837500000000002`, 11.720300000000002`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, {{{26.354700000000005`, 
              3.226560000000001}, {27.773399999999995`, 5.5}, {
              28.373399999999993`, 6.55469}, {29.02809999999999, 7.97344}, {
              28.7188, 8.264059999999999}, {27.864100000000004`, 7.99219}, {
              27.2641, 7.828129999999999}, {26.282799999999995`, 
              7.5734400000000015`}, {26.135900000000007`, 
              6.281249999999999}, {25.5906, 4.535939999999999}, {
              24.790599999999998`, 2.91719}, {25.064099999999996`, 
              2.6812500000000004`}, {26.354700000000005`, 
              3.226560000000001}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYnnHj8ln/jo6mNnsDZrmqO7gqlrKNEvAyeHP
t9IHczZqO4Dltzo6HN21o5ctQMfB+wS77excR4c5i5R3/mnXcbi/j2+O8ScH
OP8/COTbw/kb9PIWM8rYQcybqAXnM3F2ySe/U4PzPfbXylq0qzgsARl42M5h
5beXFWcYlB3OgACLg0O3jeeutCQlB5bFk6wYzzo4rBXS4Uufpwixz9zRwX3N
0eUMFooOnzcEZM+Kd3SYCQYKcP6OYKuI/8vl4PwY1QiZczbSDhURK0zPcjs6
yO9asC+VT9Ih4fBl7dROBzh/I9h9CP6Jw05rM+fZO4hUTio5qyLlMANkDae9
w5d9H7emX5NxWPrCQ+//RzuH8sPbXGe+VXCIUQAGoA2CD/MvxH3iDjekaxKN
VGHmiTlcF/rkeP6bvUNfRLc/4wRRh+Ktor9PlznA+e3Lw08ZzXGE85eD7Et0
cmhXYFc9M0UKzgcbz6kI53uAwmeFMtS/Tg6PIsS3X2RQdRCfeoUzw8rR4cLV
sDf6u1Udsjl/LkivdnCQAIknqTm4g9KDgoODrqL8l5xtanD3zZjAX2XmrQ7n
vwI5NFsDzgfHy31Nhze8+wxmejk41P+2Kjh3QsvB4trRXJMTCL4wUHmaqiOc
D3Zft6NDSuwdN2YJLQfVJ83zzk5ydHiepf1teqwmxD8rEekVPf0CAMl9Pq4=

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4gv58ezndno5pKYBwTUbBzfVUqZZHZ4O4eLb
LzK8s3KYb6NzZRafp4PGW959BictHSoiVpieXezhwOe/fkrqCXOH/bWyFukh
Hg5+FyfG/As2czgDAjoeDrekaxKNtprA+dMn8FeZvTaC8x2aHh2fIW0I16+v
tVL4Aou+Q/FW0d+nl3k4TGlvjboso+Mw5Rtb/AwRT4fzV8Pe6EtrQOT7PB1e
ZGl/m35X1eE/COz3cig/vM11pq2SQ4/XKxYTTm+HbhvPXWlJyg4fNgRkz/rv
6WBqszdo2kINh/dAb8w85OlQ+9uq4JyGDpz/91vpgzkfjeB8tSfN8852mULM
e+jpsOT+Pr45i80h9ol7OfQHl6hM/2/hsKb7dgaDv5fDk8SF10z8rRzUQfqa
vBzSQeHJZg13D1ifv40DengDADcusvY=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3b48/JRRToDD8hceev8XGjnA+E8SF14z0Td1sG96
dHzGZ3+HA7WyFulXzBw+bAjInjXdD84/AwI6CL7IJ8fzaXd9HWaCwEozBxNj
IOj2dUiJvePG7GEGMe+3D0TfHFOHu/v45hgb+TiUbBX9fXqdicOF/Hj2cze9
HWTmxWmedjCG88Hq/xjA+fpaK4UvpGg5KDh+TD5z1sfB7+LEmH/Jag5TvrHF
z5jiB+e/5d1nMNPJH87P4fy5IH2zv8OLLO1v0++qOey+1fU31TrAQRpkX4GG
w4vt65mfxwQ41HwCenSXlsMbkH6vAIc/30ofzCnUduhf8MPwGVOAg0iP1ysW
Ey2H+yD3r/J3SE8DgmOaDubXjuaaGCD4M0DhMNEPzt+il7eY8Y+vwwYQLaPt
cFzTatLp9b4Otb+tCs5p6ELCoc7XQRYUIfV6EP/k+Do0sBztN5yu75AKMifN
10H1SfO8s68MHHQnAB30zQ/ObwXF3xJ/OB9Mi0Hjk98QHr8G4PBD8GHxDwDt
C/OM
               "], {{60.6609, 18.107799999999997`}, {60.56559999999999, 
               18.107799999999997`}, {60.421899999999994`, 
               18.107799999999997`}, {59.778099999999995`, 18.1328}, {59.4203,
                18.156299999999998`}, {58.6578, 18.179699999999997`}, {
               58.72970000000001, 20.540599999999998`}, {59.301599999999986`, 
               21.4938}, {60.68439999999998, 21.4938}, {62.043800000000005`, 
               21.4938}, {62.6156, 20.540599999999998`}, {62.662499999999994`,
                18.179699999999997`}, {60.6609, 18.107799999999997`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4s8bArJnbQ5y8Lk4MebfZysHGP/7zltdf69a
O1w9mmvSUBzk8B8EzltDaHME3xgE1IMcZswEgpPWDv5yYlm+nwMdltzfxzfn
sLVD+/LwU0YXEPz9tbIW6XsQ/DXdtzMYluPmg807HQB3D4wPc6+1zpVZzzgD
Hf58K30w56EVxF36gQ79wSUq089bOUxY8MPwmRtUPtHKQdNq0un6jECHLeY/
DqVoWTrkx7Ofk7wa5MDC2SWfzKfuUADiewbD+QdA7o0IdnhdvFX0t7eGQ3Og
59yGuGCHgFvSNYmXNByOXNZOlUwLdjDQWil8IUXTYWtLzYXNucEOG/TyFjPK
aDlURqwwPVsc7CA+9QpnxiItiHvKgh3S04DgmBbE/IpghxaWo/2G37UcQoDO
/l8T7LDdoenR8QhtBwmPgD8SzcEOHqCAO67toAVy/4EQhyNtwIA9ZOmwZJIV
o++VEIh5bVYOMq8fmUm9CHHwOcFuO/uqlUMHKPw5QuHhAzbfIhQefjA+LHwD
QOE7PQQe/uh8BhDoQPA3PHw5dVMFgv+DLX6GTyyC/4Z3n8FMoxB4+gA5M00t
BJ5+QN4wYkDwwfFzIxjuHhgf5l7OnwvSN8uFwP2j4Pgx+Ywjwr8moPQYHuJQ
Aoyu0/MQfDDtjOB/AaXz55YOT0RkTz51D4GnBzBfPcThhtAnx/PPzCHq/aHx
8UPPISb36L9N8UEQf2yzgKQfxyCH51na36a/tYTkH3to/viP4IeLb7/IkGcF
5+uD0ssSKwcbUPoNDHKwBxo/47YVJH2nB8H9h54/Acw8uZY=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhudK7Oe1YY6/AcBfxuHSPHtFxn2hTrEKDh+
TOaxdkgDgWuhDl82BGTPSrdyAKv/GOpQuKb7doaBJYQvGOawUS9vMeMec4ce
r1csJophDrekaxKNtprC+X+/lT6Y89EIzp/S3hp1WUbHgePngvTNTGEO61Wf
NM9bq+EAc0+3jeeutCRlh6ZAz7kNi0Idyg9vc51pq+Qg4RHwR8I6zOFFlva3
6XdVHTqWh58yqghzOH817I2+tIaDGEh+PcL8JZOsGH1vhDnoa60UvsCi7yDz
+pGZ1JswB4emR8dnSBvC+dMn8FeZvTaC8yHuN4Hr97s4MeZfsJmDm2op06wN
YQ58/uunpJ4wdzAxBoLqMIcjbUCHHLJ0eLCPb46xXZhDOCgc31k5zASBpaEO
qeBwtHFAD28AeWep2g==
              "]]}, {
             Thickness[0.010610079575596816`]}, StripOnInput -> False]}, {
          ImageSize -> {94.25482440846824, 35.34525529265255}, 
           BaselinePosition -> Scaled[0.3279174582414918], 
           ImageSize -> {95., 36.}, 
           PlotRange -> {{0., 94.25}, {0., 35.349999999999994`}}, AspectRatio -> 
           Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->800,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotLabel->None,
      PlotRange->{{0.95, 1.35}, {20, 30}},
      PlotRangeClipping->True,
      PlotRangePadding->{{0, 0}, {0, 0}},
      Ticks->{Automatic, Automatic}], Scaled[{0.5, 0.5}], Center, 
     Scaled[{1, 1}]], InsetBox[
     TagBox[GridBox[{
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.009260116677470136], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4jdtud1Gs+Uc0tOA4JqVwwPXeMdZgqIOEeLb
LzK8s3AIfnv54wxHQQeNt7z7DE6aO3zf93Fr+jVuBz7/9VNST5g6yGwUm8/0
gM3B7+LEmH/BJg5pYMDicFu6JtFoqxGcP30Cf5XZawM4v4HlaL+huR5cv77W
SuELLNoOLeK1rJlsPA6T21ujLstoQNxTKOhw4WrYG31pFYeD3fuaTJxFHUoP
b3OdeVfR4QwYyDmA/VEt41B9/8ct424FB5HKSSVnj8g5qH9SeTnrpISDqc3e
oGkLVRxCQP55KOZQ/9uq4JyGBpz/91vpgzkfDeB89SfN8852GTt8AftX3GHJ
/X18cxabQuzrkXSYEFyiMv2/GcQeF2mHJ4kLr5n4WzgcALnvsQzEn2yWcPf8
BwF/Kwf08AYArUWwUQ==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQvUEvbzGjjI7DgVpZi/QrJg7NvP7rpxzVcIgQ336R
wc/EIQ0E1NQdZObFaZ4WMHHQUZT/khOm5lCyVfT36X/GDh5rji5neKHs4H9x
Ysy/y8YOD1zjHWclKkP0n0Pwl7/w0Pv/0cjBYz/QonZVh/7gEpXp940cGEBg
gZrD4vv7+OZcNnIw0FopfOGImsMZEJiD4IO0pZsYwvlrhXT40ueJw/nuIHdU
CDnMWaS880+7mkO7ArvqmS2CDhtUnzTP41V1ONi9r8mkWRDuHmMQCEbwv+z7
uDV9GrdD7W+rgnMdmg48jnxeMzR5HNxBFqtrwfn/QcAewVd/y7vPwNIArh/G
h5m/FmS/rx7cfhOQ+GUdh2jVCJlzcwQdfE6w286eqgN3P4wP8x+MD9ZnrOzw
ohgY8K/1IOo7lByeJi68ZrJe3+GOpuya/8lKDtxuqqVMWQZw/kwQsDSE85+A
1PMbOURwirUb2ys7nDzstDZznbFDwC3pmsRLwHBqWx5+6pKxw6+3rw9YMqs5
fN4QkD3ru7HDI1CEOqg5fN15q+uvqInD32+lD+YUqjnUgcJrhamDEdhfGpB0
1GIGcWe3Dpw/fQJ/lVm2AZwPSw/gdLTOBJ7+wOnI2AjO/wKyz9UQztcHxfcU
A4cer1csJhNNHE6A3F+n75AOSqfPjOHhBbZvtxGcPwGU3tabOKCndwA6ZTk5

                  "], {{14.292200000000001`, 17.490599999999997`}, {
                  14.817199999999998`, 18.2781}, {15.604700000000001`, 
                  18.6828}, {16.581299999999995`, 18.6828}, {
                  18.417199999999998`, 18.6828}, {19.5141, 17.2531}, {19.5141,
                   14.8688}, {19.5141, 12.3891}, {18.4406, 
                  10.815599999999998`}, {16.7, 10.815599999999998`}, {
                  15.699999999999998`, 10.815599999999998`}, {
                  14.935899999999998`, 11.2219}, {14.292200000000001`, 
                  12.1266}, {14.292200000000001`, 17.490599999999997`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 36.83129999999999, 19.040599999999998`}, {24.8156, 
                 19.040599999999998`}, {24.8156, 16.990599999999997`}, {
                 36.83129999999999, 16.990599999999997`}, {36.83129999999999, 
                 19.040599999999998`}}, {{36.83129999999999, 14.3688}, {
                 24.8156, 14.3688}, {24.8156, 12.317199999999998`}, {
                 36.83129999999999, 12.317199999999998`}, {36.83129999999999, 
                 14.3688}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIAZ4c/b18fsFys5ZDD+XNBerazw6nDTmsz
6zQcpnxji59R4uyww6Hp0fEIdYf25eGnjOY4O3xYtF7hbIeyw4FaWYt0GReH
02eAYI2SQ0iJyvT/DS4OdzRl1/xPVnKYZ6NzZZaYK5xfGbHC9OxvNzhffOoV
zowmD4eEkCD1BZ3qcP5a1SfN897qwvlbzH8cSrEygPCdPBz2g+w1MXSwuHY0
1+SEu4PGW959BjcNHTbq5S1mrHF3AGk/a2UE4du4O/QHAx0Wb+TwBqhs5iY3
h0jx7RcZ6owcfE6w286e6+4gATK3yNiB13/9lFQODwcDrZXCF1pM4Hyw+T9N
4fwXWdrfpr81d+AB8RXcHbxB5oRaOoDD84ErnA92nwWCrzdhwQ/DfS4O0QqO
H5N5LB1uStckGvG6OBiDgLOFwwJQeK1zdmhkOdpvON3EIeHwZe1USRc4Hxw/
wS4OMSD9NmYObaD4OOLiMAHkv/9mDmkgUOcK54PD384Nzgf7d6ubA5ebaimT
FoIPDt9bJnD+kvv7+OYEG0PiV8fNYSYIRBo5gKL5TIwrnL/shYfe/48ucD7Y
/ztcHL7uvNX1d6qBg8gnx/NpZ6HuLzeAhDOXKyRe5hhAzHdxdUiOvePGvMLA
4dOGgOxZ7Qg+yJjUfDc4H2w+h7tDDUjhLz04Px3scW04n4WzSz55nTrE/Bw3
h6eJC6+Z8KtC/NfrCueD04kSgv8nJvfov10uDhtAEmtVHSpA6TXbBWLfLjUH
L5B+VReHC1fD3ujvVofo/+XscB7M13D4AnL/dmB++lb6YI4g1D1I+QsAM8xl
jA==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}}}, {{{51.9078, 6.35781}, {
                 53.767199999999995`, 9.337499999999997}, {54.5531, 
                 10.720300000000002`}, {55.412499999999994`, 12.5797}, {
                 55.0063, 12.960899999999995`}, {53.885899999999985`, 
                 12.6047}, {53.099999999999994`, 12.3891}, {51.81249999999999,
                  12.056299999999998`}, {51.62190000000001, 
                 10.362499999999997`}, {50.906299999999995`, 8.07344}, {
                 49.8563, 5.951560000000001}, {50.214099999999995`, 
                 5.642189999999999}, {51.9078, 6.35781}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4sWTrBh9VwQ6PE5ceM0k3tDBXbWUadaWQIeU
2DtuzB4mDsElKtP/VwQ6TAAx1ps4bG2pubDZM9DhQK2sRfoVE4cX29czP/8R
AOdPWPDD8JkWgr+m+3YGQ7m/g/qT5nlnu4zhfF7/9VNSNQzh/KkT+KvMtPUd
zoDAE3+HreY/DqVo6Tp0e71iMYkNcDh/NeyNfrSOg7bVpNP1DwIcaj5tCMiO
0nbg+LkgfbNaoINID1DhFS2I+x0CHfS1VgpfYEHwZ4JApAacv0kvbzGjjBrE
P5yBDhtUgQ5cq+LQvjz8lNGWADhfE2RfDoJ/+LJ2qqRVgIMByPwUVYfvbPEz
fDgDHOYsUt75R10dYh5jgIP/LemaxCIth72gcOjxh/Nh/p0Bcs9OZYfmQM+5
DUIBDnvya97OPKrkIO4R8EciPMDhjqbsmv/JSg7/QWA5gg+Or4xAOD9CfPtF
hlcw96vC+Q0sR/sNp2vB+alpQMCm51C7bltS/cZAh4SQIPUFJ/Uh/tUIdCje
Kvr7dJwBxP7VAZB4OGPg8BkYzLPyAxwW39/HN4fZEO6+20DvGKUi+OJTr3Bm
KBnB+deFPjmeF4PGd3eAwxNQ+lpv7CAMFE67i+Cng9wlFQjng+MpNtBhOig9
WBs7gKw1TgqEpIODRhD9hYj0ip5+AW6UNDc=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 85.8313, 19.040599999999998`}, {73.8156, 
                 19.040599999999998`}, {73.8156, 16.990599999999997`}, {
                 85.8313, 16.990599999999997`}, {85.8313, 
                 19.040599999999998`}}, {{85.8313, 14.3688}, {73.8156, 
                 14.3688}, {73.8156, 12.317199999999998`}, {85.8313, 
                 12.317199999999998`}, {85.8313, 14.3688}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQvfNW19/Ux6EOf76VPpgjqO0Qm3v036bwcAz+qcNO
azPrNOD8MyDgo+bQ4/WKxcQy3OFp4sJrJvyqDhsevpy6iSHcoYHlaL/hdxUH
MY+APxLzwxwCbknXJF5C8NcK6fCl8yk77ALZ/zrMwXlCs1CalLJD7bptSfWG
4Q78sQH3jdSVHSLEt19k8ELw1Z40zztbFe5gYgwCUP4sBL8gnv2c5FoEnwEE
juDmS79+ZCY1IwLuHhgf5l6w/xIj4P4Ba1OPcLhwNeyNvrSqw/19fHOMuSLg
4QHjw8ILxoeFJ9g/kzD5PifYbWdf1XPQspp0un5ChEPNpw0B2b/04PrR+cmx
d9yYK4zg/BQQ38PEIQYUP9wRDgdqZS3Sr5g6gONXOMLBG2R+qKXDelD8cEQ4
lGwV/X16nqVDU6Dn3Aa/cIct5j8OpfyygITPnDCHNBB4BjVPP8xB4y3vPoOb
hpD4vRHqsFYVGPBvdRzQ0w8AmT74yw==
                  "], {{89.05469999999998, 
                  15.4891}, {89.19839999999999, 15.774999999999999`}, {
                  89.24529999999999, 15.870299999999995`}, {89.4609, 
                  16.3469}, {89.7219, 16.967200000000002`}, {89.9844, 
                  17.490599999999997`}, {90.10469999999998, 
                  17.706299999999995`}, {91.58279999999999, 
                  20.471899999999994`}, {91.58279999999999, 20.5188}, {
                  92.10629999999999, 21.353099999999998`}, {92.58279999999999,
                   22.1406}, {92.86880000000002, 22.617199999999997`}, {
                  93.13130000000001, 23.046899999999997`}, {93.3703, 
                  23.4031}, {93.3703, 15.4891}, {89.05469999999998, 
                  15.4891}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYs6fC9I3v4pw+A8C/lYOnY4JTy9oRTpEKzh+
TOaxdDAGAedIh08bArJnpVs4yLW+DtwRF+lQuKb7doaBOYRfF+mwUS9vMeMe
U4c9JZMlWPoiHW5L1yQabTWG8/9+K30w56MBnD+5vTXqsoyGQ1HGxLc1+ZEO
G1SfNM9bq+IAc49I5aSSs0fkHOa+X37Mmz/S4U1bbrdRtYyDTFSK9f3lkQ6l
h7e5zryr6LDAddvnv08iHS5cDXujL63iMMW5O+e5dBTc/Bag8+Rcoxz0tVYK
X2DRdjAHeTAiyqGB5Wi/obkenD99An+V2WsDOB/ifiO4fr+LE2P+BZs4+IAU
yEY58Pmvn5J6whQSbs8jHQ62LQ8/dcjcIX6XJw/T6kiHCPHtFxneWTjc9++d
nicU6ZCeBgTXrBzQwxsATECu+Q==
                 "]]}, {
                Thickness[0.009260116677470136]}, StripOnInput -> False]}, {
             ImageSize -> {107.98642092154421`, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {108., 31.}, 
              PlotRange -> {{0., 107.99000000000001`}, {0., 30.68}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.36]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.36]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.02`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.009260116677470136], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4jdtud1Gs+Uc0tOA4JqVwwPXeMdZgqIOEeLb
LzK8s3AIfnv54wxHQQeNt7z7DE6aO3zf93Fr+jVuBz7/9VNST5g6yGwUm8/0
gM3B7+LEmH/BJg5pYMDicFu6JtFoqxGcP30Cf5XZawM4v4HlaL+huR5cv77W
SuELLNoOLeK1rJlsPA6T21ujLstoQNxTKOhw4WrYG31pFYeD3fuaTJxFHUoP
b3OdeVfR4QwYyDmA/VEt41B9/8ct424FB5HKSSVnj8g5qH9SeTnrpISDqc3e
oGkLVRxCQP55KOZQ/9uq4JyGBpz/91vpgzkfDeB89SfN8852GTt8AftX3GHJ
/X18cxabQuzrkXSYEFyiMv2/GcQeF2mHJ4kLr5n4WzgcALnvsQzEn2yWcPf8
BwF/Kwf08AYArUWwUQ==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQvUEvbzGjjI7DgVpZi/QrJg7NvP7rpxzVcIgQ336R
wc/EIQ0E1NQdZObFaZ4WMHHQUZT/khOm5lCyVfT36X/GDh5rji5neKHs4H9x
Ysy/y8YOD1zjHWclKkP0n0Pwl7/w0Pv/0cjBYz/QonZVh/7gEpXp940cGEBg
gZrD4vv7+OZcNnIw0FopfOGImsMZEJiD4IO0pZsYwvlrhXT40ueJw/nuIHdU
CDnMWaS880+7mkO7ArvqmS2CDhtUnzTP41V1ONi9r8mkWRDuHmMQCEbwv+z7
uDV9GrdD7W+rgnMdmg48jnxeMzR5HNxBFqtrwfn/QcAewVd/y7vPwNIArh/G
h5m/FmS/rx7cfhOQ+GUdh2jVCJlzcwQdfE6w286eqgN3P4wP8x+MD9ZnrOzw
ohgY8K/1IOo7lByeJi68ZrJe3+GOpuya/8lKDtxuqqVMWQZw/kwQsDSE85+A
1PMbOURwirUb2ys7nDzstDZznbFDwC3pmsRLwHBqWx5+6pKxw6+3rw9YMqs5
fN4QkD3ru7HDI1CEOqg5fN15q+uvqInD32+lD+YUqjnUgcJrhamDEdhfGpB0
1GIGcWe3Dpw/fQJ/lVm2AZwPSw/gdLTOBJ7+wOnI2AjO/wKyz9UQztcHxfcU
A4cer1csJhNNHE6A3F+n75AOSqfPjOHhBbZvtxGcPwGU3tabOKCndwA6ZTk5

                  "], {{14.292200000000001`, 17.490599999999997`}, {
                  14.817199999999998`, 18.2781}, {15.604700000000001`, 
                  18.6828}, {16.581299999999995`, 18.6828}, {
                  18.417199999999998`, 18.6828}, {19.5141, 17.2531}, {19.5141,
                   14.8688}, {19.5141, 12.3891}, {18.4406, 
                  10.815599999999998`}, {16.7, 10.815599999999998`}, {
                  15.699999999999998`, 10.815599999999998`}, {
                  14.935899999999998`, 11.2219}, {14.292200000000001`, 
                  12.1266}, {14.292200000000001`, 17.490599999999997`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 36.83129999999999, 19.040599999999998`}, {24.8156, 
                 19.040599999999998`}, {24.8156, 16.990599999999997`}, {
                 36.83129999999999, 16.990599999999997`}, {36.83129999999999, 
                 19.040599999999998`}}, {{36.83129999999999, 14.3688}, {
                 24.8156, 14.3688}, {24.8156, 12.317199999999998`}, {
                 36.83129999999999, 12.317199999999998`}, {36.83129999999999, 
                 14.3688}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIAZ4c/b18fsFys5ZDD+XNBerazw6nDTmsz
6zQcpnxji59R4uyww6Hp0fEIdYf25eGnjOY4O3xYtF7hbIeyw4FaWYt0GReH
02eAYI2SQ0iJyvT/DS4OdzRl1/xPVnKYZ6NzZZaYK5xfGbHC9OxvNzhffOoV
zowmD4eEkCD1BZ3qcP5a1SfN897qwvlbzH8cSrEygPCdPBz2g+w1MXSwuHY0
1+SEu4PGW959BjcNHTbq5S1mrHF3AGk/a2UE4du4O/QHAx0Wb+TwBqhs5iY3
h0jx7RcZ6owcfE6w286e6+4gATK3yNiB13/9lFQODwcDrZXCF1pM4Hyw+T9N
4fwXWdrfpr81d+AB8RXcHbxB5oRaOoDD84ErnA92nwWCrzdhwQ/DfS4O0QqO
H5N5LB1uStckGvG6OBiDgLOFwwJQeK1zdmhkOdpvON3EIeHwZe1USRc4Hxw/
wS4OMSD9NmYObaD4OOLiMAHkv/9mDmkgUOcK54PD384Nzgf7d6ubA5ebaimT
FoIPDt9bJnD+kvv7+OYEG0PiV8fNYSYIRBo5gKL5TIwrnL/shYfe/48ucD7Y
/ztcHL7uvNX1d6qBg8gnx/NpZ6HuLzeAhDOXKyRe5hhAzHdxdUiOvePGvMLA
4dOGgOxZ7Qg+yJjUfDc4H2w+h7tDDUjhLz04Px3scW04n4WzSz55nTrE/Bw3
h6eJC6+Z8KtC/NfrCueD04kSgv8nJvfov10uDhtAEmtVHSpA6TXbBWLfLjUH
L5B+VReHC1fD3ujvVofo/+XscB7M13D4AnL/dmB++lb6YI4g1D1I+QsAM8xl
jA==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}}}, {{{51.9078, 6.35781}, {
                 53.767199999999995`, 9.337499999999997}, {54.5531, 
                 10.720300000000002`}, {55.412499999999994`, 12.5797}, {
                 55.0063, 12.960899999999995`}, {53.885899999999985`, 
                 12.6047}, {53.099999999999994`, 12.3891}, {51.81249999999999,
                  12.056299999999998`}, {51.62190000000001, 
                 10.362499999999997`}, {50.906299999999995`, 8.07344}, {
                 49.8563, 5.951560000000001}, {50.214099999999995`, 
                 5.642189999999999}, {51.9078, 6.35781}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4sWTrBh9VwQ6PE5ceM0k3tDBXbWUadaWQIeU
2DtuzB4mDsElKtP/VwQ6TAAx1ps4bG2pubDZM9DhQK2sRfoVE4cX29czP/8R
AOdPWPDD8JkWgr+m+3YGQ7m/g/qT5nlnu4zhfF7/9VNSNQzh/KkT+KvMtPUd
zoDAE3+HreY/DqVo6Tp0e71iMYkNcDh/NeyNfrSOg7bVpNP1DwIcaj5tCMiO
0nbg+LkgfbNaoINID1DhFS2I+x0CHfS1VgpfYEHwZ4JApAacv0kvbzGjjBrE
P5yBDhtUgQ5cq+LQvjz8lNGWADhfE2RfDoJ/+LJ2qqRVgIMByPwUVYfvbPEz
fDgDHOYsUt75R10dYh5jgIP/LemaxCIth72gcOjxh/Nh/p0Bcs9OZYfmQM+5
DUIBDnvya97OPKrkIO4R8EciPMDhjqbsmv/JSg7/QWA5gg+Or4xAOD9CfPtF
hlcw96vC+Q0sR/sNp2vB+alpQMCm51C7bltS/cZAh4SQIPUFJ/Uh/tUIdCje
Kvr7dJwBxP7VAZB4OGPg8BkYzLPyAxwW39/HN4fZEO6+20DvGKUi+OJTr3Bm
KBnB+deFPjmeF4PGd3eAwxNQ+lpv7CAMFE67i+Cng9wlFQjng+MpNtBhOig9
WBs7gKw1TgqEpIODRhD9hYj0ip5+AW6UNDc=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 85.8313, 19.040599999999998`}, {73.8156, 
                 19.040599999999998`}, {73.8156, 16.990599999999997`}, {
                 85.8313, 16.990599999999997`}, {85.8313, 
                 19.040599999999998`}}, {{85.8313, 14.3688}, {73.8156, 
                 14.3688}, {73.8156, 12.317199999999998`}, {85.8313, 
                 12.317199999999998`}, {85.8313, 14.3688}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4q0tNRc2rwxzMDEGgmIzh5p125LqW8MdvE6w
285uNXPY8PDl1E1TEPxI8e0XGe6FO0wILlGZXm/mEJN79N+m+Ai4/jMgkBHh
kAYC28wc/OXEsnzTIxxSYu+4MUuYw/kvsrS/Tc9F8G8IfXI8vw3Bl54Xp3na
wMLBq7pZ3ycLal6bhUMEyP6iCIdoBcePyTyWDo9FZE8+zY5wsKuMWGFqa+kA
Ej4TG+5Q99uq4JyEpcOEBT8Mn10KczDQWil8QQXK3xTmMH0Cf5WZtiXE3Kgw
uH6wf/zD4ObvvNX1NzU8zOGOdE2iUai5w4vt65mfR4RB3DHPDM4/edhpbeY5
UzifAQQSjOH8flB43TeCm2cLss/XCG4f2D3ZBpDwzglzSAaFl4aBg5hHwB+J
+WEOB9uWh5+6ZOCgZTXpdP2VMIeNenmLGWUMHb5sCMieJR4O54PjYTKC3xTo
ObfhUbiDLsj/S/ThfJ+LE2P+LdaG81k4u+ST16k7PNjHN8d4WrjDnEXKO/+o
q0LiUwHBv3Y016RhexicD04/mWEOviDzmNUdlkyyYvQ1CXM4vmtHL9sGLYj5
bGEOIj1er1iuaDpcBelXhulXc3BVLWWapRPm0MBytN/wuwok/kyh4VegDHFP
XpjDaZA71ig51ILS51xgfGjKrvmfrASRf4Tgg917JRzOf8O7z2DmtAgHj/21
shbH1eH8/yBQrwfne4PS91NDCF8pwkEGlP4mGEPiOSsczj8ANCZdA8EHq/+F
iO9PoPhYHObQDfSuyUEjB/T8BQC1fXKj
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYs6fC9I3v4pw+A8C/lYOnY4JTy9oRTpEKzh+
TOaxdDAGAedIh08bArJnpVs4yLW+DtwRF+lQuKb7doaBOYRfF+mwUS9vMeMe
U4c9JZMlWPoiHW5L1yQabTWG8/9+K30w56MBnD+5vTXqsoyGQ1HGxLc1+ZEO
G1SfNM9bq+IAc49I5aSSs0fkHOa+X37Mmz/S4U1bbrdRtYyDTFSK9f3lkQ6l
h7e5zryr6LDAddvnv08iHS5cDXujL63iMMW5O+e5dBTc/Bag8+Rcoxz0tVYK
X2DRdjAHeTAiyqGB5Wi/obkenD99An+V2WsDOB/ifiO4fr+LE2P+BZs4+IAU
yEY58Pmvn5J6whQSbs8jHQ62LQ8/dcjcIX6XJw/T6kiHCPHtFxneWTjc9++d
nicU6ZCeBgTXrBzQwxsATECu+Q==
                 "]]}, {
                Thickness[0.009260116677470136]}, StripOnInput -> False]}, {
             ImageSize -> {107.98642092154421`, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {108., 31.}, 
              PlotRange -> {{0., 107.99000000000001`}, {0., 30.68}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.36]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.36]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.02`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.00555000555000555], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4jdtud1Gs+Uc0tOA4JqVwwPXeMdZgqIOEeLb
LzK8s3AIfnv54wxHQQeNt7z7DE6aO3zf93Fr+jVuBz7/9VNST5g6yGwUm8/0
gM3B7+LEmH/BJg5pYMDicFu6JtFoqxGcP30Cf5XZawM4v4HlaL+huR5cv77W
SuELLNoOLeK1rJlsPA6T21ujLstoQNxTKOhw4WrYG31pFYeD3fuaTJxFHUoP
b3OdeVfR4QwYyDmA/VEt41B9/8ct424FB5HKSSVnj8g5qH9SeTnrpISDqc3e
oGkLVRxCQP55KOZQ/9uq4JyGBpz/91vpgzkfDeB89SfN8852GTt8AftX3GHJ
/X18cxabQuzrkXSYEFyiMv2/GcQeF2mHJ4kLr5n4WzgcALnvsQzEn2yWcPf8
BwF/Kwf08AYArUWwUQ==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQvUEvbzGjjI7DgVpZi/QrJg7NvP7rpxzVcIgQ336R
wc/EIQ0E1NQdZObFaZ4WMHHQUZT/khOm5lCyVfT36X/GDh5rji5neKHs4H9x
Ysy/y8YOD1zjHWclKkP0n0Pwl7/w0Pv/0cjBYz/QonZVh/7gEpXp940cGEBg
gZrD4vv7+OZcNnIw0FopfOGImsMZEJiD4IO0pZsYwvlrhXT40ueJw/nuIHdU
CDnMWaS880+7mkO7ArvqmS2CDhtUnzTP41V1ONi9r8mkWRDuHmMQCEbwv+z7
uDV9GrdD7W+rgnMdmg48jnxeMzR5HNxBFqtrwfn/QcAewVd/y7vPwNIArh/G
h5m/FmS/rx7cfhOQ+GUdh2jVCJlzcwQdfE6w286eqgN3P4wP8x+MD9ZnrOzw
ohgY8K/1IOo7lByeJi68ZrJe3+GOpuya/8lKDtxuqqVMWQZw/kwQsDSE85+A
1PMbOURwirUb2ys7nDzstDZznbFDwC3pmsRLwHBqWx5+6pKxw6+3rw9YMqs5
fN4QkD3ru7HDI1CEOqg5fN15q+uvqInD32+lD+YUqjnUgcJrhamDEdhfGpB0
1GIGcWe3Dpw/fQJ/lVm2AZwPSw/gdLTOBJ7+wOnI2AjO/wKyz9UQztcHxfcU
A4cer1csJhNNHE6A3F+n75AOSqfPjOHhBbZvtxGcPwGU3tabOKCndwA6ZTk5

                  "], {{14.292200000000001`, 17.490599999999997`}, {
                  14.817199999999998`, 18.2781}, {15.604700000000001`, 
                  18.6828}, {16.581299999999995`, 18.6828}, {
                  18.417199999999998`, 18.6828}, {19.5141, 17.2531}, {19.5141,
                   14.8688}, {19.5141, 12.3891}, {18.4406, 
                  10.815599999999998`}, {16.7, 10.815599999999998`}, {
                  15.699999999999998`, 10.815599999999998`}, {
                  14.935899999999998`, 11.2219}, {14.292200000000001`, 
                  12.1266}, {14.292200000000001`, 17.490599999999997`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 36.83129999999999, 19.040599999999998`}, {24.8156, 
                 19.040599999999998`}, {24.8156, 16.990599999999997`}, {
                 36.83129999999999, 16.990599999999997`}, {36.83129999999999, 
                 19.040599999999998`}}, {{36.83129999999999, 14.3688}, {
                 24.8156, 14.3688}, {24.8156, 12.317199999999998`}, {
                 36.83129999999999, 12.317199999999998`}, {36.83129999999999, 
                 14.3688}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIAZ4c/b18fsFys5ZDD+XNBerazw6nDTmsz
6zQcpnxji59R4uyww6Hp0fEIdYf25eGnjOY4O3xYtF7hbIeyw4FaWYt0GReH
02eAYI2SQ0iJyvT/DS4OdzRl1/xPVnKYZ6NzZZaYK5xfGbHC9OxvNzhffOoV
zowmD4eEkCD1BZ3qcP5a1SfN897qwvlbzH8cSrEygPCdPBz2g+w1MXSwuHY0
1+SEu4PGW959BjcNHTbq5S1mrHF3AGk/a2UE4du4O/QHAx0Wb+TwBqhs5iY3
h0jx7RcZ6owcfE6w286e6+4gATK3yNiB13/9lFQODwcDrZXCF1pM4Hyw+T9N
4fwXWdrfpr81d+AB8RXcHbxB5oRaOoDD84ErnA92nwWCrzdhwQ/DfS4O0QqO
H5N5LB1uStckGvG6OBiDgLOFwwJQeK1zdmhkOdpvON3EIeHwZe1USRc4Hxw/
wS4OMSD9NmYObaD4OOLiMAHkv/9mDmkgUOcK54PD384Nzgf7d6ubA5ebaimT
FoIPDt9bJnD+kvv7+OYEG0PiV8fNYSYIRBo5gKL5TIwrnL/shYfe/48ucD7Y
/ztcHL7uvNX1d6qBg8gnx/NpZ6HuLzeAhDOXKyRe5hhAzHdxdUiOvePGvMLA
4dOGgOxZ7Qg+yJjUfDc4H2w+h7tDDUjhLz04Px3scW04n4WzSz55nTrE/Bw3
h6eJC6+Z8KtC/NfrCueD04kSgv8nJvfov10uDhtAEmtVHSpA6TXbBWLfLjUH
L5B+VReHC1fD3ujvVofo/+XscB7M13D4AnL/dmB++lb6YI4g1D1I+QsAM8xl
jA==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}}}, {{{54.8641, 12.532799999999998`}, {
                 54.2203, 12.317199999999998`}, {53.79059999999998, 
                 12.174999999999999`}, {52.5266, 11.8172}, {52.36090000000001,
                  10.0047}, {51.764099999999985`, 8.456249999999999}, {
                 50.381299999999996`, 6.16719}, {50.715599999999995`, 
                 5.9046899999999996`}, {51.692199999999985`, 6.35781}, {
                 53.6234, 8.860939999999998}, {54.52969999999999, 
                 10.362499999999997`}, {55.1969, 12.1984}, {54.8641, 
                 12.532799999999998`}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZgpZMPMQjcTWRyXGlLNpIVeXO4k
1RwACfICbQ==
                 "], CompressedData["
1:eJxdlGlIVFEUx8eFRLQpc6nMyMYZTC2d5SkhZP+h3XTefRplpWmZC6UpZR+s
LHXEoBEyUzRTK6RFEDJLJAwjQrJcW/RDGZlFrn1Q2yDK3p3rvAcduB9+3Pvu
+f/POfetPpQVk+KgUCjsxLVVXPbiymnx/N111oRNpeYlqd5+8Jgx9qXWmuCe
W5bTU67CZs1J++phE67QGFdhjkYWD/XgSKwiyg95v8Oze4d5DAWsbJxL9gNn
EGOWR1Sn04arFRoMdGRy+e4EEyfERJNr8PDthT8p/gTlpYtOhVkCcfH6L92X
QwStKBx5VhWC87f3vNBPETQFH6u3y9DDneoJFST+uSCxKmqHzFY9sQIskROO
nFHmjfS6SZ3E/MtL8X/NOubDKKD+Q7uyxqzFKuN0cvc6gZ07F4wVkyNh3r4C
xqhey1rMNpGj1c/IfH1UbL+EYHhLorH6khfTV0DwrX26Jc3Lg+k4SfDE0l7I
md1gFnbU5h8h8J9Rj1c/X8TOH5w/P6hk+5EE3TRKXJn/OIKIHGNel48zy9dI
kJZKwwVjrXcdRocIXI3KyKoAV+ZntYB4TZxP7yNXSb/PPa9r9sMLJU6hn99S
SmzLb+P99PsaNzR9HK9oVgso9nXSdO/yRNzS1peKcIH19bI3WorO9N//LmBD
btyd0B4dYnPUlXOOMaik/WzT4+nroJTlyhgsq3jjnH7cIDGro8zZjZZ36Umc
dN/hhKGtDp0cpha2a6+8krmUzscFma11Wiz6qzsQ0FVqQFaiU+/yBiLpScjs
+Nt8gjA9k1p2/16xH8ViYWO0qC8Lt4tWE5yjc9u5DjtPm0OiIuR9q590wvr4
ZN7PcQIFjSSDxNb8izmJtYEN7v1FnDTPNr3Wfm2XWfPZXNejkpmWQTHKI95X
HMQMDl+p/30881ljwHtxTA37TFhK66nS4+bY9uC5AhNGjwT9qMzTwfpsPpnY
fDvo8Thv5fo0Dx4Fjh0Xddv0+HzwxiC3kZfei/W9JslcQn3mykyfhaGQZ/WM
ltl2v42teR5o2Vy48Ogb2D0V0haA//8n/wClfObp
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KM35c0H65nMRDsVbRX+fvmfooOD4MfnMQwT/8dLZ
RxQEIjH4EeLbLzLMM4Lz/S9OjPmXbOzwlnefwcx7EXA+B8j8Ywg+2PypIXC+
jc6VWc9qEfwDtbIW6T6YfJh9MD7MPWD3V4Wgur8XTR7JfzD3ZOZ/aD05RQPu
Xhgf5h90/n8QkNeC808cdlqbOU8bHl4wPsw+FHmge1DkqxB8mH/Q+TD7YHyY
e2DhBePDwhPGR/cfAEZd6e8=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                  3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQzcOk3S52MsbB+wS77exQS4cOx4SnF5wQfJdtn/9e
eRHtID71CmfGJAsH/gjLLSfWRTvMBIGfZg41IuvcH1ZFO/z9VvpgzkRTB4Hm
A6cWpkY73JauSTTaagznnwEDAzi/geVov+F3NQeWMD7dTUejHe5oyq75n6zk
oHD7Z13Wkhg4/7wSUGBSLJwfkWJ93/9vrIPH/lpZi+PqcD7YvU8N4XwJkHuL
TBxid3nyML2OdXBoenR8BreZg2zr68Ad+2IdDrYtDz/lZO5w/dz34Me9sQ7F
W0V/n55n4dAzPU+o2SIW7n/08AEA8DSI/A==
                  "], CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaN/V4VtZYzD/lpZi3QVC4eIFOv7/lcR/IAdcq2v
f8Y43BD65Hh+m7nDn5UfL/kKxTo0shztN3xu5uCy7fPfKwaxDjLz4jRPPzB1
mPC2xt7ULdbheZb2t+lnjeD8BpB6c304/++30gdzCjUcNsx9v/yYcKxDahoQ
HFNx2A60LnBHDJx/Xun2z7ouBP/Gue/Bj1NjHExt9gZNW6jqoAt0fqNvjMOj
CPHtFx3UHZ5cAGrQi3FYr/qkeZ6vpsMLNUOONTIxDi+Kt4r+7taD85Nj77gx
VxjB+WD/iJs6zAE6x1s9xqEEqPy0n5nD899AD7vGOBSu6b6dYWAOUR8T43BH
uibR6Kq5Q8uBUwtd6xDhhR6eAEW7mwI=
                  "]}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, {{{123.70499999999998`, 13.032800000000002`}, {
                 122.70299999999997`, 13.032800000000002`}, {121.82, 
                 12.1516}, {121.82, 11.149999999999999`}, {121.82, 
                 10.148400000000002`}, {122.67799999999998`, 9.31406}, {
                 123.656, 9.31406}, {124.65799999999997`, 9.31406}, {
                 125.53899999999997`, 10.1719}, {125.53899999999997`, 
                 11.149999999999999`}, {125.53899999999997`, 12.1266}, {
                 124.65799999999997`, 13.032800000000002`}, {
                 123.70499999999998`, 13.032800000000002`}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYCYuv7/r3T0xIcNurlLWbkMXfI3lMyWSIjwWHZ
Cw+9/4LmDt05z3+vzETw09OAIAvB75meJ9RcgNBvErfLk6cowaHH6xWLyUMz
OJ/LTbWUSQvBz8z/0HrSRB3OD7glXZN4SdUhGeSg5ASHp4kLr5nwqzoc/qoR
0++W4NDAcrTf8LuKQyif7qa5/DD1CP5aIR2+dD5lh/lS+ndV7BIcnCc0C6VJ
KTskC0RYbslJcOCPDbhvpK7sEG655URZFYIfnQK0cGKCg4kxCCg7XPZNEohY
iOBfULr9s24Vgn/+e/DjpZsR/NMLXbd9PorgOyY8vaB0H2H+ZAmWML6XSPb1
H/qqwZMIdx/QtWyNholw98P4MP9NeFtjb8qUCPd/+kSgwFNE+ICC/8C1BIdU
ULwcQ/Bh4Qvjf94QkD3L3RjOnwkCmqYOx73NOx1vQONnlZlDCcjB9xIcvE+w
284OtXR4v/yYt/nVBIeDbcvDT02yhLi/IsEhQnz7RYY8CwdlYPBkKSQ4MIBA
g7mDONC7uo/iHbaY/ziUooXg//1W+mDORDOH7XKtrwNfxEP0y5k5hIDi73u8
wxOQf+pNHdDTIwDOqgVi
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBmIQfUHp9s+6X0kOBlorhS+kqDksnX1EYcO3JAcGEChQ
doDJrxXS4UvnU3bIF2o+cEoz2YE/NuC+kbqyQ4djwtMLZskOJsYgoOzAr7tp
7nt7BJ+HSbtdzBPBj0yxvu8fitB/Y3GBLVdzMtx8GD/glnRN4iUVhysVL9UM
c5IdGliO9ht+V3HgWCMTlRKd7DBnkfLOP+qqDqF8QAvDkx1MbfYGTVuoCnFP
WLKD7PIXHnr31eH8/yBwX8PBJG6XJw+Qn54GAlpw92zQy1vMuEcbzn8SIb79
4gMdOH+r+Y9DKVp6cP1/vpU+mLNRH25+wZru2xkHDODuAdvHbwjnXxf65Hje
DcH/C9JfiODLzIvTPD3BGB6+B2plLdKvmDgAQz9rz50kOD9ZIMJyyx4E35br
+uKCuUkOPV6vWEwmmji8X37M27wRGp8sUP0RSRD3OhrD+dEKjh+T5xg6nP8e
/HhpfhLcPaDoL2pIcjjctjz81CIjh+l5QAc1JTk8z9L+Nv2skUP2npLJEjOS
HJJj77gx/zCCuGcNgg+M7Zvn7iP44Pj7AbVPxgiensDyGgYO/Ye+asRsT3IQ
AXmgRN9Bha1xqnN4EiS+zfUczDuBAWyS5HD+atgb/WgdOH+96pPmeb4acD44
/Aqg6SUkyeGOpuya/8lKDhPf1tib9iH42c9/r/w4D8EHp9fVSQ7ClZNKzk5R
ckgGRnfv5iRI+vim5ICePwC7v16S
                  "], {{151.82799999999997`, 
                  12.342199999999998`}, {151.37499999999997`, 11.7219}, {
                  150.494, 11.268799999999999`}, {149.778, 
                  11.268799999999999`}, {149.01599999999996`, 
                  11.268799999999999`}, {148.56299999999996`, 
                  11.840600000000002`}, {148.56299999999996`, 
                  12.770299999999999`}, {148.56299999999996`, 
                  13.939100000000003`}, {149.06299999999996`, 
                  14.415599999999998`}, {150.75599999999997`, 14.8688}, {
                  151.82799999999997`, 15.154699999999998`}, {
                  151.82799999999997`, 12.342199999999998`}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYxKghVT0uNaS6jZ72
AgDNywI7
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYq7riwts96U4+F6cGPOPWd0hwnLLibJdKQ5r
hXT40vmUHb5qxPQf+pniYGIMApj8BVL6d1WYUuH8PKHmA6c4EfwZIAExBD9r
T8lkCZ1UB+cJzUJpUsoOtiAHGCL4fLqb5r63R/AZQCAgFe4eGD/glnRN4iUV
hw7HhKcXzFIdtpj/OJTySsUBxFWST3X49fb1AUtmVYcJh4Aulk51MNBaKXwh
BcFPib3jxvxDHc6fEFyiMn29icOBUwtdtwmnOhyolbVIv2Li8Gflx0u+91Ic
IsS3X2TwM3H4e6XipdrRFAeZeXGapwVMHDjWyESlbE9xKNkq+vv0P2OI/zqg
6s8h+MtfeOj9/2jkkAYCq1Ic+kH23TeC+Hd3isPi+/v45lw2coDFxxkQmIPg
7we5x8QQzt/u0PTo+A8tOF986hXOjEUakPCcm+LAwtkln7xOzQHom89/SxD8
Fce8zTs9EXyDuypsjZYpDjNBIFIDzl+r+qR53lsdOB8WPjfOfQ9+bJgCD5/e
6cAI/pMMD5+575cf836cDA8foO9Zwq4lw8OHG+TeZcnw8IHxYeHzI/jx0tkn
kuHhA05ft5Lh4TPniMKGojvJ8PCB8WHhA+P/B4H7mnD+08SF10z4VR16cp7/
Xsma4nBHU3bN/2Qlhy+gCPVD8MHhlYLg75sPdEBFisOe/Jq3M48qOTiYxu3y
bElxOAuyv0bZAT3/AACOYm0P
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYostJ8r2Vac6/AcBfysHrXaxm+dmpzpEKzh+
TOaxdGAAgRWpDp82BGTPSrdw+KoR039oa6pD4Zru2xkG5hD+0VSHjXp5ixn3
mDocUdhQlHE21eG2dE2i0VZjOP/vt9IHcz4awPmT21ujLstoOCyQ0r+rsi/V
YYPqk+Z5a1UcYO4RqZxUcvaInINJ3C5Pnr5Uhzdtud1G1TIOJZMlWMJupTqU
Ht7mOvOuooNFp2PC0x+pDheuhr3Rl1ZxMOBYIxMlkgY3H+S8rxppDvpaK4Uv
sGg7MGoDPWiU5tDAcrTf0FwPzp8+gb/K7LUBnA9xvxFcv9/FiTH/gk0ceJiA
CkTTHPj8109JPWHqkAYCv1IdDrYtDz91yNxhqnN3zvPbqQ4R4tsvMryzcAjl
0900tz/VIR2k7pqVA3p4AwAlRqin
                 "]]}, {
                Thickness[0.00555000555000555]}, StripOnInput -> False]}, {
             ImageSize -> {180.17695641344957`, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {181., 31.}, 
              PlotRange -> {{0., 180.18}, {0., 30.68}}, AspectRatio -> 
              Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], 
                    Thickness[0.09], 
                    Dashing[{0, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], 
                    Thickness[0.09], 
                    Dashing[{0, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 
                    Rational[2, 3], 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0.4444444444444444, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", 
                    FractionBox["2", "3"], ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 
                    Rational[2, 3], 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 
                    Rational[2, 3], 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small"}], "}"}], "]"}]}], "}"}], "]"}],
                   "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.006163708086785011], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4jdtud1Gs+Uc0tOA4JqVwwPXeMdZgqIOEeLb
LzK8s3AIfnv54wxHQQeNt7z7DE6aO3zf93Fr+jVuBz7/9VNST5g6yGwUm8/0
gM3B7+LEmH/BJg5pYMDicFu6JtFoqxGcP30Cf5XZawM4v4HlaL+huR5cv77W
SuELLNoOLeK1rJlsPA6T21ujLstoQNxTKOhw4WrYG31pFYeD3fuaTJxFHUoP
b3OdeVfR4QwYyDmA/VEt41B9/8ct424FB5HKSSVnj8g5qH9SeTnrpISDqc3e
oGkLVRxCQP55KOZQ/9uq4JyGBpz/91vpgzkfDeB89SfN8852GTt8AftX3GHJ
/X18cxabQuzrkXSYEFyiMv2/GcQeF2mHJ4kLr5n4WzgcALnvsQzEn2yWcPf8
BwF/Kwf08AYArUWwUQ==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQvUEvbzGjjI7DgVpZi/QrJg7NvP7rpxzVcIgQ336R
wc/EIQ0E1NQdZObFaZ4WMHHQUZT/khOm5lCyVfT36X/GDh5rji5neKHs4H9x
Ysy/y8YOD1zjHWclKkP0n0Pwl7/w0Pv/0cjBYz/QonZVh/7gEpXp940cGEBg
gZrD4vv7+OZcNnIw0FopfOGImsMZEJiD4IO0pZsYwvlrhXT40ueJw/nuIHdU
CDnMWaS880+7mkO7ArvqmS2CDhtUnzTP41V1ONi9r8mkWRDuHmMQCEbwv+z7
uDV9GrdD7W+rgnMdmg48jnxeMzR5HNxBFqtrwfn/QcAewVd/y7vPwNIArh/G
h5m/FmS/rx7cfhOQ+GUdh2jVCJlzcwQdfE6w286eqgN3P4wP8x+MD9ZnrOzw
ohgY8K/1IOo7lByeJi68ZrJe3+GOpuya/8lKDtxuqqVMWQZw/kwQsDSE85+A
1PMbOURwirUb2ys7nDzstDZznbFDwC3pmsRLwHBqWx5+6pKxw6+3rw9YMqs5
fN4QkD3ru7HDI1CEOqg5fN15q+uvqInD32+lD+YUqjnUgcJrhamDEdhfGpB0
1GIGcWe3Dpw/fQJ/lVm2AZwPSw/gdLTOBJ7+wOnI2AjO/wKyz9UQztcHxfcU
A4cer1csJhNNHE6A3F+n75AOSqfPjOHhBbZvtxGcPwGU3tabOKCndwA6ZTk5

                  "], {{14.292200000000001`, 17.490599999999997`}, {
                  14.817199999999998`, 18.2781}, {15.604700000000001`, 
                  18.6828}, {16.581299999999995`, 18.6828}, {
                  18.417199999999998`, 18.6828}, {19.5141, 17.2531}, {19.5141,
                   14.8688}, {19.5141, 12.3891}, {18.4406, 
                  10.815599999999998`}, {16.7, 10.815599999999998`}, {
                  15.699999999999998`, 10.815599999999998`}, {
                  14.935899999999998`, 11.2219}, {14.292200000000001`, 
                  12.1266}, {14.292200000000001`, 17.490599999999997`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 36.83129999999999, 19.040599999999998`}, {24.8156, 
                 19.040599999999998`}, {24.8156, 16.990599999999997`}, {
                 36.83129999999999, 16.990599999999997`}, {36.83129999999999, 
                 19.040599999999998`}}, {{36.83129999999999, 14.3688}, {
                 24.8156, 14.3688}, {24.8156, 12.317199999999998`}, {
                 36.83129999999999, 12.317199999999998`}, {36.83129999999999, 
                 14.3688}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIAZ4c/b18fsFys5ZDD+XNBerazw6nDTmsz
6zQcpnxji59R4uyww6Hp0fEIdYf25eGnjOY4O3xYtF7hbIeyw4FaWYt0GReH
02eAYI2SQ0iJyvT/DS4OdzRl1/xPVnKYZ6NzZZaYK5xfGbHC9OxvNzhffOoV
zowmD4eEkCD1BZ3qcP5a1SfN897qwvlbzH8cSrEygPCdPBz2g+w1MXSwuHY0
1+SEu4PGW959BjcNHTbq5S1mrHF3AGk/a2UE4du4O/QHAx0Wb+TwBqhs5iY3
h0jx7RcZ6owcfE6w286e6+4gATK3yNiB13/9lFQODwcDrZXCF1pM4Hyw+T9N
4fwXWdrfpr81d+AB8RXcHbxB5oRaOoDD84ErnA92nwWCrzdhwQ/DfS4O0QqO
H5N5LB1uStckGvG6OBiDgLOFwwJQeK1zdmhkOdpvON3EIeHwZe1USRc4Hxw/
wS4OMSD9NmYObaD4OOLiMAHkv/9mDmkgUOcK54PD384Nzgf7d6ubA5ebaimT
FoIPDt9bJnD+kvv7+OYEG0PiV8fNYSYIRBo5gKL5TIwrnL/shYfe/48ucD7Y
/ztcHL7uvNX1d6qBg8gnx/NpZ6HuLzeAhDOXKyRe5hhAzHdxdUiOvePGvMLA
4dOGgOxZ7Qg+yJjUfDc4H2w+h7tDDUjhLz04Px3scW04n4WzSz55nTrE/Bw3
h6eJC6+Z8KtC/NfrCueD04kSgv8nJvfov10uDhtAEmtVHSpA6TXbBWLfLjUH
L5B+VReHC1fD3ujvVofo/+XscB7M13D4AnL/dmB++lb6YI4g1D1I+QsAM8xl
jA==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}}}, {{{54.8641, 12.532799999999998`}, {
                 54.2203, 12.317199999999998`}, {53.79059999999998, 
                 12.174999999999999`}, {52.5266, 11.8172}, {52.36090000000001,
                  10.0047}, {51.764099999999985`, 8.456249999999999}, {
                 50.381299999999996`, 6.16719}, {50.715599999999995`, 
                 5.9046899999999996`}, {51.692199999999985`, 6.35781}, {
                 53.6234, 8.860939999999998}, {54.52969999999999, 
                 10.362499999999997`}, {55.1969, 12.1984}, {54.8641, 
                 12.532799999999998`}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZgpZMPMQjcTWRyXGlLNpIVeXO4k
1RwACfICbQ==
                 "], CompressedData["
1:eJxdlGlIVFEUx8eFRLQpc6nMyMYZTC2d5SkhZP+h3XTefRplpWmZC6UpZR+s
LHXEoBEyUzRTK6RFEDJLJAwjQrJcW/RDGZlFrn1Q2yDK3p3rvAcduB9+3Pvu
+f/POfetPpQVk+KgUCjsxLVVXPbiymnx/N111oRNpeYlqd5+8Jgx9qXWmuCe
W5bTU67CZs1J++phE67QGFdhjkYWD/XgSKwiyg95v8Oze4d5DAWsbJxL9gNn
EGOWR1Sn04arFRoMdGRy+e4EEyfERJNr8PDthT8p/gTlpYtOhVkCcfH6L92X
QwStKBx5VhWC87f3vNBPETQFH6u3y9DDneoJFST+uSCxKmqHzFY9sQIskROO
nFHmjfS6SZ3E/MtL8X/NOubDKKD+Q7uyxqzFKuN0cvc6gZ07F4wVkyNh3r4C
xqhey1rMNpGj1c/IfH1UbL+EYHhLorH6khfTV0DwrX26Jc3Lg+k4SfDE0l7I
md1gFnbU5h8h8J9Rj1c/X8TOH5w/P6hk+5EE3TRKXJn/OIKIHGNel48zy9dI
kJZKwwVjrXcdRocIXI3KyKoAV+ZntYB4TZxP7yNXSb/PPa9r9sMLJU6hn99S
SmzLb+P99PsaNzR9HK9oVgso9nXSdO/yRNzS1peKcIH19bI3WorO9N//LmBD
btyd0B4dYnPUlXOOMaik/WzT4+nroJTlyhgsq3jjnH7cIDGro8zZjZZ36Umc
dN/hhKGtDp0cpha2a6+8krmUzscFma11Wiz6qzsQ0FVqQFaiU+/yBiLpScjs
+Nt8gjA9k1p2/16xH8ViYWO0qC8Lt4tWE5yjc9u5DjtPm0OiIuR9q590wvr4
ZN7PcQIFjSSDxNb8izmJtYEN7v1FnDTPNr3Wfm2XWfPZXNejkpmWQTHKI95X
HMQMDl+p/30881ljwHtxTA37TFhK66nS4+bY9uC5AhNGjwT9qMzTwfpsPpnY
fDvo8Thv5fo0Dx4Fjh0Xddv0+HzwxiC3kZfei/W9JslcQn3mykyfhaGQZ/WM
ltl2v42teR5o2Vy48Ogb2D0V0haA//8n/wClfObp
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KM35c0H65nMRDsVbRX+fvmfooOD4MfnMQwT/8dLZ
RxQEIjH4EeLbLzLMM4Lz/S9OjPmXbOzwlnefwcx7EXA+B8j8Ywg+2PypIXC+
jc6VWc9qEfwDtbIW6T6YfJh9MD7MPWD3V4Wgur8XTR7JfzD3ZOZ/aD05RQPu
Xhgf5h90/n8QkNeC808cdlqbOU8bHl4wPsw+FHmge1DkqxB8mH/Q+TD7YHyY
e2DhBePDwhPGR/cfAEZd6e8=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYC4jsqbI1Tg2McNurlLWbkMXewue/fOz0sxmHZ
Cw+9/4LmDjX2pnG7IhF8E2MgiEbw66c6d+ekI/SfV7r9sy4rxqHH6xWLyUMz
OJ/LTbWUSQvBz8z/0HrSRB3OD7glXZN4SdVB9y7QQb4xDk8TF14z4Vd1eBO4
Q65VOMahgeVov+F3FQeB5gOnFi6NhqpH8NcK6fCl8yk7LJ19RGEDU4yD84Rm
oTQpZQeddrGb5+JjHPhjA+4bqSs7iN489z24GsGX0QdauDIG4i9jZQceJu12
sZMIPvsamaiU2wg+Sxif7qa3CP6flR8v+QrFwvkv1Aw51rjEws3vmZ4n1ByB
4Mu2vg7cMS8W7j6ga4syXsbC3Q/jw/zX7pjw9EJXLNz/pp1AgYBYePhMAQb/
c+NYh9Q0IDiG4MPCF8b/vCEge5a7MZw/EwQ0TR2+/L1S8dIsFhI/q8wcgLGf
J+Qc6+B9gt12dqilg8u2z3+vGMQ6HGxbHn5qkiXE/WUxDhHi2y8y5Fk4gILH
+ni0AwMINADTQ9aekskZ0Q5bzH8cStFC8P9+K30wZ6KZgzxIf140RL+cmQNQ
VoKlLtrhCcg/9aYO6OkRAJV6CmE=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBmIQfUHp9s+6XQkOBlorhS+kqDksnX1EYcO2BAcGEChQ
doDJrxXS4UvnU3bIF2o+cOplggN/bMB9I3Vlhw7HhKcXviU4mBiDgLIDv+6m
ue//I/jcTNrtYpyJcH5kivV9f9FEuP7riwtsuZwT4ebD+AG3pGsSL6k4XKl4
qWaok+jQwHK03/C7igP7GpmoFOlEhzmLlHf+UVd1COUDWiie6GBqszdo2kJV
iHvEEh1kl7/w0LuvDuf/B4H7Gg4mcbs8eYD89DQQ0IK7Z4Ne3mLGPdpw/pMI
8e0XH+jA+VvNfxxK0dKD6//zrfTBnI36cPML1nTfzjhgAHcP2D5+Qzj/utAn
x/NuCP5fkP5CBF9mXpzm6QnG8PA9UCtrkX7FxAEY+ll75iD4yQIRlltqEHxb
LmCIxSY49Hi9YjGZaOLwfvkxb3NHaHyyQPVLJEDc62gM50crOH5MnmPocP57
8OOl+glw94Civ8ghweFw2/LwU4uMHKbnAR3klODwPEv72/SzRg7Ze0omS0Qk
OCTH3nFj/mEEcU8Ogg+M7Zvn5iP44PjbAbVPxgiensDyGgYO/Ye+asSUJziI
gDxQou+gwtY41Vk8ARLf5noOueDwiHc4fzXsjX60Dpy/XvVJ8zxfDTgfHH4F
0PQikuBwR1N2zf9kJYeJb2vsTf0Q/Oznv1d+jEPwwek1O8FBuHJSydkpSg7J
wOjuLU6ApI9vSg7o+QMArRhZEg==
                  "], {{133.82799999999997`, 
                  12.342199999999998`}, {133.37499999999997`, 11.7219}, {
                  132.494, 11.268799999999999`}, {131.778, 
                  11.268799999999999`}, {131.01599999999996`, 
                  11.268799999999999`}, {130.56299999999996`, 
                  11.840600000000002`}, {130.56299999999996`, 
                  12.770299999999999`}, {130.56299999999996`, 
                  13.939100000000003`}, {131.06299999999996`, 
                  14.415599999999998`}, {132.75599999999997`, 14.8688}, {
                  133.82799999999997`, 15.154699999999998`}, {
                  133.82799999999997`, 12.342199999999998`}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYxKghVT0uNaS6jZ72
AgDNywI7
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYluu64sLGpMcfC9OjPnHrO7QnfP898raJIe1
Qjp86XzKDhox/Ye+7klyMDEGAUz+Zd8kgYijCP5C122f/55B8E+DBG4i+HPf
Lz/m/T7JwXlCs1CalLJDAcgBXxB8x4SnF5SYk+F8sDbhZLh7YPyAW9I1iZdU
HHaXTJZg+ZXksMX8x6GUVyoOIG7YoySHX29fH7BkVnU4/BXo4ntJDgZaK4Uv
pCD4KbF33Jh/qMP5E4JLVKavN3H4/PdKxctrSQ4HamUt0q+YOOjfVWFrXJjk
ECG+/SKDn4mDAccamaiOJAeZeXGapwVMHKzv+/dOr0pyKNkq+vv0P2OI/7yh
6s8h+MtfeOj9/2jkMBMEcpMc+kH23TeC+Lc+yWHx/X18cy4bOcDi4wwIzEHw
94PcY2II5293aHp0/IcWnC8+9QpnxiINSHgmJDmwcHbJJ69TcwD6Rs3QAsG/
/bMuaw8Pgp8sEGG55U8ixF2RGnD+WtUnzfPe6sD5sPDhZtJuF/uaCA+fA6eA
Ebw/ER4+F5SANixLhIcP0PfmnTMT4eEDdm9mIjx8YHxY+ABNv3muOxEePuD0
NTcRHj7nvwc/Xjo/ER4+MD4sfGD8/yBwXxPOf5q48JoJv6rD/vlS+ndPJDrc
0ZRd8z9ZyUHdEBihQklwPji8NBD8j5eADrBJctiTX/N25lElh+KMiW9r3JMc
zoLsr1F2QM8/APSzcu8=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4pznv1d+tEt2+A8C/lYOsbs8eZjikx2iFRw/
JvNYOpgYA0F2ssOnDQHZs9ItHDRi+g99rUh2KFzTfTvDwBzC70h22KiXt5hx
j6nDj+DHS2dPSHa4LV2TaLTVGM7/+630wZyPBnD+5PbWqMsyGg5XfJMEIhqT
HTaoPmmet1bFAeYekcpJJWePyDlkTHxbYx+Y7PCmLbfbqFrGYcUxb/POuckO
pYe3uc68q+iQvadkssSeZIcLV8Pe6EurOKRY3/fvvY4wH+Q8jTfJDvpaK4Uv
sGg7mMQBPfgt2aGB5Wi/obkenD99An+V2WsDOB/ifiO4fr+LE2P+BZs4OJgC
FdxIduDzXz8l9YSpw0wQ2JvscLBtefipQ+YOJ8r2zZean+wQIb79IsM7C4cO
x4SnF4KSHdLTgOCalQN6eAMA2N+1ug==
                 "]]}, {
                Thickness[0.006163708086785011]}, StripOnInput -> False]}, {
             ImageSize -> {162.24420423412204`, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {163., 31.}, 
              PlotRange -> {{0., 162.23999999999998`}, {0., 30.68}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.09], 
                    Dashing[{0, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.09], 
                    Dashing[{0, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.5`", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small"}], "}"}], "]"}]}], "}"}], "]"}],
                   "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.0057405281285878304`], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4jdtud1Gs+Uc0tOA4JqVwwPXeMdZgqIOEeLb
LzK8s3AIfnv54wxHQQeNt7z7DE6aO3zf93Fr+jVuBz7/9VNST5g6yGwUm8/0
gM3B7+LEmH/BJg5pYMDicFu6JtFoqxGcP30Cf5XZawM4v4HlaL+huR5cv77W
SuELLNoOLeK1rJlsPA6T21ujLstoQNxTKOhw4WrYG31pFYeD3fuaTJxFHUoP
b3OdeVfR4QwYyDmA/VEt41B9/8ct424FB5HKSSVnj8g5qH9SeTnrpISDqc3e
oGkLVRxCQP55KOZQ/9uq4JyGBpz/91vpgzkfDeB89SfN8852GTt8AftX3GHJ
/X18cxabQuzrkXSYEFyiMv2/GcQeF2mHJ4kLr5n4WzgcALnvsQzEn2yWcPf8
BwF/Kwf08AYArUWwUQ==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQvUEvbzGjjI7DgVpZi/QrJg7NvP7rpxzVcIgQ336R
wc/EIQ0E1NQdZObFaZ4WMHHQUZT/khOm5lCyVfT36X/GDh5rji5neKHs4H9x
Ysy/y8YOD1zjHWclKkP0n0Pwl7/w0Pv/0cjBYz/QonZVh/7gEpXp940cGEBg
gZrD4vv7+OZcNnIw0FopfOGImsMZEJiD4IO0pZsYwvlrhXT40ueJw/nuIHdU
CDnMWaS880+7mkO7ArvqmS2CDhtUnzTP41V1ONi9r8mkWRDuHmMQCEbwv+z7
uDV9GrdD7W+rgnMdmg48jnxeMzR5HNxBFqtrwfn/QcAewVd/y7vPwNIArh/G
h5m/FmS/rx7cfhOQ+GUdh2jVCJlzcwQdfE6w286eqgN3P4wP8x+MD9ZnrOzw
ohgY8K/1IOo7lByeJi68ZrJe3+GOpuya/8lKDtxuqqVMWQZw/kwQsDSE85+A
1PMbOURwirUb2ys7nDzstDZznbFDwC3pmsRLwHBqWx5+6pKxw6+3rw9YMqs5
fN4QkD3ru7HDI1CEOqg5fN15q+uvqInD32+lD+YUqjnUgcJrhamDEdhfGpB0
1GIGcWe3Dpw/fQJ/lVm2AZwPSw/gdLTOBJ7+wOnI2AjO/wKyz9UQztcHxfcU
A4cer1csJhNNHE6A3F+n75AOSqfPjOHhBbZvtxGcPwGU3tabOKCndwA6ZTk5

                  "], {{14.292200000000001`, 17.490599999999997`}, {
                  14.817199999999998`, 18.2781}, {15.604700000000001`, 
                  18.6828}, {16.581299999999995`, 18.6828}, {
                  18.417199999999998`, 18.6828}, {19.5141, 17.2531}, {19.5141,
                   14.8688}, {19.5141, 12.3891}, {18.4406, 
                  10.815599999999998`}, {16.7, 10.815599999999998`}, {
                  15.699999999999998`, 10.815599999999998`}, {
                  14.935899999999998`, 11.2219}, {14.292200000000001`, 
                  12.1266}, {14.292200000000001`, 17.490599999999997`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 36.83129999999999, 19.040599999999998`}, {24.8156, 
                 19.040599999999998`}, {24.8156, 16.990599999999997`}, {
                 36.83129999999999, 16.990599999999997`}, {36.83129999999999, 
                 19.040599999999998`}}, {{36.83129999999999, 14.3688}, {
                 24.8156, 14.3688}, {24.8156, 12.317199999999998`}, {
                 36.83129999999999, 12.317199999999998`}, {36.83129999999999, 
                 14.3688}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIAZ4c/b18fsFys5ZDD+XNBerazw6nDTmsz
6zQcpnxji59R4uyww6Hp0fEIdYf25eGnjOY4O3xYtF7hbIeyw4FaWYt0GReH
02eAYI2SQ0iJyvT/DS4OdzRl1/xPVnKYZ6NzZZaYK5xfGbHC9OxvNzhffOoV
zowmD4eEkCD1BZ3qcP5a1SfN897qwvlbzH8cSrEygPCdPBz2g+w1MXSwuHY0
1+SEu4PGW959BjcNHTbq5S1mrHF3AGk/a2UE4du4O/QHAx0Wb+TwBqhs5iY3
h0jx7RcZ6owcfE6w286e6+4gATK3yNiB13/9lFQODwcDrZXCF1pM4Hyw+T9N
4fwXWdrfpr81d+AB8RXcHbxB5oRaOoDD84ErnA92nwWCrzdhwQ/DfS4O0QqO
H5N5LB1uStckGvG6OBiDgLOFwwJQeK1zdmhkOdpvON3EIeHwZe1USRc4Hxw/
wS4OMSD9NmYObaD4OOLiMAHkv/9mDmkgUOcK54PD384Nzgf7d6ubA5ebaimT
FoIPDt9bJnD+kvv7+OYEG0PiV8fNYSYIRBo5gKL5TIwrnL/shYfe/48ucD7Y
/ztcHL7uvNX1d6qBg8gnx/NpZ6HuLzeAhDOXKyRe5hhAzHdxdUiOvePGvMLA
4dOGgOxZ7Qg+yJjUfDc4H2w+h7tDDUjhLz04Px3scW04n4WzSz55nTrE/Bw3
h6eJC6+Z8KtC/NfrCueD04kSgv8nJvfov10uDhtAEmtVHSpA6TXbBWLfLjUH
L5B+VReHC1fD3ujvVofo/+XscB7M13D4AnL/dmB++lb6YI4g1D1I+QsAM8xl
jA==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}}}, {{{54.8641, 12.532799999999998`}, {
                 54.2203, 12.317199999999998`}, {53.79059999999998, 
                 12.174999999999999`}, {52.5266, 11.8172}, {52.36090000000001,
                  10.0047}, {51.764099999999985`, 8.456249999999999}, {
                 50.381299999999996`, 6.16719}, {50.715599999999995`, 
                 5.9046899999999996`}, {51.692199999999985`, 6.35781}, {
                 53.6234, 8.860939999999998}, {54.52969999999999, 
                 10.362499999999997`}, {55.1969, 12.1984}, {54.8641, 
                 12.532799999999998`}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZgpZMPMQjcTWRyXGlLNpIVeXO4k
1RwACfICbQ==
                 "], CompressedData["
1:eJxdlGlIVFEUx8eFRLQpc6nMyMYZTC2d5SkhZP+h3XTefRplpWmZC6UpZR+s
LHXEoBEyUzRTK6RFEDJLJAwjQrJcW/RDGZlFrn1Q2yDK3p3rvAcduB9+3Pvu
+f/POfetPpQVk+KgUCjsxLVVXPbiymnx/N111oRNpeYlqd5+8Jgx9qXWmuCe
W5bTU67CZs1J++phE67QGFdhjkYWD/XgSKwiyg95v8Oze4d5DAWsbJxL9gNn
EGOWR1Sn04arFRoMdGRy+e4EEyfERJNr8PDthT8p/gTlpYtOhVkCcfH6L92X
QwStKBx5VhWC87f3vNBPETQFH6u3y9DDneoJFST+uSCxKmqHzFY9sQIskROO
nFHmjfS6SZ3E/MtL8X/NOubDKKD+Q7uyxqzFKuN0cvc6gZ07F4wVkyNh3r4C
xqhey1rMNpGj1c/IfH1UbL+EYHhLorH6khfTV0DwrX26Jc3Lg+k4SfDE0l7I
md1gFnbU5h8h8J9Rj1c/X8TOH5w/P6hk+5EE3TRKXJn/OIKIHGNel48zy9dI
kJZKwwVjrXcdRocIXI3KyKoAV+ZntYB4TZxP7yNXSb/PPa9r9sMLJU6hn99S
SmzLb+P99PsaNzR9HK9oVgso9nXSdO/yRNzS1peKcIH19bI3WorO9N//LmBD
btyd0B4dYnPUlXOOMaik/WzT4+nroJTlyhgsq3jjnH7cIDGro8zZjZZ36Umc
dN/hhKGtDp0cpha2a6+8krmUzscFma11Wiz6qzsQ0FVqQFaiU+/yBiLpScjs
+Nt8gjA9k1p2/16xH8ViYWO0qC8Lt4tWE5yjc9u5DjtPm0OiIuR9q590wvr4
ZN7PcQIFjSSDxNb8izmJtYEN7v1FnDTPNr3Wfm2XWfPZXNejkpmWQTHKI95X
HMQMDl+p/30881ljwHtxTA37TFhK66nS4+bY9uC5AhNGjwT9qMzTwfpsPpnY
fDvo8Thv5fo0Dx4Fjh0Xddv0+HzwxiC3kZfei/W9JslcQn3mykyfhaGQZ/WM
ltl2v42teR5o2Vy48Ogb2D0V0haA//8n/wClfObp
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KM35c0H65nMRDsVbRX+fvmfooOD4MfnMQwT/8dLZ
RxQEIjH4EeLbLzLMM4Lz/S9OjPmXbOzwlnefwcx7EXA+B8j8Ywg+2PypIXC+
jc6VWc9qEfwDtbIW6T6YfJh9MD7MPWD3V4Wgur8XTR7JfzD3ZOZ/aD05RQPu
Xhgf5h90/n8QkNeC808cdlqbOU8bHl4wPsw+FHmge1DkqxB8mH/Q+TD7YHyY
e2DhBePDwhPGR/cfAEZd6e8=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYC4jsqbI1Tg2McNurlLWbkMXewue/fOz0sxmHZ
Cw+9/4LmDjX2pnG7IhF8E2MgiEbw66c6d+ekI/SfV7r9sy4rxqHH6xWLyUMz
OJ/LTbWUSQvBz8z/0HrSRB3OD7glXZN4SdVB9y7QQb4xDk8TF14z4Vd1eBO4
Q65VOMahgeVov+F3FQeB5gOnFi6NhqpH8NcK6fCl8yk7LJ19RGEDU4yD84Rm
oTQpZQeddrGb5+JjHPhjA+4bqSs7iN489z24GsGX0QdauDIG4i9jZQceJu12
sZMIPvsamaiU2wg+Sxif7qa3CP6flR8v+QrFwvkv1Aw51rjEws3vmZ4n1ByB
4Mu2vg7cMS8W7j6ga4syXsbC3Q/jw/zX7pjw9EJXLNz/pp1AgYBYePhMAQb/
c+NYh9Q0IDiG4MPCF8b/vCEge5a7MZw/EwQ0TR2+/L1S8dIsFhI/q8wcgLGf
J+Qc6+B9gt12dqilg8u2z3+vGMQ6HGxbHn5qkiXE/WUxDhHi2y8y5Fk4gILH
+ni0AwMINADTQ9aekskZ0Q5bzH8cStFC8P9+K30wZ6KZgzxIf140RL+cmQNQ
VoKlLtrhCcg/9aYO6OkRAJV6CmE=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                  3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQvXT2EYUNh+IdvE+w284OtXRQuf2zLssGwb/r3zs9
71Gcg/jUK5wZkywcVny85Ju0Is5hJgj8NHMQWef+sKokzuHvt9IHcyaaOqyR
iUqxjo9zuC1dk2i01RjOPwMGBnB+A8vRfsPvag5z3i8/5r0/zuGOpuya/8lK
DntKJkuwzIuH803idnnyuCXA+UDX7SmpTnDw2F8ra3FcHc4Hu/epIZwvAXJv
kYnD75VABxclODg0PTo+g9vMIbr/0FeNmASHg23Lw085mTtYbDlRts85waF4
q+jv0/MsHIC2h/FJJsD9jx4+AFYBiXs=
                  "], CompressedData["
1:eJxTTMoPSmViYGAQA2IQveVE2b75i+Id9tfKWqSrWDh8+Xul4uU5BP9N4A65
1s/xDjeEPjme32bucHqh67bPrAkOjSxH+w2fmzm8X37M21w0wUFmXpzm6Qem
DlOdu3Oeyyc4PM/S/jb9rBGc3wBSb64P5//9VvpgTqGGw9LZRxQ2sCU4pKYB
wTEVhwCgda83xsP5GXtKJku0IPglGRPf1sTHO5ja7A2atlDV4TjQ+VLu8Q6P
IsS3X3RQd6jNAmrQiHdYr/qkeZ6vpkPLgVMLXcXiHV4UbxX93a0H5yfH3nFj
rjCC88H+ETd1MO10THiqEO9QAlR+2s/MoQHkYPt4h8I13bczDMwh6sPiHe5I
1yQaXTV3kIlKsb5fjggv9PAEAO3HnQQ=
                  "]}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBmIQfUHp9s86qyQHA62VwhdS1ByWzj6isMEsyYEBBAqU
HWDya4V0+NL5lB3yhZoPnMpMcuCPDbhvpK7s0OGY8PRCWZKDiTEIKDvw626a
+74ewedm0m4X60TwI1Os7/tPRei/vrjAluswwnwYP+CWdE3iJRWHKxUv1QzX
JDk0sBztN/yu4sC+RiYqZXaSw5xFyjv/qKs6hPIBLZye5GBqszdo2kJViHum
JTnILn/hoXdfHc7/DwL3NRxM4nZ58gD56WkgoAV3zwa9vMWMe7Th/CcR4tsv
PtCB87ea/ziUoqUH1//nW+mDORv14eYXrOm+nXHAAO4esH38hnD+daFPjufd
EPy/IP2FCL7MvDjN0xOM4eF7oFbWIv2KiQMw9LP2yCD4yQIRllv+JML5tlzA
ELub6NDj9YrFZKKJw/vlx7zNDyZC4pMFqn9GIsS9jsZwfrSC48fkOYYO578H
P166PhHuHlD0Fx1IdDjctjz81CIjh+l5QAcdSnR4nqX9bfpZI4fsPSWTJW4k
OiTH3nFj/mEEcc8bBB8Y2zfPySfB+eD4s0iC2CdjBE9PYHkNA4f+Q181Yr4n
OoiAPFCi76DC1jjVeXoiJL7N9RzMO4EBXJLocP5q2Bv9aB04f73qk+Z5vhpw
Pjj8CqDpZUqiwx1N2TX/k5UcJr6tsTc9h+BnP/+98uM9BB+cXl8nOghXTio5
O0XJIRkY3b2fEyHp45uSA3r+AACdWmMj
                  "], {{145.82799999999997`, 
                  12.342199999999998`}, {145.37499999999997`, 11.7219}, {
                  144.494, 11.268799999999999`}, {143.778, 
                  11.268799999999999`}, {143.01599999999996`, 
                  11.268799999999999`}, {142.56299999999996`, 
                  11.840600000000002`}, {142.56299999999996`, 
                  12.770299999999999`}, {142.56299999999996`, 
                  13.939100000000003`}, {143.06299999999996`, 
                  14.415599999999998`}, {144.75599999999997`, 14.8688}, {
                  145.82799999999997`, 15.154699999999998`}, {
                  145.82799999999997`, 12.342199999999998`}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYxKghVT0uNaS6jZ72
AgDNywI7
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYu7riwts/yU7+F6cGPOPWd0hwnLLibJfyQ5r
hXT40vmUHb5qxPQfskxxMDEGAUz+Ain9uypOCH6eUPOBU54I/gyQQBiCn7Wn
ZLJEToqD84RmoTQpZQdbLqADChF8Pt1Nc9/XI/gMIDAhBe4eGD/glnRN4iUV
hw7HhKcXylIctpj/OJTySsUBxFWKT3H49fb1AUtmVYcJh4Aujk5xMNBaKXwh
BcFPib3jxvxDHc6fEFyiMn29icOBUwtdtwWnOByolbVIv2Li8Gflx0u+cikO
EeLbLzL4mTj8vVLxUo01xUFmXpzmaQETB441MlEp35MdSraK/j79z9ghG+S/
E8kQ9ecQ/OUvPPT+fzRySE8DglfJDv0g++4bOfCD/Ps72WHx/X18cy4bOcDi
4wwIzEHw94PcY2II5293aHp0/IcWnC8+9QpnxiINSHjeTXZg4eyST16n5gD0
zee/WxD8Fce8zTs7EXyDuypsjZXJDjNBIFIDzl+r+qR53lsdOB8WPjfOfQ9+
XJgMD5/e6cAItkmGh8/c98uPeSsnw8MH6HuWMDFE+IDd+ywJHj4wPix8gKYv
nc2BCJ/5oPQlhQif2UcUNhTJIMIHxoeFD4z/HwTua8L5TxMXXjPhV3XoyXn+
e6VrssMdTdk1/5OVHL6AIrQPwQeH1xIEfz/IATuSHfbk17ydeVTJwcE0bpfn
kWSHsyD7a5Qd0PMPAIBdbSw=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYostJ8r27U5x+A8C/lYOWu1iN8/dTnGIVnD8
mMxj6cAAAi9SHD5tCMielW7h8FUjpv/Q1xSHwjXdtzMMzCF81lSHjXp5ixn3
mDocUdhQlMGb6nBbuibRaKsxnP/3W+mDOR8N4PzJ7a1Rl2U0HBZI6d9V+Zfi
sEH1SfO8tSoOMPeIVE4qOXtEzsEkbpcnz7kUhzdtud1G1TIOJZMlWMKkUh1K
D29znXlX0cGi0zHhqUWqw4WrYW/0pVUcDDjWyESFIMwHOzcj1UFfa6XwBRZt
B0ZtoAeLUh0aWI72G5rrwfnTJ/BXmb02gPMh7jeC6/e7ODHmX7CJAw8TUEFo
qgOf//opqSdMHdJAwCrV4WDb8vBTh8wdpjp35zyXTnWIEN9+keGdhUMon+6m
uedTHNJB6q5ZOaCHNwAzaKaX
                 "]]}, {
                Thickness[0.0057405281285878304`]}, StripOnInput -> False]}, {
             ImageSize -> {174.1993723536737, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {175., 31.}, 
              PlotRange -> {{0., 174.2}, {0., 30.68}}, AspectRatio -> 
              Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.5, 0, 0.5], 
                    Thickness[0.09], 
                    Dashing[{0, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.5, 0, 0.5], 
                    Thickness[0.09], 
                    Dashing[{0, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.5, 0, 0.5], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.33333333333333337`, 0., 0.33333333333333337`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.5`", ",", "0", ",", "0.5`"}], "]"}], 
                    NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.5, 0, 0.5]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.5, 0, 0.5], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small"}], "}"}], "]"}]}], "}"}], "]"}],
                   "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]}
       },
       AutoDelete->False,
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
       
       GridBoxSpacings->{"Columns" -> {{0}}}],
      "Grid"], Scaled[{1.01, 0.5}], ImageScaled[{0, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->False,
   AxesLabel->{None, None},
   AxesOrigin->{0.95, 20.},
   BaseStyle->20,
   DisplayFunction->Identity,
   Frame->False,
   FrameLabel->{
     FormBox[
      GraphicsBox[{
        Thickness[0.01023122570083896], 
        StyleBox[{
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4gu/j12fd/O//YyZQLBTxUG0SWaKQfA/+7VC
OnzpfMoOCrsW7Et9J+JgYgwCOPh9YnD+m7bcbqPf4jj5Z0CAR9kBZn754W2u
M22VHWD2nwbJ5yg4nDrstDbznopDahoQuMk5bDH/cSjllQrEnGBZhx0OTY+O
R6ii8dXgfNnlLzz07qs51Nz/ccs4W9bh77fSB3MK1R1iVCNkzs2RdUiJvePG
/EMdbr9dZcQK070WDjWfNgRkV6k4aLzl3Wdw0gJir5eqQ19wicr08xYOgbek
axKN1OB8fxD/khacD9a/S8dho17eYkYeBB/kjTQzMzjfQGul8AUWE4fM/A+t
J6doOmwAqc8xgrjTUBXO77Tx3JU2SQnO35Nf83ZmqJKD/8WJMf+YjSDh06bk
0A+y/76hA39swH2j7UoO+iDztxg63NGUXfP/s5LDfxDoN3Ro4fVfP0VVxSEZ
5P8VBg4Nv60Kzr1QcQAF/0xOA0i426k6PIgQ336xQd9hziLlnX/UdeDxBTZX
xAAen2B/+kDtVVd2qAeZ14Hgqz5pnnc2ywiuH8af0t4adblGBa4+AByOKg5f
dt7q+utqCI9/W1C8rDVw2ASyR0bN4TMw+GaFG0DSkY+6gxwonu014eEBEdeB
6PM1goa3rkPBmu7bGROMIOksUt/hutAnx/Nixg4gbzLcM3DgdlMtZbpl7HCw
bXn4qSZDhxkT+KvMuE3hfLB5uWZwvvS8OM3TGywcRHq8XrFc0Xf4DnL3VUuH
WrB/NOF8ialXODOYEHwpkL4LapD4OG/pYAQKxsmqEHedtHQI5xRrNz6v4LDk
/j6+OYctHb7s+7g1XUwOJ39HsFXE/3RBuPlg/78RgLhTyNKhL6LbnzFAFOJ/
BkuIvfslHPxA4fXZAhKPmyXh6R3GB+cHWwQfHB9yFpD8PFvS4UWW9rfpb80d
DnbvazJploTYd8jcQf2TystZJwUh6us0IfLOAg4yIH8XqDoULC/Z8K+f36GB
5Wi/4XcVh2bxWtZMN054fKOXRwBMhgKC
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
           "], CompressedData["
1:eJxdlG1IU2EUx68ZjCALaroPJSmxcSkYu3rv7oo2z/oQUUJmREbzw7SZJGVg
fYk+RBmBihSsmjUiqRGBYWER9WFE4Au2NEkjLCjERBQpe5GkF7vPY/9zoQMP
4zfuPef/P+c5t7CqvjyWrShKlnX2WmeJdUqHLkb+dIWobObVbKIwn8DlgqMu
yohIhhZ/M3kUq7GiJ0jnChzuTDyPRlZ9CQ9ObKGIu2LtQMTmgic30jGvkxJt
VswHSS+2Yo+T89XIcNLxh7k/n7eWMC/f1RmPETGfv72vvyhO/P7OPkfwWn6Y
84NRf114tjpzl1ife/zs9RdbifWPR9tf6yaxPzD8gxtzLCEfvcyuS8PLasd8
nO/rvbK6qw6N60kduRrrufU+vSK53maZp1OjkjNjvYkGouYdU0v1do39gtEP
8LfHo02/UyFm2X9/iL7L/zXuN/KDUR/zgj70H/oxb/gDwz94qsESVqdSanK7
d2H3v+erVKrvaH5b+zlIYsxt+1X6NXfiQ1KzeUHEpwBzi/Ch2ewR/ew3Od/k
4Y1zV46YXA8MPWDo9W24s/plo8l+Ll9YedJ/IMB+H5g/nh3cvIn7AUa/3sh+
mdzfY8LPaZsrXI+GlFY/8+iaU9GilMFcKuoYBs/jkOj3RDHnB6O+nGe3zvru
e4/ezEoarF/e8y6D/YHhH4z7CsZ9Rj7cd9TDPkAP9gWMfVJnctK+eZ33Dfmw
j+gHGP0CV1e+25atBvh99Bv5waiPeUEf5gn9mDf8geEfLB/v8FBC5Js2SRHx
1LPo3wgw4z6CcV/Bcj+nbca+gbEPqPf/9/MvyehPFQ==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}}, {{{39.72809999999999, 9.009379999999998}, {
           40.273399999999995`, 10.2281}, {40.18279999999999, 
           10.318799999999998`}, {35.4, 10.318799999999998`}, {34.9094, 
           9.10156}, {34.99999999999999, 9.009379999999998}, {
           39.72809999999999, 9.009379999999998}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
           "], CompressedData["
1:eJxdlEFIFGEUx2drYRG0Q6waaLBiqyvB4uiGsRA8yRmbGUIxIwtB1xgRpIzy
EkTIlkR5EyNNCcVsJQK9eMjDElQouauHFYk6GGIikohWJ4ltvpn+b6APPnZ/
y8x77/9/721JR0+TeVSSJI91L1v3iHV75/IPl7Y0atzN7A+XnCRwk+BYIUWq
rfNVo5R9CigrTo9G/QFfMDVUQDVrH29EJI1agy3Fy60uB+bHk2bYTyPiPNac
OJf8HK/TPn56lLjyqapZZ/5cdC9WlXa5uffUs2zA4PcLn67mdL02OD4Y+ffy
kpUjUYPr+zXb2P18Ref6Z8M3Jz0fdNYHhn7ww7yGmaHvYWY7z0Ylx/spPn0y
5zMWfedG82Wu5+V68thYqcubsYm1yIxMuVZYUzJoQN/xRiZk1guGH+CFiujg
0rrGbPuf0Oj32y9P/kzJ7Dfig5Ef/UJ98B/1o9/QB4Z+8M4d60t3iAK1+9dT
c/+e7wiRd3Iw6unXnD5fDZEu8gRdtm331jMfP6hd6ZxSmb9ZZVbfVjkexTcW
hs+rnA+MesCo19bdoLKeE+L3eZX1vtq+EM5W1LMfYPh1VvjVp7K/tp6LLt9t
mT6TzijMwnazzeUDkbdc4X5I4vTVcXww8i+Kfu7VcX3BzQcv0tcUrt+Ze4X1
gaEfjHkFY54RD/OOfNgH1IN9AWOf2t9nTps5Cu8b4mEf4QcYfoHvH0ZvLY+r
/D78Rnww8qNfqA/9RP3oN/SBoR9sP/6mzIkXVx1d78oc/QmXMY9gzCv4h9jn
uMvYNzD2Afn+///8CzF/PjI=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4uZAz7kNZoEO6WlAcM3KwUbnyqxncwMcIsS3
X2R4Z+HwYvt65ucJAQ4ab3n3GZw0d7h+NNekQTvAgc9//ZTUE6YOlRErTM8y
Bzj4XZwY8y/YxOE/CNz3d7gtXZNotNUIzp8+gb/K7LUBnN/AcrTf0FwPrl9f
a6XwBRZth+ASlen/dQIcJre3Rl2W0XB4LCJ78mlygMOFq2Fv9KVVIPILAhxK
D29znXlX0WEmCFgGOrxpy+02qpZxuL+Pb45xXKCDSOWkkrNH5ByEPzmeT7sZ
4GBqszdo2kIVhwkLfhg+2xXgUP/bquCchgac//db6YM5Hw3gfPUnzfPOdhlD
zDsV4LAExFhsCrHvaYDDBLBDzBzy49nPSTIGOjxJXHjNxN/CYU337QwG6UAH
UHCmsVnC3QP2t7+VA3p4AwD89rYq
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKG2jc2XWs4fBDvlrum9nbLB1mLDgh+GzLgT/wT6+
OcZuwQ5L7gMZi23gfJ+LE2P+BVvD+ccPO63N/GcJ12/f9Oj4jNcWDqpPmued
vYfgc/xckL7ZKATO33mr629qeQhcP4wfIb79IoOfNZz/YUNA9qzpNnD9MPeh
u3/xJCtG3wfBDk8SF14zqbdxqF23LameMwTOl/AI+COhHeJwoG15+KlP1nA+
zD4Y38QYCBZbwfWfAQEZK7h/YHyZ14/MpLYg+M2BnnMbJgXD9cP4MPNh/Prf
VgXnfljD9cPch+5+AIhoxOM=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfaBW1iI9IsShhdd//RRWXYeCePZzknNDHHQV5b/k
TFN3MDEGgsUhDpv08hYzyqg7PNjHN8d4WYiDxNQrnBmL1OD8RxHi2y86IPgJ
IUHqCzpVHTStJp2unxHi8Ovt6wOWzKoOsblH/21qD3FoYDnab/hdxUH1SfO8
s2YhDgG3pGsSLyH4a4V0+NL5lCH6eUIh7jDG5IPVyyH4V4/mmjTo4+ZXRKww
PcsfBjcfxofZD1b3OhTuPi2QfQdCHeYsUt75R13VQcIj4I/E6lCHDSCL16o6
BMiJZflOD3U4sWtHL5uAuoPM60dmUjwhDvtB4frFEmL+/GA4Pz0NCLqCHQ62
LQ8/JWQJsa862AEUfAx5FpDwLw2G+EvLwiEGFF7xwQ5nQMDG3AEcXwFQ9fPM
IOIeUPVRZg7uqqVMs0yCHIxA5l5Wd+D8uSB9s1QQ1D+qEPUMQQ5PExdeM+FX
dQAHy/1AuH+FPzmeT9sYCA8PGB8WXvkg990MdHCe0CyUJqXs0A70htEfBB/s
T44gB/7YgPtG6soO4qDwMg6Ch780KHwCEHx5x4/JZ2IR/M8bArJnZSP4riD/
dCD4/qDw3owwP7hEZfr/A0Fw+8Hue4jge1c36/twBcPdD+PD/BcJCsd9QXD/
/weBxUHw9Lq1pebC5olB8PiG8V9kaX+bXqsG50PCWw0SvlOCILSPusN3tvgZ
PjODHFg4u+ST16lDwvNmEDy/oec/ANc/Yig=
            "], {{78.35309999999998, 
            21.901600000000002`}, {80.83279999999999, 15.846899999999998`}, {
            75.9688, 15.846899999999998`}, {78.35309999999998, 
            21.901600000000002`}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhudK7OexYY5/AcBfyuHSPHtFxnmhTlEKzh+
TOaxdEgDgW1hDp82BGTPSrdwAKu/GOZQuKb7doaBOYT/Mcxho17eYsY9pg49
Xq9YTBjDHW5L1yQabTWG8/9+K30w56MBnD+5vTXqsoyGA8fPBembH4U5bFB9
0jxvrYoDzD0ilZNKzh6Rc2gK9Jzb0BTm8KYtt9uoWsZBwiPgj4R0uEPp4W2u
M+8qOnQsDz9lFBHucOFq2Bt9aRUHMZB8P8L8JZOsGH13hDvoa60UvsCi7SDz
+pGZ1JlwhwaWo/2G5npw/vQJ/FVmrw3gfIj7jeD6/S5OjPkXbOLgplrKNGtC
uAOf//opqSdMHUyMgSA63OFgG9Ahh8wdHuzjm2MsF+4QAQrHdxYOM0GgNcwh
HRSO16wc0MMbACj/qC0=
           "]]}, {
          Thickness[0.01023122570083896]}, StripOnInput -> False]}, {
       ImageSize -> {97.74157907845579, 30.793603985056034`}, 
        BaselinePosition -> Scaled[0.31188505125354754`], 
        ImageSize -> {98., 31.}, 
        PlotRange -> {{0., 97.74000000000001}, {0., 30.79}}, AspectRatio -> 
        Automatic}], TraditionalForm], 
     FormBox[
      GraphicsBox[{
        Thickness[0.010610079575596816`], 
        StyleBox[{
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxdk3sslWEcxw9OZIlyO3PrODkXjqNzt1bM97QosrIyTtetJHRzWlopaghb
J6OrIybxh9lY+qNwKtWMLIdy6SarJl1li2Rtbp3nvDy2ftuz9/2873P5/b7f
38Pbl7o10YbFYlmZR5h5WJvHoJbT0F0hAudan31ypQQmEg58NCB78KlWPMcr
4VW+J6BDFwCusaI5sYtLOf3D335lB4dy07Y12lk7Nzx/GfdTej8QrumX0zrX
u6K9ZV1dylkJGsn/JBcYSsyxPQi1zhLHpGZnqEMebr2uWUV5SYTghLVRhtiR
3lFDlhvGm/ovTLfK8DPviF5R6oE7q45WWZlkTH6mBWby86GsJNHCozw9ceJj
mZzP1Nsjw8ZHmT6r8/l47TymeT4hw9DeW69UqQKcm1yj63ojhz4k0nhgn9/c
fDlKSd6RPOz01YwmmOQIr22tZp1aQbmY/H/rSdmSP49D18/Xf/yu22THezly
fe0EpjRXfD0YOFE8rUCBVr/F6pc7Lkb9YKs0KsRY1ntBV6t/l7xMTevzJnoX
qfEgNWOkJNcXm7sv7ZrpVVO/5nk+/3lWED2u8KEizyo1JDzu+OE4Afq9MvYq
1GrUC4ZyypcK8Y3k06kCi0SFEFns1kL5BhWi2+1CS/8ImfMfK9FI+qRRBLKs
06jEbfJSJ6b7fSZ6OgVAY55mWBvM7BMvxGOz7El9wTjZci+8JNSPcuIBc3zh
UhaN8b/fsPfAFPFNE0z1s/gkVcNB4xhlqLFnfB1VwvuO+01rXzajFxR4om/O
Vn1i4UledfyzbBkaoupXl6XPhln8XbzAUnGNywu2lLKl//8GUb6an7uj11uC
HE7mohRba3wk9wZi5vwUW8SQgnv8oatOq58pXML0lUiEYdKvk8vRZmwssNUJ
mXxyPBg/EoQ4T/yP5VIeCPCpnf3Nw/7dAxE2WtGcvkKm/mNiGIqcTgdvEiGJ
6NQmRlmlX9NUvgjF5PuwGGfG6mMOefozfRAdiP/v9z9eO7cB
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYvumR8dn3LZ0kJh6hTPjkZ3DBr28xYw5Vhj8
/uASlenn7R0+bAjIntVu5SD8yfF8WqiDQ/1vq4JzJ6wcfsfkHv13ycHB7+LE
mH+HLSDyso4ON4SAjGvmDuIg84wcIeYmmcH5PV6vWEw2GsL5JsYgoOtgUxmx
wnSvPZy/5P4+vjmbreF8e5D8XUuH47t29LIV6DlsMf9xKMXKwsEWJB5r4HDq
sNPaTDlzh9Mgep4hRPyuqcMd6ZpEo6nGDofaloefUjKF2m8K528E+fePGZxv
B9Jna+HQB/J/vKlDehoQbLNyKFjTfTtDwAzOh9hnCeeXbBX9fXqdpYPKk+Z5
Z3dZOaTE3nFj3mHpMGMmELy0goifsnTIB5lTYO2g/pZ3n8FPS4cI8e0XGeKs
HZ5naX+bngsN9/2WDvtrZS3SU6wc/nwrfTBnI4LfDXK/IoIPDodZFnA+2F11
CL4GyJ6XZnDzYfzlLzz0/j+0dACnh2wLiD0HLR3+g8B9C7j7ud1US5m4LB1O
gsztQ/Bh/ofx+fzXT0n1MIfzeUH8G2YO0vPiNE8zWDrIgOgFZhD/vrNwYACB
BjMHVXB4WTh8AqUzdTNIvC82dwAFa9ozU4dCcHiZwfng8L5mBOc7gNzfbeBw
BgR8LOD8G6B4F7WB8xNA/plh73AQFM9NRg6uQGfOuuAADQ9TOH/aBP4qs9tm
cD44HFaYQ9x5CKo+0sKhGBTfyxwcGlmO9humWzq8AQrPrHJwgOUvlsWTrBhd
EXxwfN+0d0DPfwCQEIEo
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
           "], CompressedData["
1:eJx1VGtIFFEYXdM0pQgKMwizQpFIrcTZNXGcM7Mzg5nQmzIWzGp9ZGaRhoki
FRg9BBOr1cwMCyWp7IeIRGbaovkKH5glhfSgKP/klpim29y5zAwEXbgM55u5
33e+c747aw9l77J7mkwmD2Vblb1A2Qc7hjbYW0T8anl7aW4vg5BP56v72kU8
jjhe61HFYCA72af/pQj2zP565h2DRhLvFdFWGBid9pPBjC3LOT8oor24bl/3
OjMSunzYm59F5DT5z/Y8NCN6xJkVNS3Ctob/cTjMQs/ZZEwsad1UkQ+svDbs
m35UxjMSvwsMknpnZVBewMLashiPJhlJAc0DplaA0LS7ZXiRuNPAoYS3H48/
hI+fjDyFbp8nD0K7zyX9F1fHhg1XrpD08xrW8uPch07HKUmv/2ZVQUqkU0LD
5bF0UzNon+8lZPr+rklrAPbkBN9wj0sIL62Z3lxs4I8pd0aiigxsIbrkGeev
JHzzijoJHFPziLTevAVBimy94Va4ydoIBBC9ZgTaxxOAI/xcAtJSldUPFM3G
nOgfF7B8kn+VGsjT+HUDbyP+2AXaRwlonTiB6h8M9JL1gkchyTPK4oJia6Ti
S3eH8CBjdTReL1MSneb079Xv0jks3v6o3K7I9ZTEj3Co+xof4U4ysNafhjW/
28jclHG63+q8LIKut5onA7ofGtb8clQo62Kc7iflY+BR0uc9lvrhzVO942L1
8xrW8qs8n8fq9dW+4lndb9WHIpbqeUt5L4fkLrjPgtCo2AokDly1zQ9xSCQ6
Mxa9Hzr/Zh1PNu7IrAw1w0WeQdDvn3rvyg2s+lkPOEqX5pu/M3QeFd/Ve3rA
jM71MWU9X6DXU/0rEFCyWxk0jkMXeX/bijGig/8WlE95JzsmrBhVfbTQfC4r
5qZyx6t2WqgOkvE/+Pf/8Bf1+N98
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnRx7x415haHDnEXKO/+06zgsf+Gh9z/RwOH81bA3
+ru1Hdz318patOs7nDjstDYzTtuh9rdVwbkXeg7iU69wZjhpO7Bwdskn8+k6
PIgQ336RQRtiznIdhxSQuT+04Px6kL4Vmg5bzH8cSvHSczgDAj2aEH0K+g4z
ZgJBpabDlPbWqMs2+g5pIKCG4D8Cm68O54P187DD+TIbxeYzJfyzh7hH34FV
/xfXJZ4/9mtVnzTPe6vrsN1rg8Wcyt/2MPekg8x/9gvOf+z3MuGv/Af7aAXH
j8lrDBz+g8EHe7C7XyD4YH9/QvD7g0tUpvsbw/XD+DDzI0HOrjOC2/88S/vb
9LeGDi3itayZx37bg9VdM4S7H8aH+Q+Ff0YMEn67jBx2BFtF/D8u6mCgtVL4
AouxQ19Etz/jBCi/BME3MQYCYRM4/8vOW11/t5o4MIDAAzEHCbB/TKHmSzmc
BMUzn5mD+5qjyxkkpCH2aZk5tCuwq54pkXb48630wRxHM4c1Qjp86fukofaZ
O4S8vfxxRqK8Azj8ZCwc+GMD7hu1K8H5G0DxcFYVzoelB4h7zODpbxko/V00
gfNjwOoR/DvSNYlGU40dTG32Bk1T1IGkw09GkHQgow0Pr4z8D60nQzTh/KO7
dvSyBeg4oKd3ACvwXOM=
            "], {{17.837500000000002`, 
            11.720300000000002`}, {18.237499999999997`, 12.3203}, {
            18.837500000000002`, 12.6297}, {19.582800000000006`, 12.6297}, {
            20.984399999999997`, 12.6297}, {21.820299999999996`, 
            11.537499999999998`}, {21.820299999999996`, 9.71875}, {
            21.820299999999996`, 7.828129999999999}, {21.001599999999996`, 
            6.628129999999999}, {19.6734, 6.628129999999999}, {
            18.910899999999994`, 6.628129999999999}, {18.328100000000003`, 
            6.935939999999999}, {17.837500000000002`, 7.628129999999999}, {
            17.837500000000002`, 11.720300000000002`}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}}}, {{{26.354700000000005`, 3.226560000000001}, {
           27.773399999999995`, 5.5}, {28.373399999999993`, 6.55469}, {
           29.02809999999999, 7.97344}, {28.7188, 8.264059999999999}, {
           27.864100000000004`, 7.99219}, {27.2641, 7.828129999999999}, {
           26.282799999999995`, 7.5734400000000015`}, {26.135900000000007`, 
           6.281249999999999}, {25.5906, 4.535939999999999}, {
           24.790599999999998`, 2.91719}, {25.064099999999996`, 
           2.6812500000000004`}, {26.354700000000005`, 3.226560000000001}}}], 
          
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYnnHj8ln/jo6mNnsDZrmqO7gqlrKNEvAyeHP
t9IHczZqO4Dltzo6HN21o5ctQMfB+wS77excR4c5i5R3/mnXcbi/j2+O8ScH
OP8/COTbw/kb9PIWM8rYQcybqAXnM3F2ySe/U4PzPfbXylq0qzgsARl42M5h
5beXFWcYlB3OgACLg0O3jeeutCQlB5bFk6wYzzo4rBXS4Uufpwixz9zRwX3N
0eUMFooOnzcEZM+Kd3SYCQYKcP6OYKuI/8vl4PwY1QiZczbSDhURK0zPcjs6
yO9asC+VT9Ih4fBl7dROBzh/I9h9CP6Jw05rM+fZO4hUTio5qyLlMANkDae9
w5d9H7emX5NxWPrCQ+//RzuH8sPbXGe+VXCIUQAGoA2CD/MvxH3iDjekaxKN
VGHmiTlcF/rkeP6bvUNfRLc/4wRRh+Ktor9PlznA+e3Lw08ZzXGE85eD7Et0
cmhXYFc9M0UKzgcbz6kI53uAwmeFMtS/Tg6PIsS3X2RQdRCfeoUzw8rR4cLV
sDf6u1Udsjl/LkivdnCQAIknqTm4g9KDgoODrqL8l5xtanD3zZjAX2XmrQ7n
vwI5NFsDzgfHy31Nhze8+wxmejk41P+2Kjh3QsvB4trRXJMTCL4wUHmaqiOc
D3Zft6NDSuwdN2YJLQfVJ83zzk5ydHiepf1teqwmxD8rEekVPf0CAMl9Pq4=

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4gv58ezndno5pKYBwTUbBzfVUqZZHZ4O4eLb
LzK8s3KYb6NzZRafp4PGW959BictHSoiVpieXezhwOe/fkrqCXOH/bWyFukh
Hg5+FyfG/As2czgDAjoeDrekaxKNtprA+dMn8FeZvTaC8x2aHh2fIW0I16+v
tVL4Aou+Q/FW0d+nl3k4TGlvjboso+Mw5Rtb/AwRT4fzV8Pe6EtrQOT7PB1e
ZGl/m35X1eE/COz3cig/vM11pq2SQ4/XKxYTTm+HbhvPXWlJyg4fNgRkz/rv
6WBqszdo2kINh/dAb8w85OlQ+9uq4JyGDpz/91vpgzkfjeB8tSfN8852mULM
e+jpsOT+Pr45i80h9ol7OfQHl6hM/2/hsKb7dgaDv5fDk8SF10z8rRzUQfqa
vBzSQeHJZg13D1ifv40DengDADcusvY=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3b48/JRRToDD8hceev8XGjnA+E8SF14z0Td1sG96
dHzGZ3+HA7WyFulXzBw+bAjInjXdD84/AwI6CL7IJ8fzaXd9HWaCwEozBxNj
IOj2dUiJvePG7GEGMe+3D0TfHFOHu/v45hgb+TiUbBX9fXqdicOF/Hj2cze9
HWTmxWmedjCG88Hq/xjA+fpaK4UvpGg5KDh+TD5z1sfB7+LEmH/Jag5TvrHF
z5jiB+e/5d1nMNPJH87P4fy5IH2zv8OLLO1v0++qOey+1fU31TrAQRpkX4GG
w4vt65mfxwQ41HwCenSXlsMbkH6vAIc/30ofzCnUduhf8MPwGVOAg0iP1ysW
Ey2H+yD3r/J3SE8DgmOaDubXjuaaGCD4M0DhMNEPzt+il7eY8Y+vwwYQLaPt
cFzTatLp9b4Otb+tCs5p6ELCoc7XQRYUIfV6EP/k+Do0sBztN5yu75AKMifN
10H1SfO8s68MHHQnAB30zQ/ObwXF3xJ/OB9Mi0Hjk98QHr8G4PBD8GHxDwDt
C/OM
            "], {{60.6609, 18.107799999999997`}, {60.56559999999999, 
            18.107799999999997`}, {60.421899999999994`, 
            18.107799999999997`}, {59.778099999999995`, 18.1328}, {59.4203, 
            18.156299999999998`}, {58.6578, 18.179699999999997`}, {
            58.72970000000001, 20.540599999999998`}, {59.301599999999986`, 
            21.4938}, {60.68439999999998, 21.4938}, {62.043800000000005`, 
            21.4938}, {62.6156, 20.540599999999998`}, {62.662499999999994`, 
            18.179699999999997`}, {60.6609, 18.107799999999997`}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4s8bArJnbQ5y8Lk4MebfZysHGP/7zltdf69a
O1w9mmvSUBzk8B8EzltDaHME3xgE1IMcZswEgpPWDv5yYlm+nwMdltzfxzfn
sLVD+/LwU0YXEPz9tbIW6XsQ/DXdtzMYluPmg807HQB3D4wPc6+1zpVZzzgD
Hf58K30w56EVxF36gQ79wSUq089bOUxY8MPwmRtUPtHKQdNq0un6jECHLeY/
DqVoWTrkx7Ofk7wa5MDC2SWfzKfuUADiewbD+QdA7o0IdnhdvFX0t7eGQ3Og
59yGuGCHgFvSNYmXNByOXNZOlUwLdjDQWil8IUXTYWtLzYXNucEOG/TyFjPK
aDlURqwwPVsc7CA+9QpnxiItiHvKgh3S04DgmBbE/IpghxaWo/2G37UcQoDO
/l8T7LDdoenR8QhtBwmPgD8SzcEOHqCAO67toAVy/4EQhyNtwIA9ZOmwZJIV
o++VEIh5bVYOMq8fmUm9CHHwOcFuO/uqlUMHKPw5QuHhAzbfIhQefjA+LHwD
QOE7PQQe/uh8BhDoQPA3PHw5dVMFgv+DLX6GTyyC/4Z3n8FMoxB4+gA5M00t
BJ5+QN4wYkDwwfFzIxjuHhgf5l7OnwvSN8uFwP2j4Pgx+Ywjwr8moPQYHuJQ
Aoyu0/MQfDDtjOB/AaXz55YOT0RkTz51D4GnBzBfPcThhtAnx/PPzCHq/aHx
8UPPISb36L9N8UEQf2yzgKQfxyCH51na36a/tYTkH3to/viP4IeLb7/IkGcF
5+uD0ssSKwcbUPoNDHKwBxo/47YVJH2nB8H9h54/Acw8uZY=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhudK7Oe1YY6/AcBfxuHSPHtFxn2hTrEKDh+
TOaxdkgDgWuhDl82BGTPSrdyAKv/GOpQuKb7doaBJYQvGOawUS9vMeMec4ce
r1csJophDrekaxKNtprC+X+/lT6Y89EIzp/S3hp1WUbHgePngvTNTGEO61Wf
NM9bq+EAc0+3jeeutCRlh6ZAz7kNi0Idyg9vc51pq+Qg4RHwR8I6zOFFlva3
6XdVHTqWh58yqghzOH817I2+tIaDGEh+PcL8JZOsGH1vhDnoa60UvsCi7yDz
+pGZ1JswB4emR8dnSBvC+dMn8FeZvTaC8yHuN4Hr97s4MeZfsJmDm2op06wN
YQ58/uunpJ4wdzAxBoLqMIcjbUCHHLJ0eLCPb46xXZhDOCgc31k5zASBpaEO
qeBwtHFAD28AeWep2g==
           "]]}, {
          Thickness[0.010610079575596816`]}, StripOnInput -> False]}, {
       ImageSize -> {94.25482440846824, 35.34525529265255}, BaselinePosition -> 
        Scaled[0.3279174582414918], ImageSize -> {95., 36.}, 
        PlotRange -> {{0., 94.25}, {0., 35.349999999999994`}}, AspectRatio -> 
        Automatic}], TraditionalForm]},
   FrameStyle->Directive[
     GrayLevel[0], 
     Thickness[Large]],
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   ImagePadding->All,
   ImageSize->800,
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotLabel->FormBox[
     GraphicsBox[{
       Thickness[0.0048367593712212815`], 
       StyleBox[{
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJUnVg0u9cSIE8Mm1W2k2kWJ
23CZAwAVXgJj
          "], CompressedData["
1:eJxdVGtIk1EYXqaVeWWbOi+5TXNzarW5T5vT/B4zTKUwtGh0oxleIqkkA5Ml
ZEYXK83MS4qp0I0sjRAvqRhhSbVuQldIMwMrtKZmUZbt7MzvRw8c+J7zvrzn
eZ/3nE+auic5bS6Px5tjXrHmZWNe9zraTs3bK0NFiUte+O1QDOk8Wp/VyTCs
r3/BLFNjiVQ8mTUlQ0zB0P3K22r4Xh6JX8rK4VO7TfHQlYGt/QnxDmc5jUcy
aIP5o02GkpScxRXLGLidTPxsWxYA2fDhWuNCBs0B5g+nACiDrgqe2jJY3dh7
mdfmx3HBgdIc46T0P+6H7Mait5nN4Yi35Psj+oDuSliXhqv3ytugD70Ywemb
5U0kfj2Q44W2vcWqHwpUESREUP03gnCI7LdqUNPg3z4tD8Zpov+JBoVOSU1l
acEgbTCqCIhJ/YFg9N1deX3nWAQGiV8IgSNJy9TS/fwQJD07s+XvXS0M483r
dnUEI6fF7ffDMS1mCNggMGozBJHW8xQcD4vqSi6vD+T4A1LvnRwi4jcvEmVH
j2zqN8jpeSNaqnujDGv65q+ovqhFIz/EOWO3H6e3c49htGqDFPvI+bUaVFv6
lsDSlkiDRwRZYpqvX471o/2mSr0vEkk9u3AoiY4JH6rHn4F8fPGn8/aeCBx1
6lZeVdN8qQfVk6sGj6BHiOmp/YM1MWoIyfxWCbn71UT0/fXmeE9RdwHj7423
ZD5pKqQTxIlo3/kKrp7FtwsSZJD4JT5yB36+UV/zgrijrjttzBV5hDu4Wes5
YrLb1JLhzkehx0G7nXF2HL9D4h94HF87nPA87OwfNoX0cYcPw0jBr/L2KfY8
8em1EItuul+w2W5iLfcuV0h9uPWVbU/R6mZW86k+3kfWoivdAWoL3rPFuqKk
Oc32eBkX9droOMJuDtD5PO5cAE3qkmi7HhPrEOOcWKlYgKxz27M1E985bpnH
IxvM8kqiw9MJSUSnwJm+h1V86muhwNqHyDo3qx9Lvei7OibB8aiEjvRSCci1
nalXwmXruoHQVgn1/4sS3xqaJEaRlOruVyG25DA/PU/Kzef//8M/8IC2bg==

          "]], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKMbFJlU9qeYQYz4lbqDEvwCs
bwJb
          "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4mZe//VTXDUdprS3Rl2W0XLw2F8ra9Gu6SA+
9QpnRpKmw3bzH4dStLQdJObFaZ4u0HLwvzgx5t9jbYf4kCD1BS+1HFg4u+ST
9XQcniQuvGbCr+2QmgYCCP4ZMEDwwer5dB3+fCt9MGejFpyfDtKmhuCb2ewN
muao4SADsneCtkM4p1i7sb+iQ8At6ZpEIS0H4cpJJWdVJBxEerxesYRoObit
ObqcIUIc4g8bbYc3bbndRrfFHUyMgUBYx6Hq/o9bxt4SDv9B4L6OQ6sCu+qZ
KRJQ83Wh4gpQ8/Qg7rZRdihY0307g8HAoe63VcG5E6pQvqHDetUnzfPOajjU
g8QjjOD+2wIOL2M4/0WW9rfpsQj+TBCoNHbQ11opfOGIFpz/HCSvj+CfOuy0
NrNO08Gh6dHxGdnGcPvA4eRm7FDzaUNA9ix1B35g9KWeMHCYAdIn+d8e5HyT
jQYOOVMTCi2Kf9k3shztN2w3cHhR+zj7/Jpv9stfeOj9TzRwaBGvZc089tl+
o17eYsYeA4i5ae/toxUcPybLGDp4b/U/nsz2CcJfYwhXD5EH+tfvZcLf+V/s
vU+w285WNXIIeOJ5yVT4r33JVtHfp/WMIOHnw+igDnK2l5GDxieVl7NOskDC
Yb+JgxQ43DUdNN7y7jN4aeIgA3LYfC0HsHv+mEDSx0RtOB+cHp104HxIeOpC
48XEYc4i5Z1/2nUdCkHxU4Dgg92xxhjOB4d7iZHDVlDAWug4XBf65Hg+zRBq
vpYDLPwg9mg4QPxnADVHHRqfelB5FYi79+s71IPC+boWxPwn+lD7tB1aQOLf
9SHp+h2Cn5H/ofVkiA6cnxJ7x41ZAuZefbh7H0SIb7+ogODD7Ifxt4DdoQNN
TzqQ9OelBXcPev4GAFR7uDM=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4qUvPPT+F9o7bPXaYDHnJ48DjO//xPOS6WRe
OP86722x1G+8Dj4n2G1ns9o7nAGBNQIOPP7rp6S+sHZ405bbbWQt6xCj4Pgx
WcbaYfYi5Z1/2DXg/Dkg/nJ9OH8mCGiaOJRsFf19ms/G4Uniwmsm9RYQWt4e
om6ONdz++t9WBedeIPhgd3xFk+ewgfNvSNckGpnaQNwXYQ+hPWwcxKde4cww
QuN/soPz99fKWqRvsXG4LvTJ8fw0K4g7bKwh/s0xd2hgOdpv+N3SYUJwicr0
9SYOW8x/HEpZZelg3/To+IzXhnA+zL8wvr7WSuELR7QdJObFaZ7+YOnwIkv7
2/S9qg79IHP8oebLKDhEiG+/yHDOxsFjzdHlDD+E4e7bDo4fLrj7YXyY/2B8
1PjjdkCPXwAOkd1W
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3,
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
           41.10470000000001, 25.812499999999996`}, {34.215599999999995`, 
           10.125}, {34.262499999999996`, 9.528129999999999}, {
           36.43279999999999, 9.600000000000001}, {38.02969999999999, 
           9.600000000000001}, {40.2953, 9.600000000000001}, {42.5359, 
           9.600000000000001}, {45.396899999999995`, 9.600000000000001}, {
           47.3031, 9.528129999999999}, {48.781299999999995`, 
           10.362499999999997`}, {48.781299999999995`, 10.5781}, {42.0109, 
           26.28909999999999}, {41.10470000000001, 25.812499999999996`}}, {{
           41.034400000000005`, 23.117199999999997`}, {45.587500000000006`, 
           12.342199999999998`}, {45.80159999999999, 11.840600000000002`}, {
           46.064099999999996`, 11.3172}, {46.064099999999996`, 11.0297}, {
           46.064099999999996`, 10.768799999999999`}, {45.68279999999999, 
           10.625}, {45.08590000000001, 10.5781}, {37.171899999999994`, 
           10.5781}, {36.3844, 10.648400000000002`}, {36.09839999999999, 
           10.815599999999998`}, {36.09839999999999, 11.1969}, {
           36.09839999999999, 11.507799999999998`}, {36.6234, 12.7469}, {
           36.93279999999999, 13.462499999999999`}, {41.034400000000005`, 
           23.117199999999997`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4j8xuUf/bfJxmLNIeeef5foOMP5N6ZpEo6OG
Dv9BoN/Hoe63VcG5EyYOLqqlTLMeeDvMBANzh4TDl7VTFb0deNyAEqusHJ4n
Lrxmwu/lwOO/fkqqhw2E/94Tzm9fHn7K6A6Cv+dW19/U854OJVtFf5/WQ/Dr
QfZxIPg+J9htZ3+1RpV/Ye2wQS9vMSOPl8P3nUCJUmuH/bWyFuku3g7FIPP+
WTjc38c3x/iXN8T9HKZwPsy/ML7E1CucGUrqEPe1eDvEqEbInNsjA7Hnh6eD
/K4F+1L1BOD2X+e9LZb6jRfO93/iecl0MoK/1WuDxZyfPHB+i3gta+Yxbrj/
t4PlueDhg8IHhh+MHyG+/SKDnrfDwe59TSbOIhD3vvJ22Jtf83ZmqYLDGRDo
8XGQmRenefqDKjz+tjs0PTpeoe2AHr8Aq/Tyhw==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KL21pebCZt5Qh+Ktor9P7zN0mAkCqgj+ExHZk0+d
MfmnDzutzbQzgvMjxbdfZNhnBNcP4wfIiWX58iP4iydZMfqGBML5YNoOwY/J
PfpvkzwmH2YfjA9zD0w/jG+tc2XWs1AEH91/MPeYGAPBZU24e2F8mH/Q+f63
pGsSL2nB+X++lT6Yc1Ebrh/Gh9kH48PcA+PD3Avjw/yDzofZB+PD3APTD+PD
whPGR/cfAHXu0zE=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYuF17g+raiIdtnptsJjzk8cBxvd/4nnJdDIv
nH+d97ZY6jdehyMKG4oyEiMdzoDAGgGHw5e1UyVnRTi8acvtNrKWdRD3CPgj
kR7hMHuR8s4/7Bpw/hwQf7k+nD8TBDRNHGJzj/7btDjC4Uniwmsm9RYO2u1i
N8+lRzrEKDh+TJ5jDbe//rdVwbkXCL7PCXbb2V/R5Dls4Pwb0jWJRqY2DmuB
XJGySAce//VTUj1sHL4HP146OweNH4Pg58ezn5M8G+FwXeiT4/lpVg5iIPfm
R0D8m2PuIA901hnZCIcJwSUq09ebOLzh3WcwkyvCwb7p0fEZrw3hfJh/YXx9
rZXCF45oO7QtDz9lJBPh8CJL+9v0vaoOj0VkTz4thpovo+Bw9WiuScPlCAeP
NUeXM/wQhrtvOzh+uODuh/Fh/oPxUeOP2wE9fgH6quAn
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3,
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{111.605, 
           25.812499999999996`}, {104.716, 10.125}, {104.76299999999998`, 
           9.528129999999999}, {106.93299999999998`, 9.600000000000001}, {
           108.52999999999997`, 9.600000000000001}, {110.79500000000002`, 
           9.600000000000001}, {113.036, 9.600000000000001}, {
           115.89699999999999`, 9.600000000000001}, {117.80299999999998`, 
           9.528129999999999}, {119.281, 10.362499999999997`}, {119.281, 
           10.5781}, {112.51099999999997`, 26.28909999999999}, {111.605, 
           25.812499999999996`}}, {{111.53399999999998`, 
           23.117199999999997`}, {116.08799999999997`, 12.342199999999998`}, {
           116.30199999999998`, 11.840600000000002`}, {116.56399999999996`, 
           11.3172}, {116.56399999999996`, 11.0297}, {116.56399999999996`, 
           10.768799999999999`}, {116.18299999999998`, 10.625}, {
           115.58599999999997`, 10.5781}, {107.67200000000001`, 10.5781}, {
           106.884, 10.648400000000002`}, {106.59800000000001`, 
           10.815599999999998`}, {106.59800000000001`, 11.1969}, {
           106.59800000000001`, 11.507799999999998`}, {107.12299999999999`, 
           12.7469}, {107.43299999999998`, 13.462499999999999`}, {
           111.53399999999998`, 23.117199999999997`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYCsbXbxW5+SnDwPsFuOzvV0GH2EYUNRRcS4fzd
JZMlWO4h+AYca2Si3mDyb0vXJBo9RfANtFYKX0gxguuH8WHmw/gw+7HyXSzh
fPUnzfPOrkLwJebFaZ42sHL4/PdKxctHCH7O898rP17C5IeLb7/IsM8Szk+O
vePGHIHgw+znYQJa8DIezt8Dcv85BP9Blcg6942YfJj/YXxY+MD0w/gw82F8
mP3o/L/fSh/MMVSFq4fxYebB+DD70PmBt0AOUoHzTYxBQBmuH8aHmQ/jw+IH
xofFH4wPi190Psw+GB/mHph+GB9mPowPi090Piw8ADtLFzQ=
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAWIQPT1PqPnAtSSHmSBw08ghe0/JZIk7SQ79wSUq0+ON
HHpBCr5A+feNHJIFIiy3CCQ7bNDLW8yYY+wQv8uTh0k42YHHf/2U1ApjBwOO
NTJREgj+fxCQR/DVDYEK1JIdpk/grzKzRvDB5r0xgvO7vV6xmBw0cri+uMCW
SznZQV9rpfAFEyO4eRD3GDp05zz/vfJtksN61SfN83w1HIozJr6teZ7kYGQM
BJfVHPafWui67XGSQ0JIkPqCTlU439Rmb9C0hSpw/tkzQFCjDPH/mySHPfk1
b2ceVXKwvu/fO/0Xgh9uueVEGV8ynH/j3Pfgx5owvrID0LXXF5ckOzyKEN9+
0UHdYYoESxhfbrLD5PbWqMsyGg4flh/zNo9MdgBZd8ZH3eEGyH/OyQ4GIP+l
qDmApDsNkx1OHXZam3lP1UFn09z3y7UQ/MgUoItUEfzbP+uy9igkO+xwaHp0
PEINzof5H8aH2ccNClClZIcLV8Pe6O9Wh4f3eTBfw2H/fCn9uwlQ9XOMHaY6
A0M4Geo+FhOHIwobijJSkx1SYu+4MXsg+LW/rQrOVSD4BWu6b2c8MHE4/FUj
pj8u2aGR5Wi/obipAzB0WcKCEPwVIP86Ivgw/4H5003g8bHk/j6+OcHGDujp
FQCEBTb6
           "], {{155.336, 26.575000000000003`}, {154.644, 
           26.575000000000003`}, {153.95299999999997`, 25.787499999999994`}, {
           153.95299999999997`, 24.978099999999998`}, {153.95299999999997`, 
           24.381299999999996`}, {154.311, 23.999999999999996`}, {154.883, 
           23.999999999999996`}, {155.62199999999999`, 23.999999999999996`}, {
           156.194, 24.6906}, {156.194, 25.596899999999998`}, {156.194, 
           26.1688}, {155.836, 26.575000000000003`}, {155.336, 
           26.575000000000003`}}}], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKMbFJlU9qeYQYz4lbqDEvwCs
bwJb
          "], CompressedData["
1:eJxdk2lIVFEUx8elcktHMSdMwT3H1JyZpy0S/idxazOcipFMzXdHbSGtjCxM
sPkQJTFaimuSqVg00CBRaVIWmWE55IK5heJCRYiMollk9t48nQceOB9+3Hvu
Wf7neqZlJagsBAKBGeMRjJszXhpZePbbSxoVrA1KkVk8nRfxhoZGkeNTliLF
UfugpnsTNLK1hcOZQhnMtt1wGZylIWAtVQb/JM3b+UUadvFPSlS5MoR89Vlf
sMTzgP6XYmIdMTFzWhppS1BW5HA1LJxnY75RqYlFpX3WmQ8kcGDSz/ykkXIk
Yet9cQBooXLX0080fPrHFYID3qCSW+Lsemi0ZuVNV7R7wc6cKXCKRmSR2ind
1RuBTHjjAo0Rsbt2mfbG7/zTrTkbCJyv3MnpKvFGZ23Us7lNBAWW7RpJmZhj
X4KOlhe31+sCUbLZ8ph9HIGMNYsQsOnMLxIkip53C/5JuPce8/2dc1K3dXbx
zI4ztJ/ncvbCEMGc7vCZyhie55uHbi1NSU3c+D02ePm8FNXvPHQXBvh8OXeZ
gnoIXl9z35lBSZA69dlr+BSBYrrXUO7pyM0jneDLxmEXVZgD5OyFFIIkX6Wb
vtWO6yeRIH4yrie01wasvDPMua3cfl+52IrT+zKjh7Iw3kxnzemh4e8/fL9/
x81agox01mwxUJe9x6aOIEbb3ijIFWJRMdFQVU/QrNitXI5xwlJf7g+/RwRj
USnyymJnsOviL1Rx/eRLuXiRCpMna/up7TL4Say0bq4qKNlzPc9/Fy6NVcsp
E5MTI9EWHygw3QQ1Oao4/UShoIw68Wzsf4KY2NBzME2oI5BfH+8oD6cQwKyz
Xr0yb4PUNL/jHnID7Sbl4uMJttQkiz9CgoYqRhA/grxZRsA/wWhjFyaSoH70
lX21YkXP6BV9O2RAKPNgLIHfpLqmy4YysbG/Q2tYT6GI3Ze9fL3G98J4Xs2/
yvPsB7Re3V+K+7/dtKmetf/7P62dnJM=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4pLJEixhbmkOcxYp7/yzXN8Bxr8pXZNodNTQ
YSYI2KY51P22Kjh3wsThq0ZM/yHBNIj4THOHUwtdt31+mOrA46ZayrTKyuGI
woaijLlAvv/6KakeNhD+VAS/wJbr+uIJCD6IW9Cb6lCyVfT3aT0Evx5kHweC
73OC3Xb2V2tU+RfWDj+CHy+dPSfV4fvOW11/S60dls4G2vgq1aEYZN4/Cweg
a79qSEDdz2EK58P8C+NLTL3CmaGk7qCzae775b9SHWJUI2TO7ZFx0GkXu3lu
eqqD/K4F+1L1BOD2X+e9LZb6jRfO93/iecl0MoK/1WuDxZyfPHB+i3gta+Yx
brj/t4PlueDhg8Kfi+DzMGm3iz1NdTjYva/JxFkE4l6RNIe9+TVvZ5YqOJwB
AZs0B5l5cZqnP6jC42+7Q9Oj4xXaDujxCwBEE9zo
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}}, {{{193.68899999999996`, 23.859399999999997`}, {
          194.01099999999997`, 23.859399999999997`}, {194.35199999999998`, 
          23.859399999999997`}, {194.35199999999998`, 24.237499999999997`}, {
          194.35199999999998`, 24.617199999999997`}, {194.01099999999997`, 
          24.617199999999997`}, {193.68899999999996`, 24.617199999999997`}, {
          183.43599999999998`, 24.617199999999997`}, {183.11399999999998`, 
          24.617199999999997`}, {182.77300000000002`, 24.617199999999997`}, {
          182.77300000000002`, 24.237499999999997`}, {182.77300000000002`, 
          23.859399999999997`}, {183.11399999999998`, 23.859399999999997`}, {
          183.43599999999998`, 23.859399999999997`}, {193.68899999999996`, 
          23.859399999999997`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4sMKG4oy1mY4JMTecWOeYetgDAKbEfzfKz9e
8v2X4fBl562uv0vtHBi128VuAvmqT5rnnV1l5/CzLmtPyX8EH6g6SYAhE84v
ypj4toYZwU8SiLDcwpLpIDEvTvN0A4IvA+ILIPglW0V/n7YzhfPPgICPCdw9
M0FA0gTinnsZDg5Nj47P4DZx4Lq+uMB2X4bDiyztb9P/GsP5K1546P0vNHaY
6tyd81w804EBBBow+WDz5RD8+KcXlG6rIvg6m+a+X26E4IdbbjlR5pbpMH0C
f5VZtbGDLchC30yHG0KfHM+XGTvkCTUfOJWI4ANt+72yMhPuHhgf5l72NTJR
KdGZcP+A+daZcP8uP+Zt3mmKCA8YHxZeMH5FxArTs8wODuD41c10+LwhIHsW
v4NDKJ/uprnssPC3h/gXGH43pGsSjb7aOQAtu++/MsPhPwjE2zmgpw8AbJLz
Mg==
          "]]}, {
         Thickness[0.0048367593712212815`]}, StripOnInput -> False]}, {
      ImageSize -> {206.74614196762144`, 33.16222166874222}, BaselinePosition -> 
       Scaled[0.28970534071088105`], ImageSize -> {207., 34.}, 
       PlotRange -> {{0., 206.75}, {0., 33.160000000000004`}}, AspectRatio -> 
       Automatic}], TraditionalForm],
   PlotRange->Automatic,
   PlotRangeClipping->False,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.01], 
           RGBColor[0, 0, 1]], 
          Line[CompressedData["
1:eJw1W3lcTN/7DykVSSmyVVopbTLnSjyHFmSrCJWlolBkiVKWaEOKpAgpkuxb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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.02], 
           RGBColor[0, 0, 1], 
           Opacity[0.5]], 
          Line[CompressedData["
1:eJwtmnk4Ve/XxokoilKRisgUIaSzj6b1FKmoDJExSmRKkiFpIKQUoShFhkgS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           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.02], 
           RGBColor[1, 0, 0], 
           Opacity[0.5]], 
          Line[CompressedData["
1:eJwd2Hc8V98fB3DxbYiEUJIQGdEgFTe8bynJ3iOKktEy2iJJRklImSWKUqGk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           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.01], 
           RGBColor[1, 0, 0]], 
          Line[CompressedData["
1:eJw1mnlcDf37/7OVikqIopI2FBKpZua43pW6lZQiLbZKki2hRAuKNksbiaRS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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.007], 
           RGBColor[0, 
            Rational[2, 3], 0], 
           Dashing[{0, Small}]], 
          Line[CompressedData["
1:eJwtWnk8VO/310YSbSIt4tOORGruvZM6T0ipKKRsKSUtWq0pbQotWijSghZK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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.007], 
           RGBColor[1, 0.5, 0], 
           Dashing[{0, Small}]], 
          Line[CompressedData["
1:eJwtWnlYTd/XjyghIUpSSkWUKNUZxNoNogwpQlEqlSFJkjRSlKlJmoSKzAmR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           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.007], 
           RGBColor[0.5, 0, 0.5], 
           Dashing[{0, Small}]], 
          Line[CompressedData["
1:eJwtWndcje/7LyWfRKKUJCoSlRGNZ5TrKhUNIVIqKSNZGclMpJISQmS0hKwQ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           "]]}}}, {{}, {}}}}, {
     Frame -> True, FrameStyle -> Directive[
        GrayLevel[0], 
        Thickness[Large]], BaseStyle -> 20, PlotLabel -> Graphics[{
         Thickness[0.0048367593712212815`], 
         Style[{
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJUnVg0u9cSIE8Mm1W2k2kWJ
23CZAwAVXgJj
            "], CompressedData["
1:eJxdVGtIk1EYXqaVeWWbOi+5TXNzarW5T5vT/B4zTKUwtGh0oxleIqkkA5Ml
ZEYXK83MS4qp0I0sjRAvqRhhSbVuQldIMwMrtKZmUZbt7MzvRw8c+J7zvrzn
eZ/3nE+auic5bS6Px5tjXrHmZWNe9zraTs3bK0NFiUte+O1QDOk8Wp/VyTCs
r3/BLFNjiVQ8mTUlQ0zB0P3K22r4Xh6JX8rK4VO7TfHQlYGt/QnxDmc5jUcy
aIP5o02GkpScxRXLGLidTPxsWxYA2fDhWuNCBs0B5g+nACiDrgqe2jJY3dh7
mdfmx3HBgdIc46T0P+6H7Mait5nN4Yi35Psj+oDuSliXhqv3ytugD70Ywemb
5U0kfj2Q44W2vcWqHwpUESREUP03gnCI7LdqUNPg3z4tD8Zpov+JBoVOSU1l
acEgbTCqCIhJ/YFg9N1deX3nWAQGiV8IgSNJy9TS/fwQJD07s+XvXS0M483r
dnUEI6fF7ffDMS1mCNggMGozBJHW8xQcD4vqSi6vD+T4A1LvnRwi4jcvEmVH
j2zqN8jpeSNaqnujDGv65q+ovqhFIz/EOWO3H6e3c49htGqDFPvI+bUaVFv6
lsDSlkiDRwRZYpqvX471o/2mSr0vEkk9u3AoiY4JH6rHn4F8fPGn8/aeCBx1
6lZeVdN8qQfVk6sGj6BHiOmp/YM1MWoIyfxWCbn71UT0/fXmeE9RdwHj7423
ZD5pKqQTxIlo3/kKrp7FtwsSZJD4JT5yB36+UV/zgrijrjttzBV5hDu4Wes5
YrLb1JLhzkehx0G7nXF2HL9D4h94HF87nPA87OwfNoX0cYcPw0jBr/L2KfY8
8em1EItuul+w2W5iLfcuV0h9uPWVbU/R6mZW86k+3kfWoivdAWoL3rPFuqKk
Oc32eBkX9droOMJuDtD5PO5cAE3qkmi7HhPrEOOcWKlYgKxz27M1E985bpnH
IxvM8kqiw9MJSUSnwJm+h1V86muhwNqHyDo3qx9Lvei7OibB8aiEjvRSCci1
nalXwmXruoHQVgn1/4sS3xqaJEaRlOruVyG25DA/PU/Kzef//8M/8IC2bg==

            "]], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKMbFJlU9qeYQYz4lbqDEvwCs
bwJb
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4mZe//VTXDUdprS3Rl2W0XLw2F8ra9Gu6SA+
9QpnRpKmw3bzH4dStLQdJObFaZ4u0HLwvzgx5t9jbYf4kCD1BS+1HFg4u+ST
9XQcniQuvGbCr+2QmgYCCP4ZMEDwwer5dB3+fCt9MGejFpyfDtKmhuCb2ewN
muao4SADsneCtkM4p1i7sb+iQ8At6ZpEIS0H4cpJJWdVJBxEerxesYRoObit
ObqcIUIc4g8bbYc3bbndRrfFHUyMgUBYx6Hq/o9bxt4SDv9B4L6OQ6sCu+qZ
KRJQ83Wh4gpQ8/Qg7rZRdihY0307g8HAoe63VcG5E6pQvqHDetUnzfPOajjU
g8QjjOD+2wIOL2M4/0WW9rfpsQj+TBCoNHbQ11opfOGIFpz/HCSvj+CfOuy0
NrNO08Gh6dHxGdnGcPvA4eRm7FDzaUNA9ix1B35g9KWeMHCYAdIn+d8e5HyT
jQYOOVMTCi2Kf9k3shztN2w3cHhR+zj7/Jpv9stfeOj9TzRwaBGvZc089tl+
o17eYsYeA4i5ae/toxUcPybLGDp4b/U/nsz2CcJfYwhXD5EH+tfvZcLf+V/s
vU+w285WNXIIeOJ5yVT4r33JVtHfp/WMIOHnw+igDnK2l5GDxieVl7NOskDC
Yb+JgxQ43DUdNN7y7jN4aeIgA3LYfC0HsHv+mEDSx0RtOB+cHp104HxIeOpC
48XEYc4i5Z1/2nUdCkHxU4Dgg92xxhjOB4d7iZHDVlDAWug4XBf65Hg+zRBq
vpYDLPwg9mg4QPxnADVHHRqfelB5FYi79+s71IPC+boWxPwn+lD7tB1aQOLf
9SHp+h2Cn5H/ofVkiA6cnxJ7x41ZAuZefbh7H0SIb7+ogODD7Ifxt4DdoQNN
TzqQ9OelBXcPev4GAFR7uDM=
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4qUvPPT+F9o7bPXaYDHnJ48DjO//xPOS6WRe
OP86722x1G+8Dj4n2G1ns9o7nAGBNQIOPP7rp6S+sHZ405bbbWQt6xCj4Pgx
WcbaYfYi5Z1/2DXg/Dkg/nJ9OH8mCGiaOJRsFf19ms/G4Uniwmsm9RYQWt4e
om6ONdz++t9WBedeIPhgd3xFk+ewgfNvSNckGpnaQNwXYQ+hPWwcxKde4cww
QuN/soPz99fKWqRvsXG4LvTJ8fw0K4g7bKwh/s0xd2hgOdpv+N3SYUJwicr0
9SYOW8x/HEpZZelg3/To+IzXhnA+zL8wvr7WSuELR7QdJObFaZ7+YOnwIkv7
2/S9qg79IHP8oebLKDhEiG+/yHDOxsFjzdHlDD+E4e7bDo4fLrj7YXyY/2B8
1PjjdkCPXwAOkd1W
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
             41.10470000000001, 25.812499999999996`}, {34.215599999999995`, 
             10.125}, {34.262499999999996`, 9.528129999999999}, {
             36.43279999999999, 9.600000000000001}, {38.02969999999999, 
             9.600000000000001}, {40.2953, 9.600000000000001}, {42.5359, 
             9.600000000000001}, {45.396899999999995`, 9.600000000000001}, {
             47.3031, 9.528129999999999}, {48.781299999999995`, 
             10.362499999999997`}, {48.781299999999995`, 10.5781}, {42.0109, 
             26.28909999999999}, {41.10470000000001, 25.812499999999996`}}, {{
             41.034400000000005`, 23.117199999999997`}, {45.587500000000006`, 
             12.342199999999998`}, {45.80159999999999, 11.840600000000002`}, {
             46.064099999999996`, 11.3172}, {46.064099999999996`, 11.0297}, {
             46.064099999999996`, 10.768799999999999`}, {45.68279999999999, 
             10.625}, {45.08590000000001, 10.5781}, {37.171899999999994`, 
             10.5781}, {36.3844, 10.648400000000002`}, {36.09839999999999, 
             10.815599999999998`}, {36.09839999999999, 11.1969}, {
             36.09839999999999, 11.507799999999998`}, {36.6234, 12.7469}, {
             36.93279999999999, 13.462499999999999`}, {41.034400000000005`, 
             23.117199999999997`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4j8xuUf/bfJxmLNIeeef5foOMP5N6ZpEo6OG
Dv9BoN/Hoe63VcG5EyYOLqqlTLMeeDvMBANzh4TDl7VTFb0deNyAEqusHJ4n
Lrxmwu/lwOO/fkqqhw2E/94Tzm9fHn7K6A6Cv+dW19/U854OJVtFf5/WQ/Dr
QfZxIPg+J9htZ3+1RpV/Ye2wQS9vMSOPl8P3nUCJUmuH/bWyFuku3g7FIPP+
WTjc38c3x/iXN8T9HKZwPsy/ML7E1CucGUrqEPe1eDvEqEbInNsjA7Hnh6eD
/K4F+1L1BOD2X+e9LZb6jRfO93/iecl0MoK/1WuDxZyfPHB+i3gta+Yxbrj/
t4PlueDhg8IHhh+MHyG+/SKDnrfDwe59TSbOIhD3vvJ22Jtf83ZmqYLDGRDo
8XGQmRenefqDKjz+tjs0PTpeoe2AHr8Aq/Tyhw==
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KL21pebCZt5Qh+Ktor9P7zN0mAkCqgj+ExHZk0+d
MfmnDzutzbQzgvMjxbdfZNhnBNcP4wfIiWX58iP4iydZMfqGBML5YNoOwY/J
PfpvkzwmH2YfjA9zD0w/jG+tc2XWs1AEH91/MPeYGAPBZU24e2F8mH/Q+f63
pGsSL2nB+X++lT6Yc1Ebrh/Gh9kH48PcA+PD3Avjw/yDzofZB+PD3APTD+PD
whPGR/cfAHXu0zE=
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYuF17g+raiIdtnptsJjzk8cBxvd/4nnJdDIv
nH+d97ZY6jdehyMKG4oyEiMdzoDAGgGHw5e1UyVnRTi8acvtNrKWdRD3CPgj
kR7hMHuR8s4/7Bpw/hwQf7k+nD8TBDRNHGJzj/7btDjC4Uniwmsm9RYO2u1i
N8+lRzrEKDh+TJ5jDbe//rdVwbkXCL7PCXbb2V/R5Dls4Pwb0jWJRqY2DmuB
XJGySAce//VTUj1sHL4HP146OweNH4Pg58ezn5M8G+FwXeiT4/lpVg5iIPfm
R0D8m2PuIA901hnZCIcJwSUq09ebOLzh3WcwkyvCwb7p0fEZrw3hfJh/YXx9
rZXCF45oO7QtDz9lJBPh8CJL+9v0vaoOj0VkTz4thpovo+Bw9WiuScPlCAeP
NUeXM/wQhrtvOzh+uODuh/Fh/oPxUeOP2wE9fgH6quAn
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{111.605, 
             25.812499999999996`}, {104.716, 10.125}, {104.76299999999998`, 
             9.528129999999999}, {106.93299999999998`, 9.600000000000001}, {
             108.52999999999997`, 9.600000000000001}, {110.79500000000002`, 
             9.600000000000001}, {113.036, 9.600000000000001}, {
             115.89699999999999`, 9.600000000000001}, {117.80299999999998`, 
             9.528129999999999}, {119.281, 10.362499999999997`}, {119.281, 
             10.5781}, {112.51099999999997`, 26.28909999999999}, {111.605, 
             25.812499999999996`}}, {{111.53399999999998`, 
             23.117199999999997`}, {116.08799999999997`, 
             12.342199999999998`}, {116.30199999999998`, 
             11.840600000000002`}, {116.56399999999996`, 11.3172}, {
             116.56399999999996`, 11.0297}, {116.56399999999996`, 
             10.768799999999999`}, {116.18299999999998`, 10.625}, {
             115.58599999999997`, 10.5781}, {107.67200000000001`, 10.5781}, {
             106.884, 10.648400000000002`}, {106.59800000000001`, 
             10.815599999999998`}, {106.59800000000001`, 11.1969}, {
             106.59800000000001`, 11.507799999999998`}, {107.12299999999999`, 
             12.7469}, {107.43299999999998`, 13.462499999999999`}, {
             111.53399999999998`, 23.117199999999997`}}}], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYCsbXbxW5+SnDwPsFuOzvV0GH2EYUNRRcS4fzd
JZMlWO4h+AYca2Si3mDyb0vXJBo9RfANtFYKX0gxguuH8WHmw/gw+7HyXSzh
fPUnzfPOrkLwJebFaZ42sHL4/PdKxctHCH7O898rP17C5IeLb7/IsM8Szk+O
vePGHIHgw+znYQJa8DIezt8Dcv85BP9Blcg6942YfJj/YXxY+MD0w/gw82F8
mP3o/L/fSh/MMVSFq4fxYebB+DD70PmBt0AOUoHzTYxBQBmuH8aHmQ/jw+IH
xofFH4wPi190Psw+GB/mHph+GB9mPowPi090Piw8ADtLFzQ=
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAWIQPT1PqPnAtSSHmSBw08ghe0/JZIk7SQ79wSUq0+ON
HHpBCr5A+feNHJIFIiy3CCQ7bNDLW8yYY+wQv8uTh0k42YHHf/2U1ApjBwOO
NTJREgj+fxCQR/DVDYEK1JIdpk/grzKzRvDB5r0xgvO7vV6xmBw0cri+uMCW
SznZQV9rpfAFEyO4eRD3GDp05zz/vfJtksN61SfN83w1HIozJr6teZ7kYGQM
BJfVHPafWui67XGSQ0JIkPqCTlU439Rmb9C0hSpw/tkzQFCjDPH/mySHPfk1
b2ceVXKwvu/fO/0Xgh9uueVEGV8ynH/j3Pfgx5owvrID0LXXF5ckOzyKEN9+
0UHdYYoESxhfbrLD5PbWqMsyGg4flh/zNo9MdgBZd8ZH3eEGyH/OyQ4GIP+l
qDmApDsNkx1OHXZam3lP1UFn09z3y7UQ/MgUoItUEfzbP+uy9igkO+xwaHp0
PEINzof5H8aH2ccNClClZIcLV8Pe6O9Wh4f3eTBfw2H/fCn9uwlQ9XOMHaY6
A0M4Geo+FhOHIwobijJSkx1SYu+4MXsg+LW/rQrOVSD4BWu6b2c8MHE4/FUj
pj8u2aGR5Wi/obipAzB0WcKCEPwVIP86Ivgw/4H5003g8bHk/j6+OcHGDujp
FQCEBTb6
             "], {{155.336, 26.575000000000003`}, {154.644, 
             26.575000000000003`}, {153.95299999999997`, 
             25.787499999999994`}, {153.95299999999997`, 
             24.978099999999998`}, {153.95299999999997`, 
             24.381299999999996`}, {154.311, 23.999999999999996`}, {154.883, 
             23.999999999999996`}, {155.62199999999999`, 
             23.999999999999996`}, {156.194, 24.6906}, {156.194, 
             25.596899999999998`}, {156.194, 26.1688}, {155.836, 
             26.575000000000003`}, {155.336, 26.575000000000003`}}}], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKMbFJlU9qeYQYz4lbqDEvwCs
bwJb
            "], CompressedData["
1:eJxdk2lIVFEUx8elcktHMSdMwT3H1JyZpy0S/idxazOcipFMzXdHbSGtjCxM
sPkQJTFaimuSqVg00CBRaVIWmWE55IK5heJCRYiMollk9t48nQceOB9+3Hvu
Wf7neqZlJagsBAKBGeMRjJszXhpZePbbSxoVrA1KkVk8nRfxhoZGkeNTliLF
UfugpnsTNLK1hcOZQhnMtt1wGZylIWAtVQb/JM3b+UUadvFPSlS5MoR89Vlf
sMTzgP6XYmIdMTFzWhppS1BW5HA1LJxnY75RqYlFpX3WmQ8kcGDSz/ykkXIk
Yet9cQBooXLX0080fPrHFYID3qCSW+Lsemi0ZuVNV7R7wc6cKXCKRmSR2ind
1RuBTHjjAo0Rsbt2mfbG7/zTrTkbCJyv3MnpKvFGZ23Us7lNBAWW7RpJmZhj
X4KOlhe31+sCUbLZ8ph9HIGMNYsQsOnMLxIkip53C/5JuPce8/2dc1K3dXbx
zI4ztJ/ncvbCEMGc7vCZyhie55uHbi1NSU3c+D02ePm8FNXvPHQXBvh8OXeZ
gnoIXl9z35lBSZA69dlr+BSBYrrXUO7pyM0jneDLxmEXVZgD5OyFFIIkX6Wb
vtWO6yeRIH4yrie01wasvDPMua3cfl+52IrT+zKjh7Iw3kxnzemh4e8/fL9/
x81agox01mwxUJe9x6aOIEbb3ijIFWJRMdFQVU/QrNitXI5xwlJf7g+/RwRj
USnyymJnsOviL1Rx/eRLuXiRCpMna/up7TL4Say0bq4qKNlzPc9/Fy6NVcsp
E5MTI9EWHygw3QQ1Oao4/UShoIw68Wzsf4KY2NBzME2oI5BfH+8oD6cQwKyz
Xr0yb4PUNL/jHnID7Sbl4uMJttQkiz9CgoYqRhA/grxZRsA/wWhjFyaSoH70
lX21YkXP6BV9O2RAKPNgLIHfpLqmy4YysbG/Q2tYT6GI3Ze9fL3G98J4Xs2/
yvPsB7Re3V+K+7/dtKmetf/7P62dnJM=
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4pLJEixhbmkOcxYp7/yzXN8Bxr8pXZNodNTQ
YSYI2KY51P22Kjh3wsThq0ZM/yHBNIj4THOHUwtdt31+mOrA46ZayrTKyuGI
woaijLlAvv/6KakeNhD+VAS/wJbr+uIJCD6IW9Cb6lCyVfT3aT0Evx5kHweC
73OC3Xb2V2tU+RfWDj+CHy+dPSfV4fvOW11/S60dls4G2vgq1aEYZN4/Cweg
a79qSEDdz2EK58P8C+NLTL3CmaGk7qCzae775b9SHWJUI2TO7ZFx0GkXu3lu
eqqD/K4F+1L1BOD2X+e9LZb6jRfO93/iecl0MoK/1WuDxZyfPHB+i3gta+Yx
brj/t4PlueDhg8Kfi+DzMGm3iz1NdTjYva/JxFkE4l6RNIe9+TVvZ5YqOJwB
AZs0B5l5cZqnP6jC42+7Q9Oj4xXaDujxCwBEE9zo
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}}, {{{193.68899999999996`, 23.859399999999997`}, {
            194.01099999999997`, 23.859399999999997`}, {194.35199999999998`, 
            23.859399999999997`}, {194.35199999999998`, 
            24.237499999999997`}, {194.35199999999998`, 
            24.617199999999997`}, {194.01099999999997`, 
            24.617199999999997`}, {193.68899999999996`, 
            24.617199999999997`}, {183.43599999999998`, 
            24.617199999999997`}, {183.11399999999998`, 
            24.617199999999997`}, {182.77300000000002`, 
            24.617199999999997`}, {182.77300000000002`, 
            24.237499999999997`}, {182.77300000000002`, 
            23.859399999999997`}, {183.11399999999998`, 
            23.859399999999997`}, {183.43599999999998`, 
            23.859399999999997`}, {193.68899999999996`, 
            23.859399999999997`}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4sMKG4oy1mY4JMTecWOeYetgDAKbEfzfKz9e
8v2X4fBl562uv0vtHBi128VuAvmqT5rnnV1l5/CzLmtPyX8EH6g6SYAhE84v
ypj4toYZwU8SiLDcwpLpIDEvTvN0A4IvA+ILIPglW0V/n7YzhfPPgICPCdw9
M0FA0gTinnsZDg5Nj47P4DZx4Lq+uMB2X4bDiyztb9P/GsP5K1546P0vNHaY
6tyd81w804EBBBow+WDz5RD8+KcXlG6rIvg6m+a+X26E4IdbbjlR5pbpMH0C
f5VZtbGDLchC30yHG0KfHM+XGTvkCTUfOJWI4ANt+72yMhPuHhgf5l72NTJR
KdGZcP+A+daZcP8uP+Zt3mmKCA8YHxZeMH5FxArTs8wODuD41c10+LwhIHsW
v4NDKJ/uprnssPC3h/gXGH43pGsSjb7aOQAtu++/MsPhPwjE2zmgpw8AbJLz
Mg==
            "]]}, 
          Thickness[0.0048367593712212815`]]}, {
        ImageSize -> {206.74614196762144`, 33.16222166874222}, 
         BaselinePosition -> Scaled[0.28970534071088105`], 
         ImageSize -> {207., 34.}, 
         PlotRange -> {{0., 206.75}, {0., 33.160000000000004`}}, AspectRatio -> 
         Automatic}], ImageSize -> 800, FrameLabel -> {
        Graphics[{
          Thickness[0.01023122570083896], 
          Style[{
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4gu/j12fd/O//YyZQLBTxUG0SWaKQfA/+7VC
OnzpfMoOCrsW7Et9J+JgYgwCOPh9YnD+m7bcbqPf4jj5Z0CAR9kBZn754W2u
M22VHWD2nwbJ5yg4nDrstDbznopDahoQuMk5bDH/cSjllQrEnGBZhx0OTY+O
R6ii8dXgfNnlLzz07qs51Nz/ccs4W9bh77fSB3MK1R1iVCNkzs2RdUiJvePG
/EMdbr9dZcQK070WDjWfNgRkV6k4aLzl3Wdw0gJir5eqQ19wicr08xYOgbek
axKN1OB8fxD/khacD9a/S8dho17eYkYeBB/kjTQzMzjfQGul8AUWE4fM/A+t
J6doOmwAqc8xgrjTUBXO77Tx3JU2SQnO35Nf83ZmqJKD/8WJMf+YjSDh06bk
0A+y/76hA39swH2j7UoO+iDztxg63NGUXfP/s5LDfxDoN3Ro4fVfP0VVxSEZ
5P8VBg4Nv60Kzr1QcQAF/0xOA0i426k6PIgQ336xQd9hziLlnX/UdeDxBTZX
xAAen2B/+kDtVVd2qAeZ14Hgqz5pnnc2ywiuH8af0t4adblGBa4+AByOKg5f
dt7q+utqCI9/W1C8rDVw2ASyR0bN4TMw+GaFG0DSkY+6gxwonu014eEBEdeB
6PM1goa3rkPBmu7bGROMIOksUt/hutAnx/Nixg4gbzLcM3DgdlMtZbpl7HCw
bXn4qSZDhxkT+KvMuE3hfLB5uWZwvvS8OM3TGywcRHq8XrFc0Xf4DnL3VUuH
WrB/NOF8ialXODOYEHwpkL4LapD4OG/pYAQKxsmqEHedtHQI5xRrNz6v4LDk
/j6+OYctHb7s+7g1XUwOJ39HsFXE/3RBuPlg/78RgLhTyNKhL6LbnzFAFOJ/
BkuIvfslHPxA4fXZAhKPmyXh6R3GB+cHWwQfHB9yFpD8PFvS4UWW9rfpb80d
DnbvazJploTYd8jcQf2TystZJwUh6us0IfLOAg4yIH8XqDoULC/Z8K+f36GB
5Wi/4XcVh2bxWtZMN054fKOXRwBMhgKC
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlG1IU2EUx68ZjCALaroPJSmxcSkYu3rv7oo2z/oQUUJmREbzw7SZJGVg
fYk+RBmBihSsmjUiqRGBYWER9WFE4Au2NEkjLCjERBQpe5GkF7vPY/9zoQMP
4zfuPef/P+c5t7CqvjyWrShKlnX2WmeJdUqHLkb+dIWobObVbKIwn8DlgqMu
yohIhhZ/M3kUq7GiJ0jnChzuTDyPRlZ9CQ9ObKGIu2LtQMTmgic30jGvkxJt
VswHSS+2Yo+T89XIcNLxh7k/n7eWMC/f1RmPETGfv72vvyhO/P7OPkfwWn6Y
84NRf114tjpzl1ife/zs9RdbifWPR9tf6yaxPzD8gxtzLCEfvcyuS8PLasd8
nO/rvbK6qw6N60kduRrrufU+vSK53maZp1OjkjNjvYkGouYdU0v1do39gtEP
8LfHo02/UyFm2X9/iL7L/zXuN/KDUR/zgj70H/oxb/gDwz94qsESVqdSanK7
d2H3v+erVKrvaH5b+zlIYsxt+1X6NXfiQ1KzeUHEpwBzi/Ch2ewR/ew3Od/k
4Y1zV46YXA8MPWDo9W24s/plo8l+Ll9YedJ/IMB+H5g/nh3cvIn7AUa/3sh+
mdzfY8LPaZsrXI+GlFY/8+iaU9GilMFcKuoYBs/jkOj3RDHnB6O+nGe3zvru
e4/ezEoarF/e8y6D/YHhH4z7CsZ9Rj7cd9TDPkAP9gWMfVJnctK+eZ33Dfmw
j+gHGP0CV1e+25atBvh99Bv5waiPeUEf5gn9mDf8geEfLB/v8FBC5Js2SRHx
1LPo3wgw4z6CcV/Bcj+nbca+gbEPqPf/9/MvyehPFQ==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {{{39.72809999999999, 9.009379999999998}, {
             40.273399999999995`, 10.2281}, {40.18279999999999, 
             10.318799999999998`}, {35.4, 10.318799999999998`}, {34.9094, 
             9.10156}, {34.99999999999999, 9.009379999999998}, {
             39.72809999999999, 9.009379999999998}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlEFIFGEUx2drYRG0Q6waaLBiqyvB4uiGsRA8yRmbGUIxIwtB1xgRpIzy
EkTIlkR5EyNNCcVsJQK9eMjDElQouauHFYk6GGIikohWJ4ltvpn+b6APPnZ/
y8x77/9/721JR0+TeVSSJI91L1v3iHV75/IPl7Y0atzN7A+XnCRwk+BYIUWq
rfNVo5R9CigrTo9G/QFfMDVUQDVrH29EJI1agy3Fy60uB+bHk2bYTyPiPNac
OJf8HK/TPn56lLjyqapZZ/5cdC9WlXa5uffUs2zA4PcLn67mdL02OD4Y+ffy
kpUjUYPr+zXb2P18Ref6Z8M3Jz0fdNYHhn7ww7yGmaHvYWY7z0Ylx/spPn0y
5zMWfedG82Wu5+V68thYqcubsYm1yIxMuVZYUzJoQN/xRiZk1guGH+CFiujg
0rrGbPuf0Oj32y9P/kzJ7Dfig5Ef/UJ98B/1o9/QB4Z+8M4d60t3iAK1+9dT
c/+e7wiRd3Iw6unXnD5fDZEu8gRdtm331jMfP6hd6ZxSmb9ZZVbfVjkexTcW
hs+rnA+MesCo19bdoLKeE+L3eZX1vtq+EM5W1LMfYPh1VvjVp7K/tp6LLt9t
mT6TzijMwnazzeUDkbdc4X5I4vTVcXww8i+Kfu7VcX3BzQcv0tcUrt+Ze4X1
gaEfjHkFY54RD/OOfNgH1IN9AWOf2t9nTps5Cu8b4mEf4QcYfoHvH0ZvLY+r
/D78Rnww8qNfqA/9RP3oN/SBoR9sP/6mzIkXVx1d78oc/QmXMY9gzCv4h9jn
uMvYNzD2Afn+///8CzF/PjI=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4uZAz7kNZoEO6WlAcM3KwUbnyqxncwMcIsS3
X2R4Z+HwYvt65ucJAQ4ab3n3GZw0d7h+NNekQTvAgc9//ZTUE6YOlRErTM8y
Bzj4XZwY8y/YxOE/CNz3d7gtXZNotNUIzp8+gb/K7LUBnN/AcrTf0FwPrl9f
a6XwBRZth+ASlen/dQIcJre3Rl2W0XB4LCJ78mlygMOFq2Fv9KVVIPILAhxK
D29znXlX0WEmCFgGOrxpy+02qpZxuL+Pb45xXKCDSOWkkrNH5ByEPzmeT7sZ
4GBqszdo2kIVhwkLfhg+2xXgUP/bquCchgac//db6YM5Hw3gfPUnzfPOdhlD
zDsV4LAExFhsCrHvaYDDBLBDzBzy49nPSTIGOjxJXHjNxN/CYU337QwG6UAH
UHCmsVnC3QP2t7+VA3p4AwD89rYq
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKG2jc2XWs4fBDvlrum9nbLB1mLDgh+GzLgT/wT6+
OcZuwQ5L7gMZi23gfJ+LE2P+BVvD+ccPO63N/GcJ12/f9Oj4jNcWDqpPmued
vYfgc/xckL7ZKATO33mr629qeQhcP4wfIb79IoOfNZz/YUNA9qzpNnD9MPeh
u3/xJCtG3wfBDk8SF14zqbdxqF23LameMwTOl/AI+COhHeJwoG15+KlP1nA+
zD4Y38QYCBZbwfWfAQEZK7h/YHyZ14/MpLYg+M2BnnMbJgXD9cP4MPNh/Prf
VgXnfljD9cPch+5+AIhoxOM=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfaBW1iI9IsShhdd//RRWXYeCePZzknNDHHQV5b/k
TFN3MDEGgsUhDpv08hYzyqg7PNjHN8d4WYiDxNQrnBmL1OD8RxHi2y86IPgJ
IUHqCzpVHTStJp2unxHi8Ovt6wOWzKoOsblH/21qD3FoYDnab/hdxUH1SfO8
s2YhDgG3pGsSLyH4a4V0+NL5lCH6eUIh7jDG5IPVyyH4V4/mmjTo4+ZXRKww
PcsfBjcfxofZD1b3OhTuPi2QfQdCHeYsUt75R13VQcIj4I/E6lCHDSCL16o6
BMiJZflOD3U4sWtHL5uAuoPM60dmUjwhDvtB4frFEmL+/GA4Pz0NCLqCHQ62
LQ8/JWQJsa862AEUfAx5FpDwLw2G+EvLwiEGFF7xwQ5nQMDG3AEcXwFQ9fPM
IOIeUPVRZg7uqqVMs0yCHIxA5l5Wd+D8uSB9s1QQ1D+qEPUMQQ5PExdeM+FX
dQAHy/1AuH+FPzmeT9sYCA8PGB8WXvkg990MdHCe0CyUJqXs0A70htEfBB/s
T44gB/7YgPtG6soO4qDwMg6Ch780KHwCEHx5x4/JZ2IR/M8bArJnZSP4riD/
dCD4/qDw3owwP7hEZfr/A0Fw+8Hue4jge1c36/twBcPdD+PD/BcJCsd9QXD/
/weBxUHw9Lq1pebC5olB8PiG8V9kaX+bXqsG50PCWw0SvlOCILSPusN3tvgZ
PjODHFg4u+ST16lDwvNmEDy/oec/ANc/Yig=
              "], {{78.35309999999998, 
              21.901600000000002`}, {80.83279999999999, 
              15.846899999999998`}, {75.9688, 15.846899999999998`}, {
              78.35309999999998, 21.901600000000002`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhudK7OexYY5/AcBfyuHSPHtFxnmhTlEKzh+
TOaxdEgDgW1hDp82BGTPSrdwAKu/GOZQuKb7doaBOYT/Mcxho17eYsY9pg49
Xq9YTBjDHW5L1yQabTWG8/9+K30w56MBnD+5vTXqsoyGA8fPBembH4U5bFB9
0jxvrYoDzD0ilZNKzh6Rc2gK9Jzb0BTm8KYtt9uoWsZBwiPgj4R0uEPp4W2u
M+8qOnQsDz9lFBHucOFq2Bt9aRUHMZB8P8L8JZOsGH13hDvoa60UvsCi7SDz
+pGZ1JlwhwaWo/2G5npw/vQJ/FVmrw3gfIj7jeD6/S5OjPkXbOLgplrKNGtC
uAOf//opqSdMHUyMgSA63OFgG9Ahh8wdHuzjm2MsF+4QAQrHdxYOM0GgNcwh
HRSO16wc0MMbACj/qC0=
             "]]}, 
           Thickness[0.01023122570083896]]}, {
         ImageSize -> {97.74157907845579, 30.793603985056034`}, 
          BaselinePosition -> Scaled[0.31188505125354754`], 
          ImageSize -> {98., 31.}, 
          PlotRange -> {{0., 97.74000000000001}, {0., 30.79}}, AspectRatio -> 
          Automatic}], 
        Graphics[{
          Thickness[0.010610079575596816`], 
          Style[{
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk3sslWEcxw9OZIlyO3PrODkXjqNzt1bM97QosrIyTtetJHRzWlopaghb
J6OrIybxh9lY+qNwKtWMLIdy6SarJl1li2Rtbp3nvDy2ftuz9/2873P5/b7f
38Pbl7o10YbFYlmZR5h5WJvHoJbT0F0hAudan31ypQQmEg58NCB78KlWPMcr
4VW+J6BDFwCusaI5sYtLOf3D335lB4dy07Y12lk7Nzx/GfdTej8QrumX0zrX
u6K9ZV1dylkJGsn/JBcYSsyxPQi1zhLHpGZnqEMebr2uWUV5SYTghLVRhtiR
3lFDlhvGm/ovTLfK8DPviF5R6oE7q45WWZlkTH6mBWby86GsJNHCozw9ceJj
mZzP1Nsjw8ZHmT6r8/l47TymeT4hw9DeW69UqQKcm1yj63ojhz4k0nhgn9/c
fDlKSd6RPOz01YwmmOQIr22tZp1aQbmY/H/rSdmSP49D18/Xf/yu22THezly
fe0EpjRXfD0YOFE8rUCBVr/F6pc7Lkb9YKs0KsRY1ntBV6t/l7xMTevzJnoX
qfEgNWOkJNcXm7sv7ZrpVVO/5nk+/3lWED2u8KEizyo1JDzu+OE4Afq9MvYq
1GrUC4ZyypcK8Y3k06kCi0SFEFns1kL5BhWi2+1CS/8ImfMfK9FI+qRRBLKs
06jEbfJSJ6b7fSZ6OgVAY55mWBvM7BMvxGOz7El9wTjZci+8JNSPcuIBc3zh
UhaN8b/fsPfAFPFNE0z1s/gkVcNB4xhlqLFnfB1VwvuO+01rXzajFxR4om/O
Vn1i4UledfyzbBkaoupXl6XPhln8XbzAUnGNywu2lLKl//8GUb6an7uj11uC
HE7mohRba3wk9wZi5vwUW8SQgnv8oatOq58pXML0lUiEYdKvk8vRZmwssNUJ
mXxyPBg/EoQ4T/yP5VIeCPCpnf3Nw/7dAxE2WtGcvkKm/mNiGIqcTgdvEiGJ
6NQmRlmlX9NUvgjF5PuwGGfG6mMOefozfRAdiP/v9z9eO7cB
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYvumR8dn3LZ0kJh6hTPjkZ3DBr28xYw5Vhj8
/uASlenn7R0+bAjIntVu5SD8yfF8WqiDQ/1vq4JzJ6wcfsfkHv13ycHB7+LE
mH+HLSDyso4ON4SAjGvmDuIg84wcIeYmmcH5PV6vWEw2GsL5JsYgoOtgUxmx
wnSvPZy/5P4+vjmbreF8e5D8XUuH47t29LIV6DlsMf9xKMXKwsEWJB5r4HDq
sNPaTDlzh9Mgep4hRPyuqcMd6ZpEo6nGDofaloefUjKF2m8K528E+fePGZxv
B9Jna+HQB/J/vKlDehoQbLNyKFjTfTtDwAzOh9hnCeeXbBX9fXqdpYPKk+Z5
Z3dZOaTE3nFj3mHpMGMmELy0goifsnTIB5lTYO2g/pZ3n8FPS4cI8e0XGeKs
HZ5naX+bngsN9/2WDvtrZS3SU6wc/nwrfTBnI4LfDXK/IoIPDodZFnA+2F11
CL4GyJ6XZnDzYfzlLzz0/j+0dACnh2wLiD0HLR3+g8B9C7j7ud1US5m4LB1O
gsztQ/Bh/ofx+fzXT0n1MIfzeUH8G2YO0vPiNE8zWDrIgOgFZhD/vrNwYACB
BjMHVXB4WTh8AqUzdTNIvC82dwAFa9ozU4dCcHiZwfng8L5mBOc7gNzfbeBw
BgR8LOD8G6B4F7WB8xNA/plh73AQFM9NRg6uQGfOuuAADQ9TOH/aBP4qs9tm
cD44HFaYQ9x5CKo+0sKhGBTfyxwcGlmO9humWzq8AQrPrHJwgOUvlsWTrBhd
EXxwfN+0d0DPfwCQEIEo
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
             "], CompressedData["
1:eJx1VGtIFFEYXdM0pQgKMwizQpFIrcTZNXGcM7Mzg5nQmzIWzGp9ZGaRhoki
FRg9BBOr1cwMCyWp7IeIRGbaovkKH5glhfSgKP/klpim29y5zAwEXbgM55u5
33e+c747aw9l77J7mkwmD2Vblb1A2Qc7hjbYW0T8anl7aW4vg5BP56v72kU8
jjhe61HFYCA72af/pQj2zP565h2DRhLvFdFWGBid9pPBjC3LOT8oor24bl/3
OjMSunzYm59F5DT5z/Y8NCN6xJkVNS3Ctob/cTjMQs/ZZEwsad1UkQ+svDbs
m35UxjMSvwsMknpnZVBewMLashiPJhlJAc0DplaA0LS7ZXiRuNPAoYS3H48/
hI+fjDyFbp8nD0K7zyX9F1fHhg1XrpD08xrW8uPch07HKUmv/2ZVQUqkU0LD
5bF0UzNon+8lZPr+rklrAPbkBN9wj0sIL62Z3lxs4I8pd0aiigxsIbrkGeev
JHzzijoJHFPziLTevAVBimy94Va4ydoIBBC9ZgTaxxOAI/xcAtJSldUPFM3G
nOgfF7B8kn+VGsjT+HUDbyP+2AXaRwlonTiB6h8M9JL1gkchyTPK4oJia6Ti
S3eH8CBjdTReL1MSneb079Xv0jks3v6o3K7I9ZTEj3Co+xof4U4ysNafhjW/
28jclHG63+q8LIKut5onA7ofGtb8clQo62Kc7iflY+BR0uc9lvrhzVO942L1
8xrW8qs8n8fq9dW+4lndb9WHIpbqeUt5L4fkLrjPgtCo2AokDly1zQ9xSCQ6
Mxa9Hzr/Zh1PNu7IrAw1w0WeQdDvn3rvyg2s+lkPOEqX5pu/M3QeFd/Ve3rA
jM71MWU9X6DXU/0rEFCyWxk0jkMXeX/bijGig/8WlE95JzsmrBhVfbTQfC4r
5qZyx6t2WqgOkvE/+Pf/8Bf1+N98
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnRx7x415haHDnEXKO/+06zgsf+Gh9z/RwOH81bA3
+ru1Hdz318patOs7nDjstDYzTtuh9rdVwbkXeg7iU69wZjhpO7Bwdskn8+k6
PIgQ336RQRtiznIdhxSQuT+04Px6kL4Vmg5bzH8cSvHSczgDAj2aEH0K+g4z
ZgJBpabDlPbWqMs2+g5pIKCG4D8Cm68O54P187DD+TIbxeYzJfyzh7hH34FV
/xfXJZ4/9mtVnzTPe6vrsN1rg8Wcyt/2MPekg8x/9gvOf+z3MuGv/Af7aAXH
j8lrDBz+g8EHe7C7XyD4YH9/QvD7g0tUpvsbw/XD+DDzI0HOrjOC2/88S/vb
9LeGDi3itayZx37bg9VdM4S7H8aH+Q+Ff0YMEn67jBx2BFtF/D8u6mCgtVL4
AouxQ19Etz/jBCi/BME3MQYCYRM4/8vOW11/t5o4MIDAAzEHCbB/TKHmSzmc
BMUzn5mD+5qjyxkkpCH2aZk5tCuwq54pkXb48630wRxHM4c1Qjp86fukofaZ
O4S8vfxxRqK8Azj8ZCwc+GMD7hu1K8H5G0DxcFYVzoelB4h7zODpbxko/V00
gfNjwOoR/DvSNYlGU40dTG32Bk1T1IGkw09GkHQgow0Pr4z8D60nQzTh/KO7
dvSyBeg4oKd3ACvwXOM=
              "], {{17.837500000000002`, 
              11.720300000000002`}, {18.237499999999997`, 12.3203}, {
              18.837500000000002`, 12.6297}, {19.582800000000006`, 12.6297}, {
              20.984399999999997`, 12.6297}, {21.820299999999996`, 
              11.537499999999998`}, {21.820299999999996`, 9.71875}, {
              21.820299999999996`, 7.828129999999999}, {21.001599999999996`, 
              6.628129999999999}, {19.6734, 6.628129999999999}, {
              18.910899999999994`, 6.628129999999999}, {18.328100000000003`, 
              6.935939999999999}, {17.837500000000002`, 7.628129999999999}, {
              17.837500000000002`, 11.720300000000002`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}}}, {{{26.354700000000005`, 3.226560000000001}, {
             27.773399999999995`, 5.5}, {28.373399999999993`, 6.55469}, {
             29.02809999999999, 7.97344}, {28.7188, 8.264059999999999}, {
             27.864100000000004`, 7.99219}, {27.2641, 7.828129999999999}, {
             26.282799999999995`, 7.5734400000000015`}, {26.135900000000007`, 
             6.281249999999999}, {25.5906, 4.535939999999999}, {
             24.790599999999998`, 2.91719}, {25.064099999999996`, 
             2.6812500000000004`}, {26.354700000000005`, 
             3.226560000000001}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYnnHj8ln/jo6mNnsDZrmqO7gqlrKNEvAyeHP
t9IHczZqO4Dltzo6HN21o5ctQMfB+wS77excR4c5i5R3/mnXcbi/j2+O8ScH
OP8/COTbw/kb9PIWM8rYQcybqAXnM3F2ySe/U4PzPfbXylq0qzgsARl42M5h
5beXFWcYlB3OgACLg0O3jeeutCQlB5bFk6wYzzo4rBXS4Uufpwixz9zRwX3N
0eUMFooOnzcEZM+Kd3SYCQYKcP6OYKuI/8vl4PwY1QiZczbSDhURK0zPcjs6
yO9asC+VT9Ih4fBl7dROBzh/I9h9CP6Jw05rM+fZO4hUTio5qyLlMANkDae9
w5d9H7emX5NxWPrCQ+//RzuH8sPbXGe+VXCIUQAGoA2CD/MvxH3iDjekaxKN
VGHmiTlcF/rkeP6bvUNfRLc/4wRRh+Ktor9PlznA+e3Lw08ZzXGE85eD7Et0
cmhXYFc9M0UKzgcbz6kI53uAwmeFMtS/Tg6PIsS3X2RQdRCfeoUzw8rR4cLV
sDf6u1Udsjl/LkivdnCQAIknqTm4g9KDgoODrqL8l5xtanD3zZjAX2XmrQ7n
vwI5NFsDzgfHy31Nhze8+wxmejk41P+2Kjh3QsvB4trRXJMTCL4wUHmaqiOc
D3Zft6NDSuwdN2YJLQfVJ83zzk5ydHiepf1teqwmxD8rEekVPf0CAMl9Pq4=

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4gv58ezndno5pKYBwTUbBzfVUqZZHZ4O4eLb
LzK8s3KYb6NzZRafp4PGW959BictHSoiVpieXezhwOe/fkrqCXOH/bWyFukh
Hg5+FyfG/As2czgDAjoeDrekaxKNtprA+dMn8FeZvTaC8x2aHh2fIW0I16+v
tVL4Aou+Q/FW0d+nl3k4TGlvjboso+Mw5Rtb/AwRT4fzV8Pe6EtrQOT7PB1e
ZGl/m35X1eE/COz3cig/vM11pq2SQ4/XKxYTTm+HbhvPXWlJyg4fNgRkz/rv
6WBqszdo2kINh/dAb8w85OlQ+9uq4JyGDpz/91vpgzkfjeB8tSfN8852mULM
e+jpsOT+Pr45i80h9ol7OfQHl6hM/2/hsKb7dgaDv5fDk8SF10z8rRzUQfqa
vBzSQeHJZg13D1ifv40DengDADcusvY=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3b48/JRRToDD8hceev8XGjnA+E8SF14z0Td1sG96
dHzGZ3+HA7WyFulXzBw+bAjInjXdD84/AwI6CL7IJ8fzaXd9HWaCwEozBxNj
IOj2dUiJvePG7GEGMe+3D0TfHFOHu/v45hgb+TiUbBX9fXqdicOF/Hj2cze9
HWTmxWmedjCG88Hq/xjA+fpaK4UvpGg5KDh+TD5z1sfB7+LEmH/Jag5TvrHF
z5jiB+e/5d1nMNPJH87P4fy5IH2zv8OLLO1v0++qOey+1fU31TrAQRpkX4GG
w4vt65mfxwQ41HwCenSXlsMbkH6vAIc/30ofzCnUduhf8MPwGVOAg0iP1ysW
Ey2H+yD3r/J3SE8DgmOaDubXjuaaGCD4M0DhMNEPzt+il7eY8Y+vwwYQLaPt
cFzTatLp9b4Otb+tCs5p6ELCoc7XQRYUIfV6EP/k+Do0sBztN5yu75AKMifN
10H1SfO8s68MHHQnAB30zQ/ObwXF3xJ/OB9Mi0Hjk98QHr8G4PBD8GHxDwDt
C/OM
              "], {{60.6609, 18.107799999999997`}, {60.56559999999999, 
              18.107799999999997`}, {60.421899999999994`, 
              18.107799999999997`}, {59.778099999999995`, 18.1328}, {59.4203, 
              18.156299999999998`}, {58.6578, 18.179699999999997`}, {
              58.72970000000001, 20.540599999999998`}, {59.301599999999986`, 
              21.4938}, {60.68439999999998, 21.4938}, {62.043800000000005`, 
              21.4938}, {62.6156, 20.540599999999998`}, {62.662499999999994`, 
              18.179699999999997`}, {60.6609, 18.107799999999997`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4s8bArJnbQ5y8Lk4MebfZysHGP/7zltdf69a
O1w9mmvSUBzk8B8EzltDaHME3xgE1IMcZswEgpPWDv5yYlm+nwMdltzfxzfn
sLVD+/LwU0YXEPz9tbIW6XsQ/DXdtzMYluPmg807HQB3D4wPc6+1zpVZzzgD
Hf58K30w56EVxF36gQ79wSUq089bOUxY8MPwmRtUPtHKQdNq0un6jECHLeY/
DqVoWTrkx7Ofk7wa5MDC2SWfzKfuUADiewbD+QdA7o0IdnhdvFX0t7eGQ3Og
59yGuGCHgFvSNYmXNByOXNZOlUwLdjDQWil8IUXTYWtLzYXNucEOG/TyFjPK
aDlURqwwPVsc7CA+9QpnxiItiHvKgh3S04DgmBbE/IpghxaWo/2G37UcQoDO
/l8T7LDdoenR8QhtBwmPgD8SzcEOHqCAO67toAVy/4EQhyNtwIA9ZOmwZJIV
o++VEIh5bVYOMq8fmUm9CHHwOcFuO/uqlUMHKPw5QuHhAzbfIhQefjA+LHwD
QOE7PQQe/uh8BhDoQPA3PHw5dVMFgv+DLX6GTyyC/4Z3n8FMoxB4+gA5M00t
BJ5+QN4wYkDwwfFzIxjuHhgf5l7OnwvSN8uFwP2j4Pgx+Ywjwr8moPQYHuJQ
Aoyu0/MQfDDtjOB/AaXz55YOT0RkTz51D4GnBzBfPcThhtAnx/PPzCHq/aHx
8UPPISb36L9N8UEQf2yzgKQfxyCH51na36a/tYTkH3to/viP4IeLb7/IkGcF
5+uD0ssSKwcbUPoNDHKwBxo/47YVJH2nB8H9h54/Acw8uZY=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhudK7Oe1YY6/AcBfxuHSPHtFxn2hTrEKDh+
TOaxdkgDgWuhDl82BGTPSrdyAKv/GOpQuKb7doaBJYQvGOawUS9vMeMec4ce
r1csJophDrekaxKNtprC+X+/lT6Y89EIzp/S3hp1WUbHgePngvTNTGEO61Wf
NM9bq+EAc0+3jeeutCRlh6ZAz7kNi0Idyg9vc51pq+Qg4RHwR8I6zOFFlva3
6XdVHTqWh58yqghzOH817I2+tIaDGEh+PcL8JZOsGH1vhDnoa60UvsCi7yDz
+pGZ1JswB4emR8dnSBvC+dMn8FeZvTaC8yHuN4Hr97s4MeZfsJmDm2op06wN
YQ58/uunpJ4wdzAxBoLqMIcjbUCHHLJ0eLCPb46xXZhDOCgc31k5zASBpaEO
qeBwtHFAD28AeWep2g==
             "]]}, 
           Thickness[0.010610079575596816`]]}, {
         ImageSize -> {94.25482440846824, 35.34525529265255}, 
          BaselinePosition -> Scaled[0.3279174582414918], 
          ImageSize -> {95., 36.}, 
          PlotRange -> {{0., 94.25}, {0., 35.349999999999994`}}, AspectRatio -> 
          Automatic}]}, DisplayFunction -> Identity, DisplayFunction -> 
      Identity, AspectRatio -> GoldenRatio^(-1), Axes -> {True, True}, 
      AxesLabel -> {None, None}, AxesOrigin -> {0.95, 20.}, DisplayFunction :> 
      Identity, Frame -> {{False, False}, {False, False}}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}}, PlotRange -> {{0.95, 1.35}, {20, 30}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
      Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      Unevaluated[
       Unevaluated[
        Unevaluated[
         Unevaluated[
          LineLegend[{
            Directive[{
              RGBColor[0.5, 0, 0.5], 
              Thickness[0.01], 
              Dashing[{0, Small}]}]}, {
            Graphics[{
              Thickness[0.0057405281285878304`], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4jdtud1Gs+Uc0tOA4JqVwwPXeMdZgqIOEeLb
LzK8s3AIfnv54wxHQQeNt7z7DE6aO3zf93Fr+jVuBz7/9VNST5g6yGwUm8/0
gM3B7+LEmH/BJg5pYMDicFu6JtFoqxGcP30Cf5XZawM4v4HlaL+huR5cv77W
SuELLNoOLeK1rJlsPA6T21ujLstoQNxTKOhw4WrYG31pFYeD3fuaTJxFHUoP
b3OdeVfR4QwYyDmA/VEt41B9/8ct424FB5HKSSVnj8g5qH9SeTnrpISDqc3e
oGkLVRxCQP55KOZQ/9uq4JyGBpz/91vpgzkfDeB89SfN8852GTt8AftX3GHJ
/X18cxabQuzrkXSYEFyiMv2/GcQeF2mHJ4kLr5n4WzgcALnvsQzEn2yWcPf8
BwF/Kwf08AYArUWwUQ==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
                  1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQvUEvbzGjjI7DgVpZi/QrJg7NvP7rpxzVcIgQ336R
wc/EIQ0E1NQdZObFaZ4WMHHQUZT/khOm5lCyVfT36X/GDh5rji5neKHs4H9x
Ysy/y8YOD1zjHWclKkP0n0Pwl7/w0Pv/0cjBYz/QonZVh/7gEpXp940cGEBg
gZrD4vv7+OZcNnIw0FopfOGImsMZEJiD4IO0pZsYwvlrhXT40ueJw/nuIHdU
CDnMWaS880+7mkO7ArvqmS2CDhtUnzTP41V1ONi9r8mkWRDuHmMQCEbwv+z7
uDV9GrdD7W+rgnMdmg48jnxeMzR5HNxBFqtrwfn/QcAewVd/y7vPwNIArh/G
h5m/FmS/rx7cfhOQ+GUdh2jVCJlzcwQdfE6w286eqgN3P4wP8x+MD9ZnrOzw
ohgY8K/1IOo7lByeJi68ZrJe3+GOpuya/8lKDtxuqqVMWQZw/kwQsDSE85+A
1PMbOURwirUb2ys7nDzstDZznbFDwC3pmsRLwHBqWx5+6pKxw6+3rw9YMqs5
fN4QkD3ru7HDI1CEOqg5fN15q+uvqInD32+lD+YUqjnUgcJrhamDEdhfGpB0
1GIGcWe3Dpw/fQJ/lVm2AZwPSw/gdLTOBJ7+wOnI2AjO/wKyz9UQztcHxfcU
A4cer1csJhNNHE6A3F+n75AOSqfPjOHhBbZvtxGcPwGU3tabOKCndwA6ZTk5

                  "], {{14.292200000000001`, 17.490599999999997`}, {
                  14.817199999999998`, 18.2781}, {15.604700000000001`, 
                  18.6828}, {16.581299999999995`, 18.6828}, {
                  18.417199999999998`, 18.6828}, {19.5141, 17.2531}, {19.5141,
                   14.8688}, {19.5141, 12.3891}, {18.4406, 
                  10.815599999999998`}, {16.7, 10.815599999999998`}, {
                  15.699999999999998`, 10.815599999999998`}, {
                  14.935899999999998`, 11.2219}, {14.292200000000001`, 
                  12.1266}, {14.292200000000001`, 17.490599999999997`}}}], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
                 0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 36.83129999999999, 19.040599999999998`}, {24.8156, 
                 19.040599999999998`}, {24.8156, 16.990599999999997`}, {
                 36.83129999999999, 16.990599999999997`}, {36.83129999999999, 
                 19.040599999999998`}}, {{36.83129999999999, 14.3688}, {
                 24.8156, 14.3688}, {24.8156, 12.317199999999998`}, {
                 36.83129999999999, 12.317199999999998`}, {36.83129999999999, 
                 14.3688}}}], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIAZ4c/b18fsFys5ZDD+XNBerazw6nDTmsz
6zQcpnxji59R4uyww6Hp0fEIdYf25eGnjOY4O3xYtF7hbIeyw4FaWYt0GReH
02eAYI2SQ0iJyvT/DS4OdzRl1/xPVnKYZ6NzZZaYK5xfGbHC9OxvNzhffOoV
zowmD4eEkCD1BZ3qcP5a1SfN897qwvlbzH8cSrEygPCdPBz2g+w1MXSwuHY0
1+SEu4PGW959BjcNHTbq5S1mrHF3AGk/a2UE4du4O/QHAx0Wb+TwBqhs5iY3
h0jx7RcZ6owcfE6w286e6+4gATK3yNiB13/9lFQODwcDrZXCF1pM4Hyw+T9N
4fwXWdrfpr81d+AB8RXcHbxB5oRaOoDD84ErnA92nwWCrzdhwQ/DfS4O0QqO
H5N5LB1uStckGvG6OBiDgLOFwwJQeK1zdmhkOdpvON3EIeHwZe1USRc4Hxw/
wS4OMSD9NmYObaD4OOLiMAHkv/9mDmkgUOcK54PD384Nzgf7d6ubA5ebaimT
FoIPDt9bJnD+kvv7+OYEG0PiV8fNYSYIRBo5gKL5TIwrnL/shYfe/48ucD7Y
/ztcHL7uvNX1d6qBg8gnx/NpZ6HuLzeAhDOXKyRe5hhAzHdxdUiOvePGvMLA
4dOGgOxZ7Qg+yJjUfDc4H2w+h7tDDUjhLz04Px3scW04n4WzSz55nTrE/Bw3
h6eJC6+Z8KtC/NfrCueD04kSgv8nJvfov10uDhtAEmtVHSpA6TXbBWLfLjUH
L5B+VReHC1fD3ujvVofo/+XscB7M13D4AnL/dmB++lb6YI4g1D1I+QsAM8xl
jA==
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                 3, 3}, {0, 1, 0}}}, {{{54.8641, 12.532799999999998`}, {
                 54.2203, 12.317199999999998`}, {53.79059999999998, 
                 12.174999999999999`}, {52.5266, 11.8172}, {52.36090000000001,
                  10.0047}, {51.764099999999985`, 8.456249999999999}, {
                 50.381299999999996`, 6.16719}, {50.715599999999995`, 
                 5.9046899999999996`}, {51.692199999999985`, 6.35781}, {
                 53.6234, 8.860939999999998}, {54.52969999999999, 
                 10.362499999999997`}, {55.1969, 12.1984}, {54.8641, 
                 12.532799999999998`}}}], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZgpZMPMQjcTWRyXGlLNpIVeXO4k
1RwACfICbQ==
                 "], CompressedData["
1:eJxdlGlIVFEUx8eFRLQpc6nMyMYZTC2d5SkhZP+h3XTefRplpWmZC6UpZR+s
LHXEoBEyUzRTK6RFEDJLJAwjQrJcW/RDGZlFrn1Q2yDK3p3rvAcduB9+3Pvu
+f/POfetPpQVk+KgUCjsxLVVXPbiymnx/N111oRNpeYlqd5+8Jgx9qXWmuCe
W5bTU67CZs1J++phE67QGFdhjkYWD/XgSKwiyg95v8Oze4d5DAWsbJxL9gNn
EGOWR1Sn04arFRoMdGRy+e4EEyfERJNr8PDthT8p/gTlpYtOhVkCcfH6L92X
QwStKBx5VhWC87f3vNBPETQFH6u3y9DDneoJFST+uSCxKmqHzFY9sQIskROO
nFHmjfS6SZ3E/MtL8X/NOubDKKD+Q7uyxqzFKuN0cvc6gZ07F4wVkyNh3r4C
xqhey1rMNpGj1c/IfH1UbL+EYHhLorH6khfTV0DwrX26Jc3Lg+k4SfDE0l7I
md1gFnbU5h8h8J9Rj1c/X8TOH5w/P6hk+5EE3TRKXJn/OIKIHGNel48zy9dI
kJZKwwVjrXcdRocIXI3KyKoAV+ZntYB4TZxP7yNXSb/PPa9r9sMLJU6hn99S
SmzLb+P99PsaNzR9HK9oVgso9nXSdO/yRNzS1peKcIH19bI3WorO9N//LmBD
btyd0B4dYnPUlXOOMaik/WzT4+nroJTlyhgsq3jjnH7cIDGro8zZjZZ36Umc
dN/hhKGtDp0cpha2a6+8krmUzscFma11Wiz6qzsQ0FVqQFaiU+/yBiLpScjs
+Nt8gjA9k1p2/16xH8ViYWO0qC8Lt4tWE5yjc9u5DjtPm0OiIuR9q590wvr4
ZN7PcQIFjSSDxNb8izmJtYEN7v1FnDTPNr3Wfm2XWfPZXNejkpmWQTHKI95X
HMQMDl+p/30881ljwHtxTA37TFhK66nS4+bY9uC5AhNGjwT9qMzTwfpsPpnY
fDvo8Thv5fo0Dx4Fjh0Xddv0+HzwxiC3kZfei/W9JslcQn3mykyfhaGQZ/WM
ltl2v42teR5o2Vy48Ogb2D0V0haA//8n/wClfObp
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KM35c0H65nMRDsVbRX+fvmfooOD4MfnMQwT/8dLZ
RxQEIjH4EeLbLzLMM4Lz/S9OjPmXbOzwlnefwcx7EXA+B8j8Ywg+2PypIXC+
jc6VWc9qEfwDtbIW6T6YfJh9MD7MPWD3V4Wgur8XTR7JfzD3ZOZ/aD05RQPu
Xhgf5h90/n8QkNeC808cdlqbOU8bHl4wPsw+FHmge1DkqxB8mH/Q+TD7YHyY
e2DhBePDwhPGR/cfAEZd6e8=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
                 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYC4jsqbI1Tg2McNurlLWbkMXewue/fOz0sxmHZ
Cw+9/4LmDjX2pnG7IhF8E2MgiEbw66c6d+ekI/SfV7r9sy4rxqHH6xWLyUMz
OJ/LTbWUSQvBz8z/0HrSRB3OD7glXZN4SdVB9y7QQb4xDk8TF14z4Vd1eBO4
Q65VOMahgeVov+F3FQeB5gOnFi6NhqpH8NcK6fCl8yk7LJ19RGEDU4yD84Rm
oTQpZQeddrGb5+JjHPhjA+4bqSs7iN489z24GsGX0QdauDIG4i9jZQceJu12
sZMIPvsamaiU2wg+Sxif7qa3CP6flR8v+QrFwvkv1Aw51rjEws3vmZ4n1ByB
4Mu2vg7cMS8W7j6ga4syXsbC3Q/jw/zX7pjw9EJXLNz/pp1AgYBYePhMAQb/
c+NYh9Q0IDiG4MPCF8b/vCEge5a7MZw/EwQ0TR2+/L1S8dIsFhI/q8wcgLGf
J+Qc6+B9gt12dqilg8u2z3+vGMQ6HGxbHn5qkiXE/WUxDhHi2y8y5Fk4gILH
+ni0AwMINADTQ9aekskZ0Q5bzH8cStFC8P9+K30wZ6KZgzxIf140RL+cmQNQ
VoKlLtrhCcg/9aYO6OkRAJV6CmE=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                  3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQvXT2EYUNh+IdvE+w284OtXRQuf2zLssGwb/r3zs9
71Gcg/jUK5wZkywcVny85Ju0Is5hJgj8NHMQWef+sKokzuHvt9IHcyaaOqyR
iUqxjo9zuC1dk2i01RjOPwMGBnB+A8vRfsPvag5z3i8/5r0/zuGOpuya/8lK
DntKJkuwzIuH803idnnyuCXA+UDX7SmpTnDw2F8ra3FcHc4Hu/epIZwvAXJv
kYnD75VABxclODg0PTo+g9vMIbr/0FeNmASHg23Lw085mTtYbDlRts85waF4
q+jv0/MsHIC2h/FJJsD9jx4+AFYBiXs=
                  "], CompressedData["
1:eJxTTMoPSmViYGAQA2IQveVE2b75i+Id9tfKWqSrWDh8+Xul4uU5BP9N4A65
1s/xDjeEPjme32bucHqh67bPrAkOjSxH+w2fmzm8X37M21w0wUFmXpzm6Qem
DlOdu3Oeyyc4PM/S/jb9rBGc3wBSb64P5//9VvpgTqGGw9LZRxQ2sCU4pKYB
wTEVhwCgda83xsP5GXtKJku0IPglGRPf1sTHO5ja7A2atlDV4TjQ+VLu8Q6P
IsS3X3RQd6jNAmrQiHdYr/qkeZ6vpkPLgVMLXcXiHV4UbxX93a0H5yfH3nFj
rjCC88H+ETd1MO10THiqEO9QAlR+2s/MoQHkYPt4h8I13bczDMwh6sPiHe5I
1yQaXTV3kIlKsb5fjggv9PAEAO3HnQQ=
                  "]}], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                  1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBmIQfUHp9s86qyQHA62VwhdS1ByWzj6isMEsyYEBBAqU
HWDya4V0+NL5lB3yhZoPnMpMcuCPDbhvpK7s0OGY8PRCWZKDiTEIKDvw626a
+74ewedm0m4X60TwI1Os7/tPRei/vrjAluswwnwYP+CWdE3iJRWHKxUv1QzX
JDk0sBztN/yu4sC+RiYqZXaSw5xFyjv/qKs6hPIBLZye5GBqszdo2kJViHum
JTnILn/hoXdfHc7/DwL3NRxM4nZ58gD56WkgoAV3zwa9vMWMe7Th/CcR4tsv
PtCB87ea/ziUoqUH1//nW+mDORv14eYXrOm+nXHAAO4esH38hnD+daFPjufd
EPy/IP2FCL7MvDjN0xOM4eF7oFbWIv2KiQMw9LP2yCD4yQIRllv+JML5tlzA
ELub6NDj9YrFZKKJw/vlx7zNDyZC4pMFqn9GIsS9jsZwfrSC48fkOYYO578H
P166PhHuHlD0Fx1IdDjctjz81CIjh+l5QAcdSnR4nqX9bfpZI4fsPSWTJW4k
OiTH3nFj/mEEcc8bBB8Y2zfPySfB+eD4s0iC2CdjBE9PYHkNA4f+Q181Yr4n
OoiAPFCi76DC1jjVeXoiJL7N9RzMO4EBXJLocP5q2Bv9aB04f73qk+Z5vhpw
Pjj8CqDpZUqiwx1N2TX/k5UcJr6tsTc9h+BnP/+98uM9BB+cXl8nOghXTio5
O0XJIRkY3b2fEyHp45uSA3r+AACdWmMj
                  "], {{145.82799999999997`, 
                  12.342199999999998`}, {145.37499999999997`, 11.7219}, {
                  144.494, 11.268799999999999`}, {143.778, 
                  11.268799999999999`}, {143.01599999999996`, 
                  11.268799999999999`}, {142.56299999999996`, 
                  11.840600000000002`}, {142.56299999999996`, 
                  12.770299999999999`}, {142.56299999999996`, 
                  13.939100000000003`}, {143.06299999999996`, 
                  14.415599999999998`}, {144.75599999999997`, 14.8688}, {
                  145.82799999999997`, 15.154699999999998`}, {
                  145.82799999999997`, 12.342199999999998`}}}], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYxKghVT0uNaS6jZ72
AgDNywI7
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYu7riwts/yU7+F6cGPOPWd0hwnLLibJfyQ5r
hXT40vmUHb5qxPQfskxxMDEGAUz+Ain9uypOCH6eUPOBU54I/gyQQBiCn7Wn
ZLJEToqD84RmoTQpZQdbLqADChF8Pt1Nc9/XI/gMIDAhBe4eGD/glnRN4iUV
hw7HhKcXylIctpj/OJTySsUBxFWKT3H49fb1AUtmVYcJh4Aujk5xMNBaKXwh
BcFPib3jxvxDHc6fEFyiMn29icOBUwtdtwWnOByolbVIv2Li8Gflx0u+cikO
EeLbLzL4mTj8vVLxUo01xUFmXpzmaQETB441MlEp35MdSraK/j79z9ghG+S/
E8kQ9ecQ/OUvPPT+fzRySE8DglfJDv0g++4bOfCD/Ps72WHx/X18cy4bOcDi
4wwIzEHw94PcY2II5293aHp0/IcWnC8+9QpnxiINSHjeTXZg4eyST16n5gD0
zee/WxD8Fce8zTs7EXyDuypsjZXJDjNBIFIDzl+r+qR53lsdOB8WPjfOfQ9+
XJgMD5/e6cAItkmGh8/c98uPeSsnw8MH6HuWMDFE+IDd+ywJHj4wPix8gKYv
nc2BCJ/5oPQlhQif2UcUNhTJIMIHxoeFD4z/HwTua8L5TxMXXjPhV3XoyXn+
e6VrssMdTdk1/5OVHL6AIrQPwQeH1xIEfz/IATuSHfbk17ydeVTJwcE0bpfn
kWSHsyD7a5Qd0PMPAIBdbSw=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYostJ8r27U5x+A8C/lYOWu1iN8/dTnGIVnD8
mMxj6cAAAi9SHD5tCMielW7h8FUjpv/Q1xSHwjXdtzMMzCF81lSHjXp5ixn3
mDocUdhQlMGb6nBbuibRaKsxnP/3W+mDOR8N4PzJ7a1Rl2U0HBZI6d9V+Zfi
sEH1SfO8tSoOMPeIVE4qOXtEzsEkbpcnz7kUhzdtud1G1TIOJZMlWMKkUh1K
D29znXlX0cGi0zHhqUWqw4WrYW/0pVUcDDjWyESFIMwHOzcj1UFfa6XwBRZt
B0ZtoAeLUh0aWI72G5rrwfnTJ/BXmb02gPMh7jeC6/e7ODHmX7CJAw8TUEFo
qgOf//opqSdMHdJAwCrV4WDb8vBTh8wdpjp35zyXTnWIEN9+keGdhUMon+6m
uedTHNJB6q5ZOaCHNwAzaKaX
                 "]]}, 
               Thickness[0.0057405281285878304`]]}, {
             ImageSize -> {174.1993723536737, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {175., 31.}, 
              PlotRange -> {{0., 174.2}, {0., 30.68}}, AspectRatio -> 
              Automatic}]}, Joined -> {True}, LabelStyle -> {}, LegendLayout -> 
           "Column", LegendMarkers -> {{False, Automatic}}]]]]]], {
     After, Center}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{{3.858952793829505*^9, 3.858952807933403*^9}, 
   3.858952897893312*^9, 3.858954067423654*^9, 3.858955099026928*^9, 
   3.858993885041555*^9, 3.85899455041718*^9, 3.858994608598873*^9, 
   3.858994671137257*^9, 3.8589947171631813`*^9, 3.8589948689433937`*^9, {
   3.858994907463735*^9, 3.85899496786622*^9}, {3.858995193524453*^9, 
   3.858995357496603*^9}, {3.8589954049509897`*^9, 3.858995430221493*^9}, 
   3.858997201136036*^9, {3.859003179681547*^9, 3.8590031887896347`*^9}},
 CellLabel->
  "Out[2292]=",ExpressionUUID->"e91350b8-d35b-496c-aaaa-29d598104053"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"\[Eta]", "=", "0.01"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"RegEvangel0dot01", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"k", ",", 
        RowBox[{
         RowBox[{
          RowBox[{"MainModule", "[", 
           RowBox[{"2", ",", "4", ",", "2", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
            "\"\<6-31g\>\"", ",", 
            RowBox[{"{", 
             RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
            "True", ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], "*", 
         "HaToeV"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "0.95", ",", "1.35", ",", "0.01"}], "}"}]}], "]"}]}],
    ";"}]}]], "Input",
 CellChangeTimes->{
  3.854698627632751*^9, {3.858995886123125*^9, 3.8589958938262053`*^9}},
 CellLabel->
  "In[2055]:=",ExpressionUUID->"8b16ebeb-67a8-4fca-8117-01905158f963"],

Cell[BoxData[
 TemplateBox[{
  "General", "munfl", 
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"277715.0171206469`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"", 2, 2055, 465, 
   34108140928469919471, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.858996052971483*^9},
 CellLabel->
  "During evaluation of \
In[2055]:=",ExpressionUUID->"1ee64499-ec2a-4eec-94c3-5b231350d392"],

Cell[BoxData[
 TemplateBox[{
  "General", "munfl", 
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"232594.08448522858`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"", 2, 2055, 466, 
   34108140928469919471, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.858996052982333*^9},
 CellLabel->
  "During evaluation of \
In[2055]:=",ExpressionUUID->"dcde98c9-de7b-4be5-83cb-3d9608d2966e"],

Cell[BoxData[
 TemplateBox[{
  "General", "munfl", 
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"224281.5777443505`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"", 2, 2055, 467, 
   34108140928469919471, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.858996052988902*^9},
 CellLabel->
  "During evaluation of \
In[2055]:=",ExpressionUUID->"136b96c1-4d96-4ab8-b7a4-880bb1394d6a"],

Cell[BoxData[
 TemplateBox[{
  "General", "stop", 
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"General\\\", \
\\\"::\\\", \\\"munfl\\\"}], \\\"MessageName\\\"]\\) will be suppressed \
during this calculation.\"", 2, 2055, 468, 34108140928469919471, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8589960530062943`*^9},
 CellLabel->
  "During evaluation of \
In[2055]:=",ExpressionUUID->"113f5182-d758-4e1e-868d-3c8f60146a25"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"\[Eta]", "=", "0.1"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"RegEvangel0dot1", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"k", ",", 
        RowBox[{
         RowBox[{
          RowBox[{"MainModule", "[", 
           RowBox[{"2", ",", "4", ",", "2", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
            "\"\<6-31g\>\"", ",", 
            RowBox[{"{", 
             RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
            "True", ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], "*", 
         "HaToeV"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "0.95", ",", "1.35", ",", "0.01"}], "}"}]}], "]"}]}],
    ";"}]}]], "Input",
 CellChangeTimes->{{3.8545064721782312`*^9, 3.8545064727176113`*^9}, {
  3.858995895698098*^9, 3.858995901383946*^9}},
 CellLabel->
  "In[2057]:=",ExpressionUUID->"b0e89b0d-717a-4ccc-bfe5-4828835f2a15"],

Cell[BoxData[
 TemplateBox[{
  "General", "munfl", 
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"2777.1501712064683`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"", 2, 2057, 469, 
   34108140928469919471, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8589960641018457`*^9},
 CellLabel->
  "During evaluation of \
In[2057]:=",ExpressionUUID->"e14e9e54-0465-46ac-a777-81a87062c3c6"],

Cell[BoxData[
 TemplateBox[{
  "General", "munfl", 
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"2325.9408448522854`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"", 2, 2057, 470, 
   34108140928469919471, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8589960641097193`*^9},
 CellLabel->
  "During evaluation of \
In[2057]:=",ExpressionUUID->"864408af-4282-438b-8386-6ffacaddda93"],

Cell[BoxData[
 TemplateBox[{
  "General", "munfl", 
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"2242.815777443505`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"", 2, 2057, 471, 
   34108140928469919471, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.85899606411595*^9},
 CellLabel->
  "During evaluation of \
In[2057]:=",ExpressionUUID->"65a79970-105e-47dc-a3c7-c41cf022c7dd"],

Cell[BoxData[
 TemplateBox[{
  "General", "stop", 
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"General\\\", \
\\\"::\\\", \\\"munfl\\\"}], \\\"MessageName\\\"]\\) will be suppressed \
during this calculation.\"", 2, 2057, 472, 34108140928469919471, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8589960641220503`*^9},
 CellLabel->
  "During evaluation of \
In[2057]:=",ExpressionUUID->"22d8e12f-7319-4199-9861-3d3f2cad9df9"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"\[Eta]", "=", "1"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"RegEvangel1", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"k", ",", 
        RowBox[{
         RowBox[{
          RowBox[{"MainModule", "[", 
           RowBox[{"2", ",", "4", ",", "2", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
            "\"\<6-31g\>\"", ",", 
            RowBox[{"{", 
             RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
            "True", ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], "*", 
         "HaToeV"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "0.95", ",", "1.35", ",", "0.01"}], "}"}]}], "]"}]}],
    ";"}]}]], "Input",
 CellChangeTimes->{{3.858995916408946*^9, 3.8589959213775043`*^9}},
 CellLabel->
  "In[2059]:=",ExpressionUUID->"415c5a2a-49de-4250-b6ad-9f72a810f334"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"\[Eta]", "=", "10"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"RegEvangel10", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"k", ",", 
        RowBox[{
         RowBox[{
          RowBox[{"MainModule", "[", 
           RowBox[{"2", ",", "4", ",", "2", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
            "\"\<6-31g\>\"", ",", 
            RowBox[{"{", 
             RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
            "True", ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], "*", 
         "HaToeV"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "0.95", ",", "1.35", ",", "0.01"}], "}"}]}], "]"}]}],
    ";"}]}]], "Input",
 CellChangeTimes->{{3.858995930007934*^9, 3.858995938093017*^9}},
 CellLabel->
  "In[2061]:=",ExpressionUUID->"0afa0d53-dcfd-4d16-8258-3298a83d6864"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"PlotRegEvangel0dot01", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"RegEvangel0dot01", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.007", "]"}], ",", "Brown", ",", 
          "Dotted"}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.35"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"20", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Brown", ",", 
               "Dotted"}], "}"}], "]"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{
             "\"\<\\\\textbf{(p=3},\\\\bm{\\\\kappa=0.01}~\\\\textbf{au)}\>\"\
", ",", 
              RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PlotRegEvangel0dot1", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"RegEvangel0dot1", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.007", "]"}], ",", 
          RowBox[{"Darker", "[", "Green", "]"}], ",", "Dotted"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.35"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"20", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Thickness", "[", "0.01", "]"}], ",", 
               RowBox[{"Darker", "[", "Green", "]"}], ",", "Dotted"}], "}"}], 
             "]"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{
             "\"\<\\\\textbf{(p=3},\\\\bm{\\\\kappa=0.1}~\\\\textbf{au)}\>\"",
               ",", 
              RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PlotRegEvangel1", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"RegEvangel1", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.007", "]"}], ",", "Orange", ",", 
          "Dotted"}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.35"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"20", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Orange", ",", 
               "Dotted"}], "}"}], "]"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{
             "\"\<\\\\textbf{(p=3},\\\\bm{\\\\kappa=1}~\\\\textbf{au)}\>\"", 
              ",", 
              RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"PlotRegEvangel10", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"RegEvangel10", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.007", "]"}], ",", "Purple", ",", 
         "Dotted"}], "]"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.95", ",", "1.35"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"20", ",", "30"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"LineLegend", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Directive", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Purple", ",", 
              "Dotted"}], "}"}], "]"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\textbf{(p=3},\\\\bm{\\\\kappa=10}~\\\\textbf{au)}\>\"", 
             ",", 
             RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], "]"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.858995963169622*^9, 3.8589959856304626`*^9}, {
  3.858996156713533*^9, 3.858996174642453*^9}, {3.859003078453286*^9, 
  3.8590031369239883`*^9}},
 CellLabel->
  "In[2278]:=",ExpressionUUID->"73215325-9348-486c-8b12-065289449164"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "unfplotsol4", ",", "unfplotsol4QP", ",", "unfplotsol5", ",", 
     "unfplotsol5QP", ",", 
     RowBox[{"(*", 
      RowBox[{"PlotRegEvangel0dot01", ","}], "*)"}], "PlotRegEvangel0dot1", 
     ",", "PlotRegEvangel1", ",", "PlotRegEvangel10"}], "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameStyle", "->", 
    RowBox[{"Directive", "[", 
     RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", " ", 
    RowBox[{"MaTeX", "[", 
     RowBox[{
     "\"\<f_{\\\\kappa}(\\\\Delta)=(1-e^{-2\\\\Delta^2/\\\\kappa^2})/\\\\\
Delta\>\"", ",", 
      RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ImageSize", "\[Rule]", "800"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", " ", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\bm{R}_{\\\\text{H-H}} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{
       "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{p,s}}^{\\\\text{GW}}  \
\\\\textbf{(eV)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}]}], "}"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.854500693010063*^9, 3.854500705540731*^9}, {
   3.854501058279791*^9, 3.854501058432041*^9}, {3.8545012525661983`*^9, 
   3.8545012529734*^9}, {3.854506532290229*^9, 3.8545065625640907`*^9}, {
   3.854510760532241*^9, 3.85451076127876*^9}, {3.854510814185442*^9, 
   3.854510821002235*^9}, {3.854511205472889*^9, 3.854511206332405*^9}, {
   3.854697942603058*^9, 3.854697944710747*^9}, 3.854698563738594*^9, {
   3.854698820167399*^9, 3.854698833836472*^9}, {3.8546994485263233`*^9, 
   3.8546994607390537`*^9}, {3.858993856022606*^9, 3.8589938589508467`*^9}, 
   3.8589959937967243`*^9, 3.8589961467949133`*^9, {3.85900306010841*^9, 
   3.859003065955317*^9}},
 CellLabel->
  "In[2282]:=",ExpressionUUID->"e5abaeec-1dde-4460-bcfd-1eff851767a3"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{InsetBox[
     GraphicsBox[{{{{}, {{}, {}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[
           0.01], LineBox[CompressedData["
1:eJw1W3lcTN/7DykVSSmyVVopbTLnSjyHFmSrCJWlolBkiVKWaEOKpAgpkuxb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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[
           0.02], Opacity[0.5], LineBox[CompressedData["
1:eJwtmnk4Ve/XxokoilKRisgUIaSzj6b1FKmoDJExSmRKkiFpIKQUoShFhkgS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            
            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[
           0.01], LineBox[CompressedData["
1:eJw1mnlcDf37/7OVikqIopI2FBKpZua43pW6lZQiLbZKki2hRAuKNksbiaRS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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[
           0.02], Opacity[0.5], LineBox[CompressedData["
1:eJwd2Hc8V98fB3DxbYiEUJIQGdEgFTe8bynJ3iOKktEy2iJJRklImSWKUqGk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            
            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0, 
            NCache[
             Rational[2, 3], 0.6666666666666666], 0], PointSize[
           0.012833333333333334`], Thickness[0.007], Dashing[{0, Small}], 
           LineBox[CompressedData["
1:eJwtWnk8VP/3pkJSiCJJkaWFFtHceyd13pGKtFCIfBRpo12rQoSytChFJSRJ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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[1, 0.5, 0], PointSize[0.012833333333333334`], Thickness[
           0.007], Dashing[{0, Small}], LineBox[CompressedData["
1:eJwtWnlYTW8XLRplLJUiFcqUZveck2G/JSFFIiVJQoZIZpUMkakSURISGSuZ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            
            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0.5, 0, 0.5], PointSize[0.012833333333333334`], Thickness[
           0.007], Dashing[{0, Small}], LineBox[CompressedData["
1:eJwtWnlYTd/XD5GUmRJSUZE5RWeItSSRhBBCyFRk6msKJVEhmVKiWaZkViIy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            
            "]]}}, {{}, {}}}}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0.95, 20.},
      BaseStyle->20,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.011135857461024499`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlF1IU2EYx5dKUtAHjlGwIqU20rIdd3aO4dnWsygTCoRGZGAf5kztxoJZ
FJVE1IVRWxBMaoRFsIK6iST1YoERy7wwsSLKyIJAAqV5YUHW2vtu/+dQL7wc
fuOc5/n/n4+VHe7Y3VJosVgWZO+e7C3I3vXTS5JKuZcmtx8M3KiyE7h0sDfZ
MmOjXWPXGv9YvXREHhtlxKk3yKOKY8s9L9SQRR6T5XuZEgr32X6NnDMoOD2e
7imzcrzc91aan+ucjKdNjgTD62KjPmapp93P31dW3Le+Cm3h+GDkP7R/oraw
x8/67n5KLo2P+1h/6tnWh+1JH/sDwz+4aFH3muarG5lTg/1XFioujtfW8f3i
cNjF+XLvu1hP/M7agfmEyfXCd1Ah76mGe1qln84XPY9U7VDYLxj1ADeWBtLN
q0z+MfC++3efQbHostP6ToXrjfhg5Ee/oA/1h370G/7A8A/+0rDiyVivM6/X
oJD07aRWUdYTBn1tuv3WE3FSl9CZqmGWfj7rzEOXEntfuk1WRH1eaxwvKuJ3
aZwPDD1g6JXfX9f+9bNPN/2+KPbddFRzPcCo17Do74zG9T324PKHtqjJUu8j
D/PU0Q1zsY8qs3yeVLkfT8+u3ty6zc3xwchvv3WgfGS5yvom7Gea3G9U1v+4
+udQ6JvK/sDwD8a8gjHPiId5Rz7sA/RgX8DYJ/kzqbxviId9RD3AqBd4ca2j
s6BCN/c9X2/EByM/+gV96Cf0o9/wB4Z/cJ0wUuzI6ZvNz9NKB70rmQ2M6joz
5hGMeQUnpuo2ZY4bzNg3MPYB+f7///wL5u0dXw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{36.496900000000004`, 8.38125}, {
              36.996900000000004`, 9.496879999999999}, {36.9141, 
              9.581249999999999}, {32.5328, 9.581249999999999}, {
              32.08279999999999, 8.464060000000002}, {32.1672, 8.38125}, {
              36.496900000000004`, 8.38125}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlF9IU2EYxs9yOAZJ0FgKEinlIBrbmY4QK/jWOdt3+gNCIwoyxrJjXugG
4lXlRUFdBKkNo7UaHPNCiaC6iErIiBibOoyhCUFQGFEXFRkRleLaOafnPdQH
H+MH53vf53n/rPFE8pBaJQiCrXIPV+66yi1sb0vN5jl7G46FMoF6Bm6Y1KbU
L272qv5svPkJZ13GcbNgS+Uc4+Zvi5sV9fM9wgTjWFw2zkb2qWZKvN7HWfTz
/HK60UXxzPcuds+XGLN5FeKVjt7cWsbivK7ng0Lv9xcce26o+yg+GPnfxUcX
g2WF9NnHUm22rEL6a68uOLtTCvkDwz/Y7ry0pXPQS5yffHS5WvRTvO7k1wvT
/X7KZ37vJz03b219vDpucXvpSsdaVGSlZMwxN62wc/bcUICL5BeMeoDjz+d3
qM84sW9Y+xkY5Oza8IbTOw+IVG/EByM/+gV9qD/0o9/wB4Z/8NLR2oclzcNW
Db2cnTz+OlKV9ph1TXD2Xq/DkIf1P3CvzG6y+L7uZ1uYeORHdSxdlIkP6vXJ
yhTvtx6/T6Z8YOgBQ6/xfkD+188bmfzqYYRImOoBRr3q9P7elqm+Pc5f2qkz
Fht611s88VHxlUclYsNvQqJ+uL6FXnS93EvxwcjPzi/l07sk0tcQWu4sZiXS
X9N+d0SdkMgfGP7BmFcw5hnxMO/Ih32AHuwLGPtkfBeVaN8QD/uIeoBRL3Dr
Yq43WJDpPeqN+GDkR7+gD/2EfvQb/sDwD1aeDmxudTSZ+u78nae6Jqbt9i5k
5izGPIIxr+CL40dmmnssxr6BsQ/I9///5x+WSC1Y
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4nDx7RcZlvk7GIPAZguH1DQg6PNzWHJ/H9+c
z2YQvpyfQyPL0X7D56YOU76xxc/Y4+vQ4/WKxUTQxKE8YoXp2WJfh416eYsZ
9xg57LnV9TfV39ehP7hEZbq9IZyfEnvHjdlCH85v4fVfP+WpNlx/Mkj+h4bD
DpD8fl+HDapPmuf5qjlsAJmr4udw3zXecdZCJQh/ih/EvZMVHOybHh2fsdrf
IeTt5Y8zGqUcSraK/j79zt/hTVtut9FsGYcczp8L0n/7OZwBARllCP+wn8MO
B6DGCDU4/8fb1wcsnfXhfLD5zEYQ99z3c5gA8s97Y4cL+fHs5wT9IfbomTq0
Lg8/ZeTi7yAx9QpnRpIZ1D/+DjxuqqVMXOZw9/AAvZtqYeGAHt4AegymgA==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP15Q0D2LPsghxgFx4/JPtYOj0VkTz59Hwjnv9i+
nvn5hkCH7ztvdf0NtYLzxade4cxQsoTzNd7y7jN4aQ7Xb1sZscL0rZnDGRCw
CYLzt7bUXNjcieC7qpYyzToRBNcP44P1yVjC+SpPmued9bKC64e5D9399/fx
zTG2C3LYXytrkW5iBXFPMoLP8XNB+uamIAefixNj/m22hPNh9sH4/0Gg3gKu
/6Z0TaIRqwXcPzD+TBAQRfBVQe78FgjXD+PDzIfxZ4D07bSE64e5D939AIrf
w4o=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ/R8E1gc5rFd90jzvrJZD/4Ifhs/eBTkE3JKuSbyk
6qBtNel0/ZcgB4mpVzgzklQd/OXEsny/BzkEguQ/qcD5OxyaHh2fgeCv/Pay
4swHZQfOnwvSN78KctibX/N2ZqkyRP52kEP1/R+3jLOVHXq8XrGYTAxymD0T
CDwRfLD8akWHkBKV6f9Dgh3OgAEmX8HxY/KZVAQfrL8UNx/sTacQuPkwPor9
iiFw9x25rJ0q+SvYQSA24L7RdGWH5kDPuQ3PgiHhI6TisGSSFaPvlWCHRpaj
/Ybhqg4R4tsvMmQFORyolbVIf2LuwAHyPxuCbwwCnwMd7gC1G4maO3SD7Hsa
6HDqsNPazDozh88bArJn3Q90kJkXp3nawcwBHD+nAx3SwMDUIRJk/j6o/qsm
Dmu6b2cwbA90+ALSN93EwVrnyqxnOwMctpj/OJTCpeZwGOT+RQEOXifYbWeH
qjh4Vzfr+3QFQOKnQdnh+tFck4bsALh/QcEw0zEAHh4wPiy8wOanBjikg5yz
TRFifhuC/50tfobPxACHB67xjrMOKjpogtLPjgB4+K8Gufcygg/xL4Lfvjz8
lNGbANT4YguE821A9usGws0Hx4dVINz+xyKyJ5+GI/hbW2oubK4NhLsfxof5
Lzb36L9N5oFw/4PDWz4Qnl7B8cUfCI9vGF8KFD8XEHzZ5S889OSh8S8U6PA0
ceE1k35Vh/v7+OYYiwU6NPy2Kjj3QtXhxfb1zM8DAuH5DT3/AQBx9Kqf
               "], {{
               71.97340000000001, 20.176599999999997`}, {74.24689999999998, 
               14.626599999999996`}, {69.7891, 14.626599999999996`}, {
               71.97340000000001, 20.176599999999997`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhNjIGgPceDxXz8l1cLCwUbnyqxnB0Mc+oJL
VKbzmzssmWTF6HsjxKH2t1XBuQozh9p125LqP4Y4TJvAX2UWbeqg+qR53lm+
UIcvO291/WU1cTgDAjKhDlvMfxxK0TKC83+8fX3A0lkfzt8A0uirBuEzhDq4
rzm6nEFD2QHmnjdtud1Gs2UcNjx8OXXTihCHkLeXP85olHJwUy1lmmUS6gBS
ZjxZwUHTatLp+pxQh/uu8Y6zFio5TFjww/DZPIT5YP1HQh2SY++4Mf/QgLj3
WqhDCy/Qw0+14fwUkLyFPpzfD/K/vSFc/0a9vMWMe4wcFoHCY0GoQ4/XKxYT
QROHADmxLN/8UIc/30ofzHlo6gAKhlTzUIcl9/fxzfls5nDtaK5Jw+oQiHs3
WzighzcAiAatgg==
              "]]}, {
             Thickness[0.011135857461024499`]}, StripOnInput -> False]}, {
          ImageSize -> {89.80395516811956, 28.393504358655044`}, 
           BaselinePosition -> Scaled[0.3129851319193908], 
           ImageSize -> {90., 29.}, PlotRange -> {{0., 89.8}, {0., 28.39}}, 
           AspectRatio -> Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.011546010853250202`], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk2tIk2EUx2ervJHapi2x5eb26kyda1tXNP8mlkikraiFhi4vU7poFyPD
kpT0g0n6IdlUQu3DhBSV6KKQJX7wmialgVkOs0xzpCYiaZrPXn2iDjwffu/L
eZ5z/v9zxGfTNElcDodjs3JCVs46zmqYGewJeqEp0e3AVFWd6LXBC7cW9qf3
RMigItEqgtvdyIn1V30w2zz9RF8ipFzL83fSH9jy7/+nfNQxo7kPCn3RUtCc
o+byYdYKnvVhB8qMK7GPh/gTGp8Kez/EMNptPeWb0d56sDb101+evPLEbaFL
jmQS3q7Yev+dfcqIHI3H92uXxwSoJfdb5MgT2TLdrlspn7C8nTa0eFBeJpEt
ohxWlMtLbvLCM+SMtM3L8YP0aydBvfziQ5ugQGS0Pg03fpQgOFNbveuCApKB
keOcRTF+1kefK9Ur2PucRTB9i5Av6xSIJfXGbqN8Y3h+UOXoTtlaT6UbzV/r
X0D6uazAPW1BlI2CD/LZmLmT1e+aG5tfqYRnU0Vz0lF3pNcUfEiJV9H+jrTb
Bpf1q2AgeY3boSY+8dXUrzVeq3+Nh3yFNct8CfRE168quJyJHla2SVBN3rut
wqiuckCdJkVrnulUp5cKqWlTdzpmpWz9JiV+Wb6/2hfGIEYUOp3gr0SA2HP2
/ByD97yZ0F5vJSaIb49k9L72pueFGxU+rH+X1fg9l2Eub5Cik/i9pGb9GBRT
7iZRI6SsIf3qBEg8M3SIe11N9Ysl72ep8IrMV4IdZJZNzYrTSlwyXa1fiuKi
gfjZrWB1Pc3B4Zc3hXv1clYv41JIeZWkcTE/gPIiqavYn3Jv/8nJwDI/ytb8
sdV5TrDBsUGPLJ1SBodQp0hD6gZWl8/ebD0SB7wh+TEMfGak46XjLqz+j6Uw
h8eFlvYJYH3fJEWidb6FlLus/YtYzmdgKHK+sduRgZAMRJyM1a+YYferVsbu
UQeDL8S3Xhmrd7Q3ssn+ynzx/37/AeE+wLA=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4kaWo/2Gx80dbkjXJBql2jhMn8BfZeZtgcEv
2Sr6+7SdrYOB1krhCykWDvUgfex2DtLz4jRPL7BweJql/W36WzsHiHlmDl93
3ur6W2rv8AIsbuoQo+D4MXmOvUPdb6uCczNM4PxoEO1jAOc/SVx4zeS9FsQ8
XVs4X/VJ87yzVZZwPlj9GXMHGZD9AjoQvo+Zw1bzH4dStPQc+PzXT0n1MIW4
39rAYcULD73/iiYOybF33Jg5jBw+bwjInlVu7JCeBgTfjOH8WyB/q5rC+Q5N
j47P8DaD+H+dsUNfcInK9H4LiL0BJnA+2J+y5nD+n2+lD+YsNHfwuzgx5t9k
CwcuN9VSplXmDqcOO63N3GfhMA3krt3mEHErS0h4PTV3UH/Lu89A09KhYE33
7YwAqLlrzSHu9oDauwDBB/tbBl3eDM4Hx0c7gn+gVtYiXcQUbj4K/4K5Ayg4
0srMHA61LQ8/tQkavg/M4O4Hm8du7rDk/j6+Oc0IPsz/MD44vPJM4XxwfHCY
QsT/mTncAYXzVRNo+jCDqNtuApHfZwZxRxqMbwqJfy0TB58T7Lazl5rA+Rqg
8Io0hPNllwMjul4PYm6sGZy/H+TPK5Zwvj0oXrltIemPxxBizks7h5kgoGkC
538CpQN2UzjfxBgIDps69IPi+bwdJL2kmkHTrx2EjjGHmO8Nyw/mUP22cD44
/7gj+LD8BgBoeHpq
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGYC4mzOnwvSmZ0d0tOAYJmxwwa9vMWMPFD+M2MH
8alXODOEnB1WvPDQ+69o4jDlG1v8DBFnh08bArJnmZs4/I7JPfpPCiqfaALR
rwPlPzRxYFk8yYrR1tnhjnRNolGoqYOJMRA0uzjYNz06PsPbzoEBBCa4OCTE
3nFjnmHnIPTJ8XzaUheH44ed1mbus3NoWx5+yuiKi0M9y9F+w+N2Dq6qpUyz
JFwdfC5OjPl3GY0fbA/hW0DVu9s75ID8p4ybX/vbquBchDNcPwofaH6E+PaL
DOucUe3/4eywxfzHoZRddg4W147mmgi4OOhqrRS+sMTO4cE+vjnGQi4OEvPi
NE8nIPgQ8xF8iP0I/WDzrOwc5tvoXJn1zQkSXqJmDsElKtP/z3B0OAIKiEO2
DstB4ZoJ49tBwjHZEWL/EzuHN7z7DGYGOTp83Xmr62+pPSQe+RD8mSDw0MHh
aZb2t+m5dg7CoPDeC+WvtYWo93OA2FNoDYnPHjuHQ+CIMHP48630wZyHNnD1
+iB7r9hA/PvA1kEGRF+wcegHOZzfDs6H+Q/Gh8X31An8VWa/beDxfQJE59nC
wxtsn6IdPD5Q+MD44vFfPyWVwwYen2B7XlnD+Q0g2tzaYQrIHm97h5Ktor9P
v7OE60fhA80H+z/NCm4/OBweWsHj+wY4XqDmdUPD39raYSlI3UdbqH22Di9A
4RNrCvcPWH+WCZwPtibNxEH9LSjCbOH5DyJvB+eDw3eKHcSdeiYO10EZZJsd
JH1MNXFIAYUjhz3cvtXdtzMYvjtA3WvjkHj4snYqo5ODAcgcEXOH45pWk067
OzlogO01ddCfsOCHoZ+TQyPI3eWmkPQ/wwluP3r5AAD5j82i
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPX0Cf5WZtYHDFvMfh1K8tBxMbfYGTVPUc3iauPCa
Sb+mg+zyFx56/3UcZswEAktNBxbOLvnkPB2H/yAgr+lw/mrYG/3dWg4GWiuF
LzzRcHiRpf1teqyWwya9vMWMdxD8ht9WBedWqEP4d7Wh5qtD7Fuo43DqsNPa
zDp1qHk6Dn+/lT6YY4jg13zaEJBtpQrnM4DAAVY4H+w+yb/2MvPiNE9P0HHY
7rXBYs7PX/ZzFinv/NOu7bBeepvuqZxf9jD3pKcBwbOfcL73Vv/jyWwf7OND
gtQXrNRzEG+SmWJw+YP9doemR8cl9OF8sLwmgv8E5I/9hnD9MD7M/P7gEpXp
/w3g9oPDu9rAwcQYCDb/sv+681bX31QDuPthfJj/YHywemNRh+tCnxzPmxk6
iFROKjnrIuIAMc/Q4YFrvOMsQRGHP6Bwe4jgi0+9wplRZATnfwYG4yx2Y6h+
UQeQtTM1TRyiVSNkzt2RgNjjbOIQ/PbyxxmKkg5nQCDGxOHLvo9b08skHVaA
kkOhicObttxuo92SDqDgmdFt6tAT0e3PKCDrcEu6JtFI1czhPsg+RUU4/1GE
+PaLCipwPiw9gM2/YwJPf91er1hMFI3hfNUnzfPOVhnB+eDw/W8I0fdG04Hb
TbWUKcsQkn7+acDDC5z+YtTh/AaWo/2G4loO6OkdAEWkWHI=
               "], {{16.3984,
                10.8141}, {16.764099999999996`, 11.3641}, {
               17.314099999999996`, 11.646900000000002`}, {
               17.996899999999997`, 11.646900000000002`}, {
               19.279700000000002`, 11.646900000000002`}, {
               20.046899999999997`, 10.646900000000002`}, {
               20.046899999999997`, 8.981250000000001}, {20.046899999999997`, 
               7.2484399999999996`}, {19.296899999999997`, 
               6.1499999999999995`}, {18.081299999999995`, 
               6.1499999999999995`}, {17.381299999999996`, 
               6.1499999999999995`}, {16.848399999999998`, 6.43281}, {16.3984,
                7.065629999999998}, {16.3984, 10.8141}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, {{{24.2328, 3.03438}, {25.531299999999998`, 
              5.117190000000001}, {26.081299999999995`, 6.08281}, {
              26.681299999999993`, 7.382809999999998}, {26.398399999999995`, 
              7.64844}, {25.615599999999997`, 7.39844}, {25.0656, 
              7.2484399999999996`}, {24.165599999999998`, 
              7.015629999999998}, {24.0328, 5.83281}, {23.5328, 
              4.234379999999999}, {22.799999999999997`, 
              2.7515599999999996`}, {23.049999999999997`, 
              2.5343800000000005`}, {24.2328, 3.03438}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4oqIFaZnmx0cdBXlv+SUqTqwLp5kxTjVwSE1
DQjaNB0u58ezn3N0cGhgOdpvKK7l8CRx4TWT//YOW8x/HErx0nKwrQQaIIvg
P8/S/jb9rg2cnw4yZ5m1w6nDTmsz6zTg/ISQIPUFmqpwPpj+puTwHwTsbSB0
vyLEnCxbh3BOsXbj/woO6m959xnctHNQvvYomMFHAWL/XHuHCNUImXN35B18
TrDbzn5q7/CmLbfbaLccnC9SOankbIoMnH+we1+TibOkQ4yC48dkHxhfHOL+
WDs4X19rpfCFKbZwPo//+impHDC+BMSd9TZQ+6Sg7rVxMDEGgmB5B/+LE2P+
HbaG82H+Vdi1YF/qO1GIf2baOMwEAxEIP9LW4YFrvOMsQRGHqRP4q8ys7eB8
8alXODO0HOD8zxsCsmfdd3BQ/6TyctZKCTgfEn/ycD7YeE0lB1fVUqZZExwc
9ubXvJ2Zquzw51vpgzkL7R1O7NrRyyag4uALcq+zHSR+VqpAwmOuLSR9fFOB
uw8Sn6pwvsf+WlmLdjU4f5Ne3mLGO+qQ8Hhl6/AXZM9GDYeCNd23My7Ywflg
/1Xbw/nZnD8XpEs7ODwFpTN+DUj6U3RwMADFQ4o6JP2ZI9IrevoFAGZUNjA=

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4v21shbpPR4O/0Gg3srhDAiUuDsUrOm+nXHA
AsJncXfwuzgx5t9mc4dfMblH/y1yc4gQ336R4Z6pw4N9fHOMo9wc6n5bFZzr
MHFQcPyYfMbUzSEaxOAxhvPrQfIZhnC+7PIXHnr1+nD9f76VPpgzUQciv9TN
wR3ksOeaDhJTr3BmcLk7XLga9kbfWg3Cr3KHuEtHxWEZ0Jj/Ez0cnCc0C6Xd
UnC4JV2TaHTVw4E/NuC+0XNFh0v58eznHro76CrKf8nZpuZwEcRf6e7gD1L4
SRPOP3nYaW1mniGczwACF6DuP+ruEANi7DF1sLh2NNfkh7uDY9Oj4zN+mzm8
4d1nMFPLw+FJ4sJrJvoWDvfB/vFwuC70yfH8NQu4e26AaFYrB/TwBgBaj7BH

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ/R8E9P0cvE+w285WNXSA8WMUHD8m1xg76ExY8MMw
ztfh1GGntZn/TByeJC68ZiLvA+eLfHI8n7bXG86f8o0tfkaJt0Mjy9F+w+sm
Dj1er1hMNL0dXmRpf5tea+LgA7JnqZeDzLw4zdMPjB1YFk+yYnzr6XBdCGgQ
m7FDRcQK07OzPSH6txvC+R77a2Ut3PXhfFGQwSEaDvZNj47PqPZymLNIeeef
5SoOIGXpMj5w/ha9vMWMexD8HM6fC9KVfR1SYu+4MUuoOqSmAcE1X4eEkCD1
BZ1qDhtA6kX8HMSnXuHMWKQBoT/5Omwx/3EoxUvTYU337QyGfF+Ie9Q1HP7E
5B79J+XrIAFSd0jdwcQYCFb7wPkzZgKBJILvrlrKNGuCt8NGkD1/NBze8O4z
mOnl7TClvTXq8h0th3Dx7RcZ5LwddBXlv+SI6TjckK5JNOL1hrpX1+HLhoDs
WezeDi28/uunqOo7RIDUl/nA+eD4EPWF88H+nezrUPvbquBchj48fg+2LQ8/
xWTggB7/APuh4dk=
               "], {{55.764099999999985`, 
               16.665599999999998`}, {55.6766, 16.665599999999998`}, {
               55.54529999999999, 16.665599999999998`}, {54.954699999999995`, 
               16.687499999999996`}, {54.62659999999999, 16.7094}, {53.9281, 
               16.7313}, {53.99379999999999, 18.895300000000002`}, {
               54.517199999999995`, 19.7688}, {55.7859, 19.7688}, {
               57.03129999999999, 19.7688}, {57.55629999999999, 
               18.895300000000002`}, {57.599999999999994`, 16.7313}, {
               55.764099999999985`, 16.665599999999998`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYCYs6fC9I36wU6fNl5q+vvUQsHGP+2dE2i0VRL
h/8g8DnAoS+4RGV6v6VD7bptSfV7EfzDl7VTJdcFOHC7qZYydVk6NAd6zm2o
C3DYXytrkd5i6eBd3azvE4fgty8PP2Xkg+C7ArXNssDNT00Dgnt+cPfA+DD3
hgCd8T/A3+EWSH6rhcOa7tsZDNP9IfqXQOUP+EP8YW8B0f/P30Fi6hXODCVz
iH98Ax0MtFYKX3BRdaiMWGF6djuCL+/4MfnM0UCHOYuUd/5JV3PYDbQ29XSg
w6+3rw9YPlZzSAeZdynQoeG3VcG5DHUH4U+O59NuBjpIzYvTPC2g4bAa5J77
gQ6vi7eK/u7WcFAAmfcw0GG96pPmeWs1HIxB4HGgQ/WnDQHZtzQcQN5KfR7o
INrj9YrFRNMBFMz/3wQ6bHdoenR8hqbDYxHZk0/5gx1OHnZam7nOHBL+SsEO
f76VPpiTaOGwZJIVo69JsAMXKD5WWTjMBIHAYHj4gN1bFwwPPxgfFr5g814F
wcMfnS/9+pGZ1B0E//4+vjnG5xB8sHu3IPjg8OsNgqePN7z7DGY2BcHTT0zu
0X+b4hF8fzmxLF/rILh7YHyYez8Dg2lWdRDcPxWg+JodBPcvOPzWBzkkx95x
Y65A8P0uToz5p4zgM4DABXNIfC0MgqcHcDpphpr3yxQivzcQkm7adKDxF+DA
479+SuoOM2j6CHDwOcFuO/uqOcTfRwIcQMrTniH40yfwV5l5W8D5z7O0v02v
tXDoBkXz1QCHfpD/11s4nAGBFwFw/6HnTwDDM571
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4vQ0INgV7HBDuibRiNXKoSCe/Zzk12CHaAXH
j8l3LByuHc01aeAOcfA6wW4729XCYcPDl1M3qYQ4pMTecWPWMHeIEN9+kcEp
xOFg2/LwU5dMHRhAICDEoZHlaL/hd2M4/+Rhp7WZeYZwvvv+WlmL55oQvkmI
g5nN3qBpB9UcYO7hjw24b/Rc0eGJiOzJp7eDHZwnNAul3VJwqIxYYXo2PcTh
DAjoqDjE5B79t2l+iMOFq2Fv9K3VHI5c1k6VvIQwH6z/e4jDn2+lD+ZM1IG4
lyvUQXb5Cw+9en04v/63VcG5DEM4H+x/HmO4/jqQfIeJw1VQeFwOgai7Z+rQ
FOg5t2ER1H/rzB3e8O4zmJkV4lCwpvt2xgELB86fC9I33wt2+A8C9VYO6OEN
AOchoRI=
              "]]}, {
             Thickness[0.011546010853250202`]}, StripOnInput -> False]}, {
          ImageSize -> {86.6077808219178, 32.56584806973848}, 
           BaselinePosition -> Scaled[0.3287946605433131], 
           ImageSize -> {87., 33.}, PlotRange -> {{0., 86.61}, {0., 32.57}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->800,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotLabel->None,
      PlotRange->{{0.95, 1.35}, {20, 30}},
      PlotRangeClipping->True,
      PlotRangePadding->{{0, 0}, {0, 0}},
      Ticks->{Automatic, Automatic}], Scaled[{0.5, 0.5}], Center, 
     Scaled[{1, 1}]], InsetBox[
     TagBox[GridBox[{
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.009260116677470136], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4jdtud1Gs+Uc0tOA4JqVwwPXeMdZgqIOEeLb
LzK8s3AIfnv54wxHQQeNt7z7DE6aO3zf93Fr+jVuBz7/9VNST5g6yGwUm8/0
gM3B7+LEmH/BJg5pYMDicFu6JtFoqxGcP30Cf5XZawM4v4HlaL+huR5cv77W
SuELLNoOLeK1rJlsPA6T21ujLstoQNxTKOhw4WrYG31pFYeD3fuaTJxFHUoP
b3OdeVfR4QwYyDmA/VEt41B9/8ct424FB5HKSSVnj8g5qH9SeTnrpISDqc3e
oGkLVRxCQP55KOZQ/9uq4JyGBpz/91vpgzkfDeB89SfN8852GTt8AftX3GHJ
/X18cxabQuzrkXSYEFyiMv2/GcQeF2mHJ4kLr5n4WzgcALnvsQzEn2yWcPf8
BwF/Kwf08AYArUWwUQ==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQvUEvbzGjjI7DgVpZi/QrJg7NvP7rpxzVcIgQ336R
wc/EIQ0E1NQdZObFaZ4WMHHQUZT/khOm5lCyVfT36X/GDh5rji5neKHs4H9x
Ysy/y8YOD1zjHWclKkP0n0Pwl7/w0Pv/0cjBYz/QonZVh/7gEpXp940cGEBg
gZrD4vv7+OZcNnIw0FopfOGImsMZEJiD4IO0pZsYwvlrhXT40ueJw/nuIHdU
CDnMWaS880+7mkO7ArvqmS2CDhtUnzTP41V1ONi9r8mkWRDuHmMQCEbwv+z7
uDV9GrdD7W+rgnMdmg48jnxeMzR5HNxBFqtrwfn/QcAewVd/y7vPwNIArh/G
h5m/FmS/rx7cfhOQ+GUdh2jVCJlzcwQdfE6w286eqgN3P4wP8x+MD9ZnrOzw
ohgY8K/1IOo7lByeJi68ZrJe3+GOpuya/8lKDtxuqqVMWQZw/kwQsDSE85+A
1PMbOURwirUb2ys7nDzstDZznbFDwC3pmsRLwHBqWx5+6pKxw6+3rw9YMqs5
fN4QkD3ru7HDI1CEOqg5fN15q+uvqInD32+lD+YUqjnUgcJrhamDEdhfGpB0
1GIGcWe3Dpw/fQJ/lVm2AZwPSw/gdLTOBJ7+wOnI2AjO/wKyz9UQztcHxfcU
A4cer1csJhNNHE6A3F+n75AOSqfPjOHhBbZvtxGcPwGU3tabOKCndwA6ZTk5

                  "], {{14.292200000000001`, 17.490599999999997`}, {
                  14.817199999999998`, 18.2781}, {15.604700000000001`, 
                  18.6828}, {16.581299999999995`, 18.6828}, {
                  18.417199999999998`, 18.6828}, {19.5141, 17.2531}, {19.5141,
                   14.8688}, {19.5141, 12.3891}, {18.4406, 
                  10.815599999999998`}, {16.7, 10.815599999999998`}, {
                  15.699999999999998`, 10.815599999999998`}, {
                  14.935899999999998`, 11.2219}, {14.292200000000001`, 
                  12.1266}, {14.292200000000001`, 17.490599999999997`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 36.83129999999999, 19.040599999999998`}, {24.8156, 
                 19.040599999999998`}, {24.8156, 16.990599999999997`}, {
                 36.83129999999999, 16.990599999999997`}, {36.83129999999999, 
                 19.040599999999998`}}, {{36.83129999999999, 14.3688}, {
                 24.8156, 14.3688}, {24.8156, 12.317199999999998`}, {
                 36.83129999999999, 12.317199999999998`}, {36.83129999999999, 
                 14.3688}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIAZ4c/b18fsFys5ZDD+XNBerazw6nDTmsz
6zQcpnxji59R4uyww6Hp0fEIdYf25eGnjOY4O3xYtF7hbIeyw4FaWYt0GReH
02eAYI2SQ0iJyvT/DS4OdzRl1/xPVnKYZ6NzZZaYK5xfGbHC9OxvNzhffOoV
zowmD4eEkCD1BZ3qcP5a1SfN897qwvlbzH8cSrEygPCdPBz2g+w1MXSwuHY0
1+SEu4PGW959BjcNHTbq5S1mrHF3AGk/a2UE4du4O/QHAx0Wb+TwBqhs5iY3
h0jx7RcZ6owcfE6w286e6+4gATK3yNiB13/9lFQODwcDrZXCF1pM4Hyw+T9N
4fwXWdrfpr81d+AB8RXcHbxB5oRaOoDD84ErnA92nwWCrzdhwQ/DfS4O0QqO
H5N5LB1uStckGvG6OBiDgLOFwwJQeK1zdmhkOdpvON3EIeHwZe1USRc4Hxw/
wS4OMSD9NmYObaD4OOLiMAHkv/9mDmkgUOcK54PD384Nzgf7d6ubA5ebaimT
FoIPDt9bJnD+kvv7+OYEG0PiV8fNYSYIRBo5gKL5TIwrnL/shYfe/48ucD7Y
/ztcHL7uvNX1d6qBg8gnx/NpZ6HuLzeAhDOXKyRe5hhAzHdxdUiOvePGvMLA
4dOGgOxZ7Qg+yJjUfDc4H2w+h7tDDUjhLz04Px3scW04n4WzSz55nTrE/Bw3
h6eJC6+Z8KtC/NfrCueD04kSgv8nJvfov10uDhtAEmtVHSpA6TXbBWLfLjUH
L5B+VReHC1fD3ujvVofo/+XscB7M13D4AnL/dmB++lb6YI4g1D1I+QsAM8xl
jA==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}}}, {{{51.9078, 6.35781}, {
                 53.767199999999995`, 9.337499999999997}, {54.5531, 
                 10.720300000000002`}, {55.412499999999994`, 12.5797}, {
                 55.0063, 12.960899999999995`}, {53.885899999999985`, 
                 12.6047}, {53.099999999999994`, 12.3891}, {51.81249999999999,
                  12.056299999999998`}, {51.62190000000001, 
                 10.362499999999997`}, {50.906299999999995`, 8.07344}, {
                 49.8563, 5.951560000000001}, {50.214099999999995`, 
                 5.642189999999999}, {51.9078, 6.35781}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4sWTrBh9VwQ6PE5ceM0k3tDBXbWUadaWQIeU
2DtuzB4mDsElKtP/VwQ6TAAx1ps4bG2pubDZM9DhQK2sRfoVE4cX29czP/8R
AOdPWPDD8JkWgr+m+3YGQ7m/g/qT5nlnu4zhfF7/9VNSNQzh/KkT+KvMtPUd
zoDAE3+HreY/DqVo6Tp0e71iMYkNcDh/NeyNfrSOg7bVpNP1DwIcaj5tCMiO
0nbg+LkgfbNaoINID1DhFS2I+x0CHfS1VgpfYEHwZ4JApAacv0kvbzGjjBrE
P5yBDhtUgQ5cq+LQvjz8lNGWADhfE2RfDoJ/+LJ2qqRVgIMByPwUVYfvbPEz
fDgDHOYsUt75R10dYh5jgIP/LemaxCIth72gcOjxh/Nh/p0Bcs9OZYfmQM+5
DUIBDnvya97OPKrkIO4R8EciPMDhjqbsmv/JSg7/QWA5gg+Or4xAOD9CfPtF
hlcw96vC+Q0sR/sNp2vB+alpQMCm51C7bltS/cZAh4SQIPUFJ/Uh/tUIdCje
Kvr7dJwBxP7VAZB4OGPg8BkYzLPyAxwW39/HN4fZEO6+20DvGKUi+OJTr3Bm
KBnB+deFPjmeF4PGd3eAwxNQ+lpv7CAMFE67i+Cng9wlFQjng+MpNtBhOig9
WBs7gKw1TgqEpIODRhD9hYj0ip5+AW6UNDc=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 85.8313, 19.040599999999998`}, {73.8156, 
                 19.040599999999998`}, {73.8156, 16.990599999999997`}, {
                 85.8313, 16.990599999999997`}, {85.8313, 
                 19.040599999999998`}}, {{85.8313, 14.3688}, {73.8156, 
                 14.3688}, {73.8156, 12.317199999999998`}, {85.8313, 
                 12.317199999999998`}, {85.8313, 14.3688}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQvfNW19/Ux6EOf76VPpgjqO0Qm3v036bwcAz+qcNO
azPrNOD8MyDgo+bQ4/WKxcQy3OFp4sJrJvyqDhsevpy6iSHcoYHlaL/hdxUH
MY+APxLzwxwCbknXJF5C8NcK6fCl8yk77ALZ/zrMwXlCs1CalLJD7bptSfWG
4Q78sQH3jdSVHSLEt19k8ELw1Z40zztbFe5gYgwCUP4sBL8gnv2c5FoEnwEE
juDmS79+ZCY1IwLuHhgf5l6w/xIj4P4Ba1OPcLhwNeyNvrSqw/19fHOMuSLg
4QHjw8ILxoeFJ9g/kzD5PifYbWdf1XPQspp0un5ChEPNpw0B2b/04PrR+cmx
d9yYK4zg/BQQ38PEIQYUP9wRDgdqZS3Sr5g6gONXOMLBG2R+qKXDelD8cEQ4
lGwV/X16nqVDU6Dn3Aa/cIct5j8OpfyygITPnDCHNBB4BjVPP8xB4y3vPoOb
hpD4vRHqsFYVGPBvdRzQ0w8AmT74yw==
                  "], {{89.05469999999998, 
                  15.4891}, {89.19839999999999, 15.774999999999999`}, {
                  89.24529999999999, 15.870299999999995`}, {89.4609, 
                  16.3469}, {89.7219, 16.967200000000002`}, {89.9844, 
                  17.490599999999997`}, {90.10469999999998, 
                  17.706299999999995`}, {91.58279999999999, 
                  20.471899999999994`}, {91.58279999999999, 20.5188}, {
                  92.10629999999999, 21.353099999999998`}, {92.58279999999999,
                   22.1406}, {92.86880000000002, 22.617199999999997`}, {
                  93.13130000000001, 23.046899999999997`}, {93.3703, 
                  23.4031}, {93.3703, 15.4891}, {89.05469999999998, 
                  15.4891}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYs6fC9I3v4pw+A8C/lYOnY4JTy9oRTpEKzh+
TOaxdDAGAedIh08bArJnpVs4yLW+DtwRF+lQuKb7doaBOYRfF+mwUS9vMeMe
U4c9JZMlWPoiHW5L1yQabTWG8/9+K30w56MBnD+5vTXqsoyGQ1HGxLc1+ZEO
G1SfNM9bq+IAc49I5aSSs0fkHOa+X37Mmz/S4U1bbrdRtYyDTFSK9f3lkQ6l
h7e5zryr6LDAddvnv08iHS5cDXujL63iMMW5O+e5dBTc/Bag8+Rcoxz0tVYK
X2DRdjAHeTAiyqGB5Wi/obkenD99An+V2WsDOB/ifiO4fr+LE2P+BZs4+IAU
yEY58Pmvn5J6whQSbs8jHQ62LQ8/dcjcIX6XJw/T6kiHCPHtFxneWTjc9++d
nicU6ZCeBgTXrBzQwxsATECu+Q==
                 "]]}, {
                Thickness[0.009260116677470136]}, StripOnInput -> False]}, {
             ImageSize -> {107.98642092154421`, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {108., 31.}, 
              PlotRange -> {{0., 107.99000000000001`}, {0., 30.68}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.36]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.36]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.02`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.009260116677470136], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4jdtud1Gs+Uc0tOA4JqVwwPXeMdZgqIOEeLb
LzK8s3AIfnv54wxHQQeNt7z7DE6aO3zf93Fr+jVuBz7/9VNST5g6yGwUm8/0
gM3B7+LEmH/BJg5pYMDicFu6JtFoqxGcP30Cf5XZawM4v4HlaL+huR5cv77W
SuELLNoOLeK1rJlsPA6T21ujLstoQNxTKOhw4WrYG31pFYeD3fuaTJxFHUoP
b3OdeVfR4QwYyDmA/VEt41B9/8ct424FB5HKSSVnj8g5qH9SeTnrpISDqc3e
oGkLVRxCQP55KOZQ/9uq4JyGBpz/91vpgzkfDeB89SfN8852GTt8AftX3GHJ
/X18cxabQuzrkXSYEFyiMv2/GcQeF2mHJ4kLr5n4WzgcALnvsQzEn2yWcPf8
BwF/Kwf08AYArUWwUQ==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQvUEvbzGjjI7DgVpZi/QrJg7NvP7rpxzVcIgQ336R
wc/EIQ0E1NQdZObFaZ4WMHHQUZT/khOm5lCyVfT36X/GDh5rji5neKHs4H9x
Ysy/y8YOD1zjHWclKkP0n0Pwl7/w0Pv/0cjBYz/QonZVh/7gEpXp940cGEBg
gZrD4vv7+OZcNnIw0FopfOGImsMZEJiD4IO0pZsYwvlrhXT40ueJw/nuIHdU
CDnMWaS880+7mkO7ArvqmS2CDhtUnzTP41V1ONi9r8mkWRDuHmMQCEbwv+z7
uDV9GrdD7W+rgnMdmg48jnxeMzR5HNxBFqtrwfn/QcAewVd/y7vPwNIArh/G
h5m/FmS/rx7cfhOQ+GUdh2jVCJlzcwQdfE6w286eqgN3P4wP8x+MD9ZnrOzw
ohgY8K/1IOo7lByeJi68ZrJe3+GOpuya/8lKDtxuqqVMWQZw/kwQsDSE85+A
1PMbOURwirUb2ys7nDzstDZznbFDwC3pmsRLwHBqWx5+6pKxw6+3rw9YMqs5
fN4QkD3ru7HDI1CEOqg5fN15q+uvqInD32+lD+YUqjnUgcJrhamDEdhfGpB0
1GIGcWe3Dpw/fQJ/lVm2AZwPSw/gdLTOBJ7+wOnI2AjO/wKyz9UQztcHxfcU
A4cer1csJhNNHE6A3F+n75AOSqfPjOHhBbZvtxGcPwGU3tabOKCndwA6ZTk5

                  "], {{14.292200000000001`, 17.490599999999997`}, {
                  14.817199999999998`, 18.2781}, {15.604700000000001`, 
                  18.6828}, {16.581299999999995`, 18.6828}, {
                  18.417199999999998`, 18.6828}, {19.5141, 17.2531}, {19.5141,
                   14.8688}, {19.5141, 12.3891}, {18.4406, 
                  10.815599999999998`}, {16.7, 10.815599999999998`}, {
                  15.699999999999998`, 10.815599999999998`}, {
                  14.935899999999998`, 11.2219}, {14.292200000000001`, 
                  12.1266}, {14.292200000000001`, 17.490599999999997`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 36.83129999999999, 19.040599999999998`}, {24.8156, 
                 19.040599999999998`}, {24.8156, 16.990599999999997`}, {
                 36.83129999999999, 16.990599999999997`}, {36.83129999999999, 
                 19.040599999999998`}}, {{36.83129999999999, 14.3688}, {
                 24.8156, 14.3688}, {24.8156, 12.317199999999998`}, {
                 36.83129999999999, 12.317199999999998`}, {36.83129999999999, 
                 14.3688}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIAZ4c/b18fsFys5ZDD+XNBerazw6nDTmsz
6zQcpnxji59R4uyww6Hp0fEIdYf25eGnjOY4O3xYtF7hbIeyw4FaWYt0GReH
02eAYI2SQ0iJyvT/DS4OdzRl1/xPVnKYZ6NzZZaYK5xfGbHC9OxvNzhffOoV
zowmD4eEkCD1BZ3qcP5a1SfN897qwvlbzH8cSrEygPCdPBz2g+w1MXSwuHY0
1+SEu4PGW959BjcNHTbq5S1mrHF3AGk/a2UE4du4O/QHAx0Wb+TwBqhs5iY3
h0jx7RcZ6owcfE6w286e6+4gATK3yNiB13/9lFQODwcDrZXCF1pM4Hyw+T9N
4fwXWdrfpr81d+AB8RXcHbxB5oRaOoDD84ErnA92nwWCrzdhwQ/DfS4O0QqO
H5N5LB1uStckGvG6OBiDgLOFwwJQeK1zdmhkOdpvON3EIeHwZe1USRc4Hxw/
wS4OMSD9NmYObaD4OOLiMAHkv/9mDmkgUOcK54PD384Nzgf7d6ubA5ebaimT
FoIPDt9bJnD+kvv7+OYEG0PiV8fNYSYIRBo5gKL5TIwrnL/shYfe/48ucD7Y
/ztcHL7uvNX1d6qBg8gnx/NpZ6HuLzeAhDOXKyRe5hhAzHdxdUiOvePGvMLA
4dOGgOxZ7Qg+yJjUfDc4H2w+h7tDDUjhLz04Px3scW04n4WzSz55nTrE/Bw3
h6eJC6+Z8KtC/NfrCueD04kSgv8nJvfov10uDhtAEmtVHSpA6TXbBWLfLjUH
L5B+VReHC1fD3ujvVofo/+XscB7M13D4AnL/dmB++lb6YI4g1D1I+QsAM8xl
jA==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}}}, {{{51.9078, 6.35781}, {
                 53.767199999999995`, 9.337499999999997}, {54.5531, 
                 10.720300000000002`}, {55.412499999999994`, 12.5797}, {
                 55.0063, 12.960899999999995`}, {53.885899999999985`, 
                 12.6047}, {53.099999999999994`, 12.3891}, {51.81249999999999,
                  12.056299999999998`}, {51.62190000000001, 
                 10.362499999999997`}, {50.906299999999995`, 8.07344}, {
                 49.8563, 5.951560000000001}, {50.214099999999995`, 
                 5.642189999999999}, {51.9078, 6.35781}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4sWTrBh9VwQ6PE5ceM0k3tDBXbWUadaWQIeU
2DtuzB4mDsElKtP/VwQ6TAAx1ps4bG2pubDZM9DhQK2sRfoVE4cX29czP/8R
AOdPWPDD8JkWgr+m+3YGQ7m/g/qT5nlnu4zhfF7/9VNSNQzh/KkT+KvMtPUd
zoDAE3+HreY/DqVo6Tp0e71iMYkNcDh/NeyNfrSOg7bVpNP1DwIcaj5tCMiO
0nbg+LkgfbNaoINID1DhFS2I+x0CHfS1VgpfYEHwZ4JApAacv0kvbzGjjBrE
P5yBDhtUgQ5cq+LQvjz8lNGWADhfE2RfDoJ/+LJ2qqRVgIMByPwUVYfvbPEz
fDgDHOYsUt75R10dYh5jgIP/LemaxCIth72gcOjxh/Nh/p0Bcs9OZYfmQM+5
DUIBDnvya97OPKrkIO4R8EciPMDhjqbsmv/JSg7/QWA5gg+Or4xAOD9CfPtF
hlcw96vC+Q0sR/sNp2vB+alpQMCm51C7bltS/cZAh4SQIPUFJ/Uh/tUIdCje
Kvr7dJwBxP7VAZB4OGPg8BkYzLPyAxwW39/HN4fZEO6+20DvGKUi+OJTr3Bm
KBnB+deFPjmeF4PGd3eAwxNQ+lpv7CAMFE67i+Cng9wlFQjng+MpNtBhOig9
WBs7gKw1TgqEpIODRhD9hYj0ip5+AW6UNDc=
                 "]], 
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 85.8313, 19.040599999999998`}, {73.8156, 
                 19.040599999999998`}, {73.8156, 16.990599999999997`}, {
                 85.8313, 16.990599999999997`}, {85.8313, 
                 19.040599999999998`}}, {{85.8313, 14.3688}, {73.8156, 
                 14.3688}, {73.8156, 12.317199999999998`}, {85.8313, 
                 12.317199999999998`}, {85.8313, 14.3688}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4q0tNRc2rwxzMDEGgmIzh5p125LqW8MdvE6w
285uNXPY8PDl1E1TEPxI8e0XGe6FO0wILlGZXm/mEJN79N+m+Ai4/jMgkBHh
kAYC28wc/OXEsnzTIxxSYu+4MUuYw/kvsrS/Tc9F8G8IfXI8vw3Bl54Xp3na
wMLBq7pZ3ycLal6bhUMEyP6iCIdoBcePyTyWDo9FZE8+zY5wsKuMWGFqa+kA
Ej4TG+5Q99uq4JyEpcOEBT8Mn10KczDQWil8QQXK3xTmMH0Cf5WZtiXE3Kgw
uH6wf/zD4ObvvNX1NzU8zOGOdE2iUai5w4vt65mfR4RB3DHPDM4/edhpbeY5
UzifAQQSjOH8flB43TeCm2cLss/XCG4f2D3ZBpDwzglzSAaFl4aBg5hHwB+J
+WEOB9uWh5+6ZOCgZTXpdP2VMIeNenmLGWUMHb5sCMieJR4O54PjYTKC3xTo
ObfhUbiDLsj/S/ThfJ+LE2P+LdaG81k4u+ST16k7PNjHN8d4WrjDnEXKO/+o
q0LiUwHBv3Y016RhexicD04/mWEOviDzmNUdlkyyYvQ1CXM4vmtHL9sGLYj5
bGEOIj1er1iuaDpcBelXhulXc3BVLWWapRPm0MBytN/wuwok/kyh4VegDHFP
XpjDaZA71ig51ILS51xgfGjKrvmfrASRf4Tgg917JRzOf8O7z2DmtAgHj/21
shbH1eH8/yBQrwfne4PS91NDCF8pwkEGlP4mGEPiOSsczj8ANCZdA8EHq/+F
iO9PoPhYHObQDfSuyUEjB/T8BQC1fXKj
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYs6fC9I3v4pw+A8C/lYOnY4JTy9oRTpEKzh+
TOaxdDAGAedIh08bArJnpVs4yLW+DtwRF+lQuKb7doaBOYRfF+mwUS9vMeMe
U4c9JZMlWPoiHW5L1yQabTWG8/9+K30w56MBnD+5vTXqsoyGQ1HGxLc1+ZEO
G1SfNM9bq+IAc49I5aSSs0fkHOa+X37Mmz/S4U1bbrdRtYyDTFSK9f3lkQ6l
h7e5zryr6LDAddvnv08iHS5cDXujL63iMMW5O+e5dBTc/Bag8+Rcoxz0tVYK
X2DRdjAHeTAiyqGB5Wi/obkenD99An+V2WsDOB/ifiO4fr+LE2P+BZs4+IAU
yEY58Pmvn5J6whQSbs8jHQ62LQ8/dcjcIX6XJw/T6kiHCPHtFxneWTjc9++d
nicU6ZCeBgTXrBzQwxsATECu+Q==
                 "]]}, {
                Thickness[0.009260116677470136]}, StripOnInput -> False]}, {
             ImageSize -> {107.98642092154421`, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {108., 31.}, 
              PlotRange -> {{0., 107.99000000000001`}, {0., 30.68}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.36]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.36]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.02`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.005517241379310344], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4jdtud1Gs+Uc0tOA4JqVwwPXeMdZgqIOEeLb
LzK8s3AIfnv54wxHQQeNt7z7DE6aO3zf93Fr+jVuBz7/9VNST5g6yGwUm8/0
gM3B7+LEmH/BJg5pYMDicFu6JtFoqxGcP30Cf5XZawM4v4HlaL+huR5cv77W
SuELLNoOLeK1rJlsPA6T21ujLstoQNxTKOhw4WrYG31pFYeD3fuaTJxFHUoP
b3OdeVfR4QwYyDmA/VEt41B9/8ct424FB5HKSSVnj8g5qH9SeTnrpISDqc3e
oGkLVRxCQP55KOZQ/9uq4JyGBpz/91vpgzkfDeB89SfN8852GTt8AftX3GHJ
/X18cxabQuzrkXSYEFyiMv2/GcQeF2mHJ4kLr5n4WzgcALnvsQzEn2yWcPf8
BwF/Kwf08AYArUWwUQ==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQvUEvbzGjjI7DgVpZi/QrJg7NvP7rpxzVcIgQ336R
wc/EIQ0E1NQdZObFaZ4WMHHQUZT/khOm5lCyVfT36X/GDh5rji5neKHs4H9x
Ysy/y8YOD1zjHWclKkP0n0Pwl7/w0Pv/0cjBYz/QonZVh/7gEpXp940cGEBg
gZrD4vv7+OZcNnIw0FopfOGImsMZEJiD4IO0pZsYwvlrhXT40ueJw/nuIHdU
CDnMWaS880+7mkO7ArvqmS2CDhtUnzTP41V1ONi9r8mkWRDuHmMQCEbwv+z7
uDV9GrdD7W+rgnMdmg48jnxeMzR5HNxBFqtrwfn/QcAewVd/y7vPwNIArh/G
h5m/FmS/rx7cfhOQ+GUdh2jVCJlzcwQdfE6w286eqgN3P4wP8x+MD9ZnrOzw
ohgY8K/1IOo7lByeJi68ZrJe3+GOpuya/8lKDtxuqqVMWQZw/kwQsDSE85+A
1PMbOURwirUb2ys7nDzstDZznbFDwC3pmsRLwHBqWx5+6pKxw6+3rw9YMqs5
fN4QkD3ru7HDI1CEOqg5fN15q+uvqInD32+lD+YUqjnUgcJrhamDEdhfGpB0
1GIGcWe3Dpw/fQJ/lVm2AZwPSw/gdLTOBJ7+wOnI2AjO/wKyz9UQztcHxfcU
A4cer1csJhNNHE6A3F+n75AOSqfPjOHhBbZvtxGcPwGU3tabOKCndwA6ZTk5

                  "], {{14.292200000000001`, 17.490599999999997`}, {
                  14.817199999999998`, 18.2781}, {15.604700000000001`, 
                  18.6828}, {16.581299999999995`, 18.6828}, {
                  18.417199999999998`, 18.6828}, {19.5141, 17.2531}, {19.5141,
                   14.8688}, {19.5141, 12.3891}, {18.4406, 
                  10.815599999999998`}, {16.7, 10.815599999999998`}, {
                  15.699999999999998`, 10.815599999999998`}, {
                  14.935899999999998`, 11.2219}, {14.292200000000001`, 
                  12.1266}, {14.292200000000001`, 17.490599999999997`}}}], 
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 36.83129999999999, 19.040599999999998`}, {24.8156, 
                 19.040599999999998`}, {24.8156, 16.990599999999997`}, {
                 36.83129999999999, 16.990599999999997`}, {36.83129999999999, 
                 19.040599999999998`}}, {{36.83129999999999, 14.3688}, {
                 24.8156, 14.3688}, {24.8156, 12.317199999999998`}, {
                 36.83129999999999, 12.317199999999998`}, {36.83129999999999, 
                 14.3688}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIAZ4c/b18fsFys5ZDD+XNBerazw6nDTmsz
6zQcpnxji59R4uyww6Hp0fEIdYf25eGnjOY4O3xYtF7hbIeyw4FaWYt0GReH
02eAYI2SQ0iJyvT/DS4OdzRl1/xPVnKYZ6NzZZaYK5xfGbHC9OxvNzhffOoV
zowmD4eEkCD1BZ3qcP5a1SfN897qwvlbzH8cSrEygPCdPBz2g+w1MXSwuHY0
1+SEu4PGW959BjcNHTbq5S1mrHF3AGk/a2UE4du4O/QHAx0Wb+TwBqhs5iY3
h0jx7RcZ6owcfE6w286e6+4gATK3yNiB13/9lFQODwcDrZXCF1pM4Hyw+T9N
4fwXWdrfpr81d+AB8RXcHbxB5oRaOoDD84ErnA92nwWCrzdhwQ/DfS4O0QqO
H5N5LB1uStckGvG6OBiDgLOFwwJQeK1zdmhkOdpvON3EIeHwZe1USRc4Hxw/
wS4OMSD9NmYObaD4OOLiMAHkv/9mDmkgUOcK54PD384Nzgf7d6ubA5ebaimT
FoIPDt9bJnD+kvv7+OYEG0PiV8fNYSYIRBo5gKL5TIwrnL/shYfe/48ucD7Y
/ztcHL7uvNX1d6qBg8gnx/NpZ6HuLzeAhDOXKyRe5hhAzHdxdUiOvePGvMLA
4dOGgOxZ7Qg+yJjUfDc4H2w+h7tDDUjhLz04Px3scW04n4WzSz55nTrE/Bw3
h6eJC6+Z8KtC/NfrCueD04kSgv8nJvfov10uDhtAEmtVHSpA6TXbBWLfLjUH
L5B+VReHC1fD3ujvVofo/+XscB7M13D4AnL/dmB++lb6YI4g1D1I+QsAM8xl
jA==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}}}, {{{54.8641, 12.532799999999998`}, {
                 54.2203, 12.317199999999998`}, {53.79059999999998, 
                 12.174999999999999`}, {52.5266, 11.8172}, {52.36090000000001,
                  10.0047}, {51.764099999999985`, 8.456249999999999}, {
                 50.381299999999996`, 6.16719}, {50.715599999999995`, 
                 5.9046899999999996`}, {51.692199999999985`, 6.35781}, {
                 53.6234, 8.860939999999998}, {54.52969999999999, 
                 10.362499999999997`}, {55.1969, 12.1984}, {54.8641, 
                 12.532799999999998`}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYCJAQEYkWhmKMbFxqUeWZwSM4nRi0s9qXop
UUNqmJBqDgCrVgJ5
                 "], CompressedData["
1:eJxdVHtMjWEcPjlnrMwtylwKnU7ndNHO953Prbk8x8hl9V2Oto571JFLyNSG
ZS6lEAvLkBDNsCVnlEuGsBSVW4aRW4mEPxiJVL73e3O+8dvevXu+ve/v93ue
3/N+wxautDm0Go3GTV4R8uoiL13+njC3cTxm9r/wQNPOoIpEHI/6BUcfc/MZ
XFnvMzq+ikdbc/Lr3C8MEtx/5sVrBWROb9JxVhY7yM4IcIauyHdLYJHd3HX+
/ggVH2+cGtqxQMXK+VUCNunKspgpKu4ebkju4qHi2UOtX2JzGXAWOZYJuJ5+
IvrOQzPNN0yg31eHYJJ8Lecpj4vYXFduN8KxSI5bPHKP6S/9NgYgKsl/X4eT
x6/PH0vHaA0YviuvhUnnEU/ONftRfjt4TCkoO6HZ6ocXV3vmWkp4VBIdCvzw
zSkuyxE661n06PfVem/RegF2d+8MywQ9ygPD9lTeEzCV3LfrYSc6PhZw5+bE
00te+qOI8K4VEFHRbdzBvQa6twnY0BqWeNdkwqceV80HPEXo3LcPieWDoZTp
LyJ7V691IzODUZyWcv/cCJGerwjBDMInTqT84kPRQeKyiMgHu+e0a410Lg0i
qkn/KXocINEmojbQp6Aj1g/ONx/2nh0quTCR4134fzhdcvFR8DMJXspgDNQn
vjbab2EAiB3O9bShvOTizq69TUgpPL9wQ4OEOiIEjEiVph3aeENCTJTNmLct
AIM+1o0c6JSozyICcOnZ9jbHERX3JfpuUbGyx0hgiS41Rvwg9posITtjy6ya
wUF4ReZVJ+I20TuUAbFzpElC7NzacO0altZLlPDEU07sbUHjhTPa96UqXms/
OaL6iYpv1gQ7BjRJKBrVciPOw4I5y8vaz3a34TtptIGl9YJs1Ke7ORCbVvWx
0bkWc1SvXxLiSP0KDpOJPxtVXN/P53ZDvooVvg4Jv8n7snIYQvK5d/bfwuIa
8WeRCMPb1MPVJQw9P1dEYkHm88UwUz18/vpjuMsv+aTRVDPGhjzKeWcVqa9m
MHQe4SKSir1aKwsZyocX6XsbzFK+Qmc+E4sswmeeCONn2aiBFpf/TASfUrE5
6FTf+zruX5zGQfD1XhoZLbr4KvnGq1jp10vFio5XBMovhkOG/OxZTkAp0SHN
gv//V38AinwMJw==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KC3X+jpwB1+kQ/FW0d+n7xk65As1HziliOA/Xjr7
iEIAJj9CfPtFhnlGcL7/xYkx/5KNHazv+/dOl0PwweazIfgKjh+Tz1wNgfNt
dK7MerYXwT9QK2uR3oPJh9kH48Pcw/lzQfrmXQg+2PyzCD66/2Duycz/0Hpy
igbcvTA+zD/o/P8gIK8F55847LQ2c542PLxgfJh9MD7MPTA+zL0wPsw/6HyY
fTA+zD2w8ILxYeEJ46P7DwAzL+bQ
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                  3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQXZIx8W0Nf6yD9wl229mhlg7vlx/zNu+MgfPXyESl
WOvHOIhPvcKZMcnCoXzffCn9r9EOM0Hgp5nDgyqRde4Hox3+fit9MGeiqUP5
SzVDjjXRDrelaxKNthrD+WfAwADOb2A52m/4Xc0hY0/JZAmeGIc7mrJr/icr
ObQ7Jjy98ArBN+0ECtyIhfP3n1rous05zsFjf62sxXF1OB/s3qeGcL4EyL1F
Jg5HFDYUZRjGOTg0PTo+g9vMoeV14A451jiHg23Lw085mTvYmsbt8rwS61C8
VfT36XkWDl/+Xql4WYcID/TwAQARAohE
                  "], CompressedData["
1:eJxTTMoPSmViYGAQA2IQ3TDVuTvnfYzD/lpZi3QVC4f9pxa6bpOOhfO3y7W+
DnSIdbgh9Mnx/DZzhwSBCMstEbEOjSxH+w2fmzmskYlKsS6PdZCZF6d5+oGp
w/fgx0tn98Q6PM/S/jb9rBGc3wBSb64P5//9VvpgTqGGgzhLGJ9uVKxDahoQ
HFNxkAVat+NfDJxv2umY8PQCgm9vGrfLc02Mg6nN3qBpC1UdpgCd/3xyjMOj
CPHtFx3UHXzMgRpKYxzWqz5pnuer6eDfOz1PKDnG4UXxVtHf3XpwfnLsHTfm
CiM4H+wfcVMHkHM25cY4lACVn/Yzc/BNAnq4J8ahcE337QwDc4j6xTEOd6Rr
Eo2umju8UDPkWHMEEX7o4QkAcumUHQ==
                  "]}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, {{{124.805, 13.032800000000002`}, {123.80299999999998`,
                  13.032800000000002`}, {122.92000000000002`, 12.1516}, {
                 122.92000000000002`, 11.149999999999999`}, {
                 122.92000000000002`, 10.148400000000002`}, {
                 123.77799999999998`, 9.31406}, {124.75599999999997`, 
                 9.31406}, {125.75799999999998`, 9.31406}, {
                 126.63899999999997`, 10.1719}, {126.63899999999997`, 
                 11.149999999999999`}, {126.63899999999997`, 12.1266}, {
                 125.75799999999998`, 13.032800000000002`}, {124.805, 
                 13.032800000000002`}}}], 
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYC4nyh5gOnOhMcNurlLWbkMXeY+375Me/uBIdl
Lzz0/guaO+yfL6V/twfBnwkCvUjypxa6bpuM0J8+8W2N/dQEhx6vVywmD83g
fC431VImLQQ/M/9D60kTdTg/4JZ0TeIlVYfpeUAHtSU4PE1ceM2EX9Xhq0ZM
/6HMBIcGlqP9ht9VHDocE55eMIKpR/DXCunwpfMpO1z2TRKISExwcJ7QLJQm
peww1bk753l/ggN/bMB9I3VlByDv98q5CH4vyMItCQ4mxiCg7MDeCNRxBMFn
DuPT3XQWwWfUbhe7eQ3B/3ul4qXaSwS/ZLIESxhTItz8497mnY48CH7/IaCP
9BPh7ksWiLDcEpIIdz+MD/PfYYUNRRmqiXD/zz4CFOBIhIfPaWDwf/6Z4JCa
BgTHEHxY+ML4nzcEZM9yN4bzwfGoaerwsy5rT8lvaPysMnMAxr55J2Oig/cJ
dtvZoZYOyreBKn4kOBxsWx5+apIlxP2zExwixLdfZMizcAgFBs9c5wQHBhBo
MHewN43b5SmS4LDF/MehFC0E/++30gdzJppB9ItD9cuZOcTu8uRhkk9weALy
T72pA3p6BAAr/BBr
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBmIQfUHp9s86qWQHA62VwhdS1ByWzj6isEEs2YEBBAqU
HWDya4V0+NL5lB3yhZoPnPJMduCPDbhvpK7s0OGY8PRCWLKDiTEIKDvw626a
+z4ewedh0m4Xy0TwI1Os7/uXIvTfWFxgy7UYYT6MH3BLuibxkorDlYqXaoY9
yQ4NLEf7Db+rOHCskYlKqU52mLNIeecfdVWHUD6gheXJDqY2e4OmLVSFuKcs
2UF2+QsPvfvqcP5/ELiv4WASt8uTB8hPTwMBLbh7NujlLWbcow3nP4kQ337x
gQ6cv9X8x6EULT24/j/fSh/M2agPN79gTfftjAMGcPeA7eM3hPOvC31yPO+G
4P8F6S9E8GXmxWmenmAMD98DtbIW6VdMHIChn7XnTxKcnywQYbnlDoJvy3V9
ccHeJIcer1csJhNNHN4vP+ZtvjAJEp8sUP0VSRD3OhrD+dEKjh+T5xg6nP8e
/HhpfxLcPaDoL1qQ5HC4bXn4qUVGDtPzgA5alOTwPEv72/SzRg7Ze0omS+xI
ckiOvePG/MMI4p4zCD4wtm+e+4/gg+NPIhlin4wRPD2B5TUMHPoPfdWIuZ7k
IALyQIm+gwpb41Tn8iRIfJvrOZh3AgM4JMnh/NWwN/rROnD+etUnzfN8NeB8
cPgVQNNLSZLDHU3ZNf+TlRwmvq2xN12H4Gc//73y4z4EH5xeTyc5CFdOKjk7
RckhGRjdvZeTIOnjm5IDev4AACC7Xvg=
                  "], {{152.82799999999997`, 
                  12.342199999999998`}, {152.37499999999997`, 11.7219}, {
                  151.494, 11.268799999999999`}, {150.778, 
                  11.268799999999999`}, {150.01599999999996`, 
                  11.268799999999999`}, {149.56299999999996`, 
                  11.840600000000002`}, {149.56299999999996`, 
                  12.770299999999999`}, {149.56299999999996`, 
                  13.939100000000003`}, {150.06299999999996`, 
                  14.415599999999998`}, {151.75599999999997`, 14.8688}, {
                  152.82799999999997`, 15.154699999999998`}, {
                  152.82799999999997`, 12.342199999999998`}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYxKghVT0uNaS6jZ72
AgDNywI7
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYluu64sLHqY4+F6cGPOPWd2hJ+f575V3UxzW
CunwpfMpO2jE9B/6KpPqYGIMApj8S75JAhGqCP5C122f/+og+KdAApYI/tz3
y495+6c6OE9oFkqTUnYoADkgBMF3THh6QSkZwQfrK06FuwfGD7glXZN4ScVh
T8lkCZaoVIct5j8OpbxScQBxw5xSHX69fX3AklnV4dBXoIvtUh0MtFYKX0hB
8FNi77gx/1CH8ycEl6hMX2/i8OXvlYqXZqkOB2plLdKvmDgY3FVha2RMdYgQ
336RwQ/I51gjE/UixUFmXpzmaQETB5v7/r3Tb6U4lGwV/X36nzHEf6tTIOrP
IfjLX3jo/f9o5DATBM6mOPSD7LtvBPHv/RSHxff38c25bOQAi48zIDAHwd8P
co+JIZy/3aHp0fEfWnC++NQrnBmLNCDheSDFgYWzSz55nZoD0DdqhjMQ/Ds/
67L25CD4wNiz3BKTAnFXpAacv1b1SfO8tzpwPix8eJi028VCU+DhcwAUwfIp
8PC5oHT7Zx0bInxWHPM27/yZDA8fsHtPJsPDB8aHhQ/Q9JvnXifDw+cyKH39
TYaHz/nvwY+X/k+Ghw+MDwsfGP8/CNzXhPOfJi68ZsKv6rBvvpT+XY0Uhzua
smv+Jys5qBkCI7QIwQeHVweC/xGUwOekOOzJr3k786iSQ1HGxLc1y1MczoLs
r1F2QM8/AHPzck0=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4pznv1d+nJfq8B8E/K0cYnd58jDtT3WIVnD8
mMxj6WBiDASnUx0+bQjInpVu4aAR03/o641Uh8I13bczDMwh/BepDhv18hYz
7jF1+BH8eOnsD6kOt6VrEo22GsP5f7+VPpjz0QDOn9zeGnVZRsPhim+SQMTD
VIcNqk+a561VcYC5R6RyUsnZI3IOGRPf1thvTHV405bbbVQt47DimLd5599U
h9LD21xn3lV0yNpTMllCJs3hwtWwN/rSKg4p1vf9e83T4OaDnKfhk+agr7VS
+AKLtoNJHNCDYWkODSxH+w3N9eD86RP4q8xeG8D5EPcbwfX7XZwY8y/YxMHB
FKjAIs2Bz3/9lNQTpg4zQUA2zeFg2/LwU4fMHU6U7Zsv9T/VIUJ8+0WGdxYO
HY4JTy9sSnVITwOCa1YO6OENAIj2tfI=
                 "]]}, {
                Thickness[0.005517241379310344]}, StripOnInput -> False]}, {
             ImageSize -> {181.2529315068493, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {182., 31.}, 
              PlotRange -> {{0., 181.25}, {0., 30.68}}, AspectRatio -> 
              Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], 
                    Dashing[{0, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], 
                    Dashing[{0, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 
                    Rational[2, 3], 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0.4444444444444444, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", 
                    FractionBox["2", "3"], ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 
                    Rational[2, 3], 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 
                    Rational[2, 3], 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small"}], "}"}], "]"}]}], "}"}], "]"}],
                   "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.006122948812147929], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4jdtud1Gs+Uc0tOA4JqVwwPXeMdZgqIOEeLb
LzK8s3AIfnv54wxHQQeNt7z7DE6aO3zf93Fr+jVuBz7/9VNST5g6yGwUm8/0
gM3B7+LEmH/BJg5pYMDicFu6JtFoqxGcP30Cf5XZawM4v4HlaL+huR5cv77W
SuELLNoOLeK1rJlsPA6T21ujLstoQNxTKOhw4WrYG31pFYeD3fuaTJxFHUoP
b3OdeVfR4QwYyDmA/VEt41B9/8ct424FB5HKSSVnj8g5qH9SeTnrpISDqc3e
oGkLVRxCQP55KOZQ/9uq4JyGBpz/91vpgzkfDeB89SfN8852GTt8AftX3GHJ
/X18cxabQuzrkXSYEFyiMv2/GcQeF2mHJ4kLr5n4WzgcALnvsQzEn2yWcPf8
BwF/Kwf08AYArUWwUQ==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQvUEvbzGjjI7DgVpZi/QrJg7NvP7rpxzVcIgQ336R
wc/EIQ0E1NQdZObFaZ4WMHHQUZT/khOm5lCyVfT36X/GDh5rji5neKHs4H9x
Ysy/y8YOD1zjHWclKkP0n0Pwl7/w0Pv/0cjBYz/QonZVh/7gEpXp940cGEBg
gZrD4vv7+OZcNnIw0FopfOGImsMZEJiD4IO0pZsYwvlrhXT40ueJw/nuIHdU
CDnMWaS880+7mkO7ArvqmS2CDhtUnzTP41V1ONi9r8mkWRDuHmMQCEbwv+z7
uDV9GrdD7W+rgnMdmg48jnxeMzR5HNxBFqtrwfn/QcAewVd/y7vPwNIArh/G
h5m/FmS/rx7cfhOQ+GUdh2jVCJlzcwQdfE6w286eqgN3P4wP8x+MD9ZnrOzw
ohgY8K/1IOo7lByeJi68ZrJe3+GOpuya/8lKDtxuqqVMWQZw/kwQsDSE85+A
1PMbOURwirUb2ys7nDzstDZznbFDwC3pmsRLwHBqWx5+6pKxw6+3rw9YMqs5
fN4QkD3ru7HDI1CEOqg5fN15q+uvqInD32+lD+YUqjnUgcJrhamDEdhfGpB0
1GIGcWe3Dpw/fQJ/lVm2AZwPSw/gdLTOBJ7+wOnI2AjO/wKyz9UQztcHxfcU
A4cer1csJhNNHE6A3F+n75AOSqfPjOHhBbZvtxGcPwGU3tabOKCndwA6ZTk5

                  "], {{14.292200000000001`, 17.490599999999997`}, {
                  14.817199999999998`, 18.2781}, {15.604700000000001`, 
                  18.6828}, {16.581299999999995`, 18.6828}, {
                  18.417199999999998`, 18.6828}, {19.5141, 17.2531}, {19.5141,
                   14.8688}, {19.5141, 12.3891}, {18.4406, 
                  10.815599999999998`}, {16.7, 10.815599999999998`}, {
                  15.699999999999998`, 10.815599999999998`}, {
                  14.935899999999998`, 11.2219}, {14.292200000000001`, 
                  12.1266}, {14.292200000000001`, 17.490599999999997`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 36.83129999999999, 19.040599999999998`}, {24.8156, 
                 19.040599999999998`}, {24.8156, 16.990599999999997`}, {
                 36.83129999999999, 16.990599999999997`}, {36.83129999999999, 
                 19.040599999999998`}}, {{36.83129999999999, 14.3688}, {
                 24.8156, 14.3688}, {24.8156, 12.317199999999998`}, {
                 36.83129999999999, 12.317199999999998`}, {36.83129999999999, 
                 14.3688}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIAZ4c/b18fsFys5ZDD+XNBerazw6nDTmsz
6zQcpnxji59R4uyww6Hp0fEIdYf25eGnjOY4O3xYtF7hbIeyw4FaWYt0GReH
02eAYI2SQ0iJyvT/DS4OdzRl1/xPVnKYZ6NzZZaYK5xfGbHC9OxvNzhffOoV
zowmD4eEkCD1BZ3qcP5a1SfN897qwvlbzH8cSrEygPCdPBz2g+w1MXSwuHY0
1+SEu4PGW959BjcNHTbq5S1mrHF3AGk/a2UE4du4O/QHAx0Wb+TwBqhs5iY3
h0jx7RcZ6owcfE6w286e6+4gATK3yNiB13/9lFQODwcDrZXCF1pM4Hyw+T9N
4fwXWdrfpr81d+AB8RXcHbxB5oRaOoDD84ErnA92nwWCrzdhwQ/DfS4O0QqO
H5N5LB1uStckGvG6OBiDgLOFwwJQeK1zdmhkOdpvON3EIeHwZe1USRc4Hxw/
wS4OMSD9NmYObaD4OOLiMAHkv/9mDmkgUOcK54PD384Nzgf7d6ubA5ebaimT
FoIPDt9bJnD+kvv7+OYEG0PiV8fNYSYIRBo5gKL5TIwrnL/shYfe/48ucD7Y
/ztcHL7uvNX1d6qBg8gnx/NpZ6HuLzeAhDOXKyRe5hhAzHdxdUiOvePGvMLA
4dOGgOxZ7Qg+yJjUfDc4H2w+h7tDDUjhLz04Px3scW04n4WzSz55nTrE/Bw3
h6eJC6+Z8KtC/NfrCueD04kSgv8nJvfov10uDhtAEmtVHSpA6TXbBWLfLjUH
L5B+VReHC1fD3ujvVofo/+XscB7M13D4AnL/dmB++lb6YI4g1D1I+QsAM8xl
jA==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}}}, {{{54.8641, 12.532799999999998`}, {
                 54.2203, 12.317199999999998`}, {53.79059999999998, 
                 12.174999999999999`}, {52.5266, 11.8172}, {52.36090000000001,
                  10.0047}, {51.764099999999985`, 8.456249999999999}, {
                 50.381299999999996`, 6.16719}, {50.715599999999995`, 
                 5.9046899999999996`}, {51.692199999999985`, 6.35781}, {
                 53.6234, 8.860939999999998}, {54.52969999999999, 
                 10.362499999999997`}, {55.1969, 12.1984}, {54.8641, 
                 12.532799999999998`}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYCJAQEYkWhmKMbFxqUeWZwSM4nRi0s9qXop
UUNqmJBqDgCrVgJ5
                 "], CompressedData["
1:eJxdVHtMjWEcPjlnrMwtylwKnU7ndNHO953Prbk8x8hl9V2Oto571JFLyNSG
ZS6lEAvLkBDNsCVnlEuGsBSVW4aRW4mEPxiJVL73e3O+8dvevXu+ve/v93ue
3/N+wxautDm0Go3GTV4R8uoiL13+njC3cTxm9r/wQNPOoIpEHI/6BUcfc/MZ
XFnvMzq+ikdbc/Lr3C8MEtx/5sVrBWROb9JxVhY7yM4IcIauyHdLYJHd3HX+
/ggVH2+cGtqxQMXK+VUCNunKspgpKu4ebkju4qHi2UOtX2JzGXAWOZYJuJ5+
IvrOQzPNN0yg31eHYJJ8Lecpj4vYXFduN8KxSI5bPHKP6S/9NgYgKsl/X4eT
x6/PH0vHaA0YviuvhUnnEU/ONftRfjt4TCkoO6HZ6ocXV3vmWkp4VBIdCvzw
zSkuyxE661n06PfVem/RegF2d+8MywQ9ygPD9lTeEzCV3LfrYSc6PhZw5+bE
00te+qOI8K4VEFHRbdzBvQa6twnY0BqWeNdkwqceV80HPEXo3LcPieWDoZTp
LyJ7V691IzODUZyWcv/cCJGerwjBDMInTqT84kPRQeKyiMgHu+e0a410Lg0i
qkn/KXocINEmojbQp6Aj1g/ONx/2nh0quTCR4134fzhdcvFR8DMJXspgDNQn
vjbab2EAiB3O9bShvOTizq69TUgpPL9wQ4OEOiIEjEiVph3aeENCTJTNmLct
AIM+1o0c6JSozyICcOnZ9jbHERX3JfpuUbGyx0hgiS41Rvwg9posITtjy6ya
wUF4ReZVJ+I20TuUAbFzpElC7NzacO0altZLlPDEU07sbUHjhTPa96UqXms/
OaL6iYpv1gQ7BjRJKBrVciPOw4I5y8vaz3a34TtptIGl9YJs1Ke7ORCbVvWx
0bkWc1SvXxLiSP0KDpOJPxtVXN/P53ZDvooVvg4Jv8n7snIYQvK5d/bfwuIa
8WeRCMPb1MPVJQw9P1dEYkHm88UwUz18/vpjuMsv+aTRVDPGhjzKeWcVqa9m
MHQe4SKSir1aKwsZyocX6XsbzFK+Qmc+E4sswmeeCONn2aiBFpf/TASfUrE5
6FTf+zruX5zGQfD1XhoZLbr4KvnGq1jp10vFio5XBMovhkOG/OxZTkAp0SHN
gv//V38AinwMJw==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KC3X+jpwB1+kQ/FW0d+n7xk65As1HziliOA/Xjr7
iEIAJj9CfPtFhnlGcL7/xYkx/5KNHazv+/dOl0PwweazIfgKjh+Tz1wNgfNt
dK7MerYXwT9QK2uR3oPJh9kH48Pcw/lzQfrmXQg+2PyzCD66/2Duycz/0Hpy
igbcvTA+zD/o/P8gIK8F55847LQ2c542PLxgfJh9MD7MPTA+zL0wPsw/6HyY
fTA+zD2w8ILxYeEJ46P7DwAzL+bQ
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYCYpfunOe/Z8Y4bNTLW8zIY+6wwHXb579zYhyW
vfDQ+y9o7vBk6ewjCgsQ/BkzgWAhgv/098qPl9Yi9Jt2OiY83RDj0OP1isXk
oRmcz+WmWsqkheBn5n9oPWmiDucH3JKuSbyk6jDFGeigyTEOTxMXXjPhV3UI
2CHX+joyxqGB5Wi/4XcVh/KXaoYcb6Kh6hH8tUI6fOl8yg48TNrtYp4xDs4T
moXSpJQdJrytsTddFuPAHxtw30hd2QHIi9t1EMFvmAq08H2Mg4kxCCg7lGRM
fFvDHwvn5wo1HziliOBn7CmZLGGC4CcIRFhuiUDw/Xun5wl1x8LN//L3SsXL
eQh+y+vAHXJPY+Hu02kXu3lOPw7ufhgf5r+3y495m1+Mhft/znugwPRYePj8
AQa/b1WsQ2oaEBxD8GHhC+N/3hCQPcvdGM4HReNMTVOHiBTr+/61sZD4WWXm
sPUz0MGdsQ7eJ9htZ4daOqyRiUqxLo91ONi2PPzUJEuI+/fGOESIb7/IkGfh
IAAMnoW8MQ4MINAATC8XlG7/XBftsMX8x6EULQT/77fSB3MmmkH0b42G6Jcz
c1C4/bMu60i0wxOQf+pNHdDTIwCwPBvh
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBmIQzRzGp7vpboKDgdZK4Qspag43zn0PfnwzwYEBBAqU
HWDya4V0+NL5lB0Wum77/Jcn0YE/NuC+kbqyw+6SyRIsUokOJsYgoOzgmPD0
gpIygm9vGrfLUwfB75meJ9RsgdDPfX1xgW1aItx8GD/glnRN4iUVB/Y1MlEp
/okODSxH+w2/qzhY3/fvnW6X6DBnkfLOP+qqDh0gC60SHUxt9gZNW6gKcQ+Q
L7v8hYfefXU4/z8I3NdwSJ/4tsbeMtEhPQ0EtODu2aCXt5hxjzac/yRCfPvF
Bzpw/lbzH4dStPTg+v98K30wZ6M+3PyCNd23Mw4YwN0Dto/fEM6/LvTJ8bwb
gv8XpL8QwZeZF6d5eoIxPHwP1MpapF8xceDX3TT3/f4EOH+qc3fO8/kIfoEt
1/XFDQkOPV6vWEwmmjgo3/5Zl5UCjU8WqH7rBIh7HY3h/GgFx4/JcwwdGLXb
xW4GJcDdcx4Y/UuTExwOty0PP7XIyOE0yEGpCQ7Ps7S/TT9r5DD3/fJj3tUJ
Dsmxd9yYfxhB3NOP4Mfv8uRhOozgg+PvNtQ+GSN4egLLaxg4HP6qEdM/K8FB
BOSBEn2HcMstJ8qsEiDxba7nkL0HGMASCQ7nr4a90Y/WgfPXqz5pnuerAeeD
w68Aml7MExzuaMqu+Z+s5HBEYUNRRiGCP19K/65KE4IPTq9A9wtXTio5O0XJ
ARTdB6YlQNLHNyUH9PwBAK3uU28=
                  "], {{134.92799999999997`, 
                  12.342199999999998`}, {134.475, 11.7219}, {
                  133.59400000000002`, 11.268799999999999`}, {
                  132.87800000000001`, 11.268799999999999`}, {
                  132.11599999999996`, 11.268799999999999`}, {
                  131.66299999999998`, 11.840600000000002`}, {
                  131.66299999999998`, 12.770299999999999`}, {
                  131.66299999999998`, 13.939100000000003`}, {
                  132.16299999999998`, 14.415599999999998`}, {
                  133.85599999999997`, 14.8688}, {134.92799999999997`, 
                  15.154699999999998`}, {134.92799999999997`, 
                  12.342199999999998`}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYxKghVT0uNaS6jZ72
AgDNywI7
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4gJbruuLlyQ5+F6cGPOPWd1h/3wp/bsLkhzW
CunwpfMpO0T3H/qq8SDJwcQYBDD5rI1TnbtfIPhXKl6qGX5A8P+CBP4i+BeU
bv+sE0p2cJ7QLJQmpeywGOQAcQS/ZLIES5gagp+eBgRmyXD3wPgBt6RrEi+p
OLxffszbXDbZYYv5j0Mpr1QcQNxO1mSHX29fH7BkVnX4qhHTf4gx2cFAa6Xw
hRQEPyX2jhvzD3U4f0Jwicr09SYO6oYca2R+JTkcqJW1SL9i4pAsEGG55UiS
Q4T49osMfkC+9X3/3tVJDjLz4jRPC5g45As1Hzg1N8mhZKvo79P/jCH+y4Oq
P4fgL3/hoff/o5HDGRCYkOTQD7LvvhHEv4uSHBbf38c357KRAyw+wOrmIPj7
Qe4xMYTztzs0PTr+QwvOF596hTNjkQYkPJuTHFg4u+ST16k5sK+RiUqJRvD5
dTfNfa+P4ANjL+e5fJLDTBCI1IDz16o+aZ73VgfOh4WPvWncLk8JRPh8BkXw
o0R4+DCH8eluOpkIDx+g77P27EmEhw/YvT2J8PCB8WHhE7vLk4dpfSI8fMDp
60AiPHwYtdvFbh5KhIcPjA8LHxj/Pwjc14TznyYuvGbCr+rw8ZJvksCbRIc7
mrJr/icrOUSmACPUNAnOB4eXN4KvwgZ0QHySw578mrczjyo5LJ19RGFDVpLD
WZD9NcoO6PkHAGMiZjs=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4gVS+ndVkpId/oOAv5XDhLc19qZNyQ7RCo4f
k3ksHdLTgKAv2eHThoDsWekWDjH9h75qzEl2KFzTfTvDwBzCX5PssFEvbzHj
HlMH7Xaxm+c2Jzvclq5JNNpqDOf//Vb6YM5HAzh/cntr1GUZDQf2xqnO3UuS
HTaoPmmet1bFAeYekcpJJWePyDnMOaKwoagk2eFNW263UbWMw52fdVl7DiQ7
lB7e5jrzrqLD3PfLj3nfT3a4cDXsjb60isOMPKHmA78Q5k8AOi+GP8VBX2ul
8AUWbYeMiUAPSqY4NLAc7Tc014Pzp0/grzJ7bQDnQ9xvBNfvd3FizL9gE4di
kILfyQ58/uunpJ4wdTgDAg+SHQ62LQ8/dcjc4c/Kj5d8DyU7RIhvv8jwzsJh
T8lkCZayZEg4XrNyQA9vACNOtBU=
                 "]]}, {
                Thickness[0.006122948812147929]}, StripOnInput -> False]}, {
             ImageSize -> {163.32017932752177`, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {164., 31.}, 
              PlotRange -> {{0., 163.32000000000002`}, {0., 30.68}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09], 
                    RGBColor[1, 0.5, 0], 
                    Dashing[{0, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09], 
                    RGBColor[1, 0.5, 0], 
                    Dashing[{0, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.5`", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small"}], "}"}], "]"}]}], "}"}], "]"}],
                   "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.005705482969133337], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4jdtud1Gs+Uc0tOA4JqVwwPXeMdZgqIOEeLb
LzK8s3AIfnv54wxHQQeNt7z7DE6aO3zf93Fr+jVuBz7/9VNST5g6yGwUm8/0
gM3B7+LEmH/BJg5pYMDicFu6JtFoqxGcP30Cf5XZawM4v4HlaL+huR5cv77W
SuELLNoOLeK1rJlsPA6T21ujLstoQNxTKOhw4WrYG31pFYeD3fuaTJxFHUoP
b3OdeVfR4QwYyDmA/VEt41B9/8ct424FB5HKSSVnj8g5qH9SeTnrpISDqc3e
oGkLVRxCQP55KOZQ/9uq4JyGBpz/91vpgzkfDeB89SfN8852GTt8AftX3GHJ
/X18cxabQuzrkXSYEFyiMv2/GcQeF2mHJ4kLr5n4WzgcALnvsQzEn2yWcPf8
BwF/Kwf08AYArUWwUQ==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQvUEvbzGjjI7DgVpZi/QrJg7NvP7rpxzVcIgQ336R
wc/EIQ0E1NQdZObFaZ4WMHHQUZT/khOm5lCyVfT36X/GDh5rji5neKHs4H9x
Ysy/y8YOD1zjHWclKkP0n0Pwl7/w0Pv/0cjBYz/QonZVh/7gEpXp940cGEBg
gZrD4vv7+OZcNnIw0FopfOGImsMZEJiD4IO0pZsYwvlrhXT40ueJw/nuIHdU
CDnMWaS880+7mkO7ArvqmS2CDhtUnzTP41V1ONi9r8mkWRDuHmMQCEbwv+z7
uDV9GrdD7W+rgnMdmg48jnxeMzR5HNxBFqtrwfn/QcAewVd/y7vPwNIArh/G
h5m/FmS/rx7cfhOQ+GUdh2jVCJlzcwQdfE6w286eqgN3P4wP8x+MD9ZnrOzw
ohgY8K/1IOo7lByeJi68ZrJe3+GOpuya/8lKDtxuqqVMWQZw/kwQsDSE85+A
1PMbOURwirUb2ys7nDzstDZznbFDwC3pmsRLwHBqWx5+6pKxw6+3rw9YMqs5
fN4QkD3ru7HDI1CEOqg5fN15q+uvqInD32+lD+YUqjnUgcJrhamDEdhfGpB0
1GIGcWe3Dpw/fQJ/lVm2AZwPSw/gdLTOBJ7+wOnI2AjO/wKyz9UQztcHxfcU
A4cer1csJhNNHE6A3F+n75AOSqfPjOHhBbZvtxGcPwGU3tabOKCndwA6ZTk5

                  "], {{14.292200000000001`, 17.490599999999997`}, {
                  14.817199999999998`, 18.2781}, {15.604700000000001`, 
                  18.6828}, {16.581299999999995`, 18.6828}, {
                  18.417199999999998`, 18.6828}, {19.5141, 17.2531}, {19.5141,
                   14.8688}, {19.5141, 12.3891}, {18.4406, 
                  10.815599999999998`}, {16.7, 10.815599999999998`}, {
                  15.699999999999998`, 10.815599999999998`}, {
                  14.935899999999998`, 11.2219}, {14.292200000000001`, 
                  12.1266}, {14.292200000000001`, 17.490599999999997`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 36.83129999999999, 19.040599999999998`}, {24.8156, 
                 19.040599999999998`}, {24.8156, 16.990599999999997`}, {
                 36.83129999999999, 16.990599999999997`}, {36.83129999999999, 
                 19.040599999999998`}}, {{36.83129999999999, 14.3688}, {
                 24.8156, 14.3688}, {24.8156, 12.317199999999998`}, {
                 36.83129999999999, 12.317199999999998`}, {36.83129999999999, 
                 14.3688}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIAZ4c/b18fsFys5ZDD+XNBerazw6nDTmsz
6zQcpnxji59R4uyww6Hp0fEIdYf25eGnjOY4O3xYtF7hbIeyw4FaWYt0GReH
02eAYI2SQ0iJyvT/DS4OdzRl1/xPVnKYZ6NzZZaYK5xfGbHC9OxvNzhffOoV
zowmD4eEkCD1BZ3qcP5a1SfN897qwvlbzH8cSrEygPCdPBz2g+w1MXSwuHY0
1+SEu4PGW959BjcNHTbq5S1mrHF3AGk/a2UE4du4O/QHAx0Wb+TwBqhs5iY3
h0jx7RcZ6owcfE6w286e6+4gATK3yNiB13/9lFQODwcDrZXCF1pM4Hyw+T9N
4fwXWdrfpr81d+AB8RXcHbxB5oRaOoDD84ErnA92nwWCrzdhwQ/DfS4O0QqO
H5N5LB1uStckGvG6OBiDgLOFwwJQeK1zdmhkOdpvON3EIeHwZe1USRc4Hxw/
wS4OMSD9NmYObaD4OOLiMAHkv/9mDmkgUOcK54PD384Nzgf7d6ubA5ebaimT
FoIPDt9bJnD+kvv7+OYEG0PiV8fNYSYIRBo5gKL5TIwrnL/shYfe/48ucD7Y
/ztcHL7uvNX1d6qBg8gnx/NpZ6HuLzeAhDOXKyRe5hhAzHdxdUiOvePGvMLA
4dOGgOxZ7Qg+yJjUfDc4H2w+h7tDDUjhLz04Px3scW04n4WzSz55nTrE/Bw3
h6eJC6+Z8KtC/NfrCueD04kSgv8nJvfov10uDhtAEmtVHSpA6TXbBWLfLjUH
L5B+VReHC1fD3ujvVofo/+XscB7M13D4AnL/dmB++lb6YI4g1D1I+QsAM8xl
jA==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}}}, {{{54.8641, 12.532799999999998`}, {
                 54.2203, 12.317199999999998`}, {53.79059999999998, 
                 12.174999999999999`}, {52.5266, 11.8172}, {52.36090000000001,
                  10.0047}, {51.764099999999985`, 8.456249999999999}, {
                 50.381299999999996`, 6.16719}, {50.715599999999995`, 
                 5.9046899999999996`}, {51.692199999999985`, 6.35781}, {
                 53.6234, 8.860939999999998}, {54.52969999999999, 
                 10.362499999999997`}, {55.1969, 12.1984}, {54.8641, 
                 12.532799999999998`}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYCJAQEYkWhmKMbFxqUeWZwSM4nRi0s9qXop
UUNqmJBqDgCrVgJ5
                 "], CompressedData["
1:eJxdVHtMjWEcPjlnrMwtylwKnU7ndNHO953Prbk8x8hl9V2Oto571JFLyNSG
ZS6lEAvLkBDNsCVnlEuGsBSVW4aRW4mEPxiJVL73e3O+8dvevXu+ve/v93ue
3/N+wxautDm0Go3GTV4R8uoiL13+njC3cTxm9r/wQNPOoIpEHI/6BUcfc/MZ
XFnvMzq+ikdbc/Lr3C8MEtx/5sVrBWROb9JxVhY7yM4IcIauyHdLYJHd3HX+
/ggVH2+cGtqxQMXK+VUCNunKspgpKu4ebkju4qHi2UOtX2JzGXAWOZYJuJ5+
IvrOQzPNN0yg31eHYJJ8Lecpj4vYXFduN8KxSI5bPHKP6S/9NgYgKsl/X4eT
x6/PH0vHaA0YviuvhUnnEU/ONftRfjt4TCkoO6HZ6ocXV3vmWkp4VBIdCvzw
zSkuyxE661n06PfVem/RegF2d+8MywQ9ygPD9lTeEzCV3LfrYSc6PhZw5+bE
00te+qOI8K4VEFHRbdzBvQa6twnY0BqWeNdkwqceV80HPEXo3LcPieWDoZTp
LyJ7V691IzODUZyWcv/cCJGerwjBDMInTqT84kPRQeKyiMgHu+e0a410Lg0i
qkn/KXocINEmojbQp6Aj1g/ONx/2nh0quTCR4134fzhdcvFR8DMJXspgDNQn
vjbab2EAiB3O9bShvOTizq69TUgpPL9wQ4OEOiIEjEiVph3aeENCTJTNmLct
AIM+1o0c6JSozyICcOnZ9jbHERX3JfpuUbGyx0hgiS41Rvwg9posITtjy6ya
wUF4ReZVJ+I20TuUAbFzpElC7NzacO0altZLlPDEU07sbUHjhTPa96UqXms/
OaL6iYpv1gQ7BjRJKBrVciPOw4I5y8vaz3a34TtptIGl9YJs1Ke7ORCbVvWx
0bkWc1SvXxLiSP0KDpOJPxtVXN/P53ZDvooVvg4Jv8n7snIYQvK5d/bfwuIa
8WeRCMPb1MPVJQw9P1dEYkHm88UwUz18/vpjuMsv+aTRVDPGhjzKeWcVqa9m
MHQe4SKSir1aKwsZyocX6XsbzFK+Qmc+E4sswmeeCONn2aiBFpf/TASfUrE5
6FTf+zruX5zGQfD1XhoZLbr4KvnGq1jp10vFio5XBMovhkOG/OxZTkAp0SHN
gv//V38AinwMJw==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KC3X+jpwB1+kQ/FW0d+n7xk65As1HziliOA/Xjr7
iEIAJj9CfPtFhnlGcL7/xYkx/5KNHazv+/dOl0PwweazIfgKjh+Tz1wNgfNt
dK7MerYXwT9QK2uR3oPJh9kH48Pcw/lzQfrmXQg+2PyzCD66/2Duycz/0Hpy
igbcvTA+zD/o/P8gIK8F55847LQ2c542PLxgfJh9MD7MPTA+zL0wPsw/6HyY
fTA+zD2w8ILxYeEJ46P7DwAzL+bQ
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYCYpfunOe/Z8Y4bNTLW8zIY+6wwHXb579zYhyW
vfDQ+y9o7vBk6ewjCgsQ/BkzgWAhgv/098qPl9Yi9Jt2OiY83RDj0OP1isXk
oRmcz+WmWsqkheBn5n9oPWmiDucH3JKuSbyk6jDFGeigyTEOTxMXXjPhV3UI
2CHX+joyxqGB5Wi/4XcVh/KXaoYcb6Kh6hH8tUI6fOl8yg48TNrtYp4xDs4T
moXSpJQdJrytsTddFuPAHxtw30hd2QHIi9t1EMFvmAq08H2Mg4kxCCg7lGRM
fFvDHwvn5wo1HziliOBn7CmZLGGC4CcIRFhuiUDw/Xun5wl1x8LN//L3SsXL
eQh+y+vAHXJPY+Hu02kXu3lOPw7ufhgf5r+3y495m1+Mhft/znugwPRYePj8
AQa/b1WsQ2oaEBxD8GHhC+N/3hCQPcvdGM4HReNMTVOHiBTr+/61sZD4WWXm
sPUz0MGdsQ7eJ9htZ4daOqyRiUqxLo91ONi2PPzUJEuI+/fGOESIb7/IkGfh
IAAMnoW8MQ4MINAATC8XlG7/XBftsMX8x6EULQT/77fSB3MmmkH0b42G6Jcz
c1C4/bMu60i0wxOQf+pNHdDTIwCwPBvh
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                  3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQzd441bmbJcHB+wS77exQS4cOx4SnF5ri4XyXbZ//
XtGIdxCfeoUzY5KFA3+E5ZYT7+IcZoLATzOHGpF17g93xTn8/Vb6YM5EUweB
5gOnFi6Nc7gtXZNotNUYzj8DBgZwfgPL0X7D72oOLGF8uptY4x3uaMqu+Z+s
5KBw+2dd1hMEP33i2xr7zAQ4X2fT3PfL5yU4eOyvlbU4rg7ng9371BDOlwC5
t8jEQf+uClvj1AQHh6ZHx2dwmzn0H/qqEVOf4HCwbXn4KSdzh+znv1d+TEtw
KN4q+vv0PAuH497mnY42iPBADx8A8DqKuw==
                  "], CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaN/V4XtZbzD/lpZi3QVCwedTXPfL+dKgPM1YvoP
fZVJcLgh9Mnx/DZzh79XKl6qaSY4NLIc7Td8buagfPtnXZZFgoPMvDjN0w9M
HU6U7Zsv5Zzg8DxL+9v0s0ZwfgNIvbk+nP/3W+mDOYUaDjfOfQ9+DDQvNQ0I
jqk4bJdrfR34Ix7OP68EtOAUgg9WvzTewdRmb9C0haoOukDnN/bGOzyKEN9+
0UHd4ckFoIa8eIf1qk+a5/lqOrxQM+RYExPv8KJ4q+jvbj04Pzn2jhtzhRGc
D/aPuKnDnPfLj3mnxzuUAJWf9jNzeP575cdLrfEOhWu6b2cYmEPUz4l3uCNd
k2h01dyh5cCpha77EOGHHp4ASD2eMA==
                  "]}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBmIQzRzGp7spNsnBQGul8IUUNYcb574HP45McmAAgQJl
B5j8WiEdvnQ+ZYeFrts+/+1JcuCPDbhvpK7ssLtksgTLrCQHE2MQUHZwTHh6
QWkxgm9vGrfLcw2C3zM9T6h5B0I/9/XFBbbPEObD+AG3pGsSL6k4sK+RiUo5
n+TQwHK03/C7ioP1ff/e6fuSHOYsUt75R13VoQNk4a4kB1ObvUHTFqpC3APk
yy5/4aF3Xx3O/w8C9zUc0ie+rbHfmeSQngYCWnD3bNDLW8y4RxvOfxIhvv3i
Ax04f6v5j0MpWnpw/X++lT6Ys1Efbn7Bmu7bGQcM4O4B28dvCOdfF/rkeN4N
wf8L0l+I4MvMi9M8PcEYHr4HamUt0q+YOPDrbpr73h7Bn+rcnfNcHsEvsOW6
vpghyaHH6xWLyUQTB+XbP+uyniRC4pMFqn93IsS9jsZwfrSC48fkOYYOjNrt
YjcvJcLdcx4Y/UsfJzocblsefmqRkcNpkIOeJjo8z9L+Nv2skcPc98uPef9O
dEiOvePG/MMI4h7+JDg/fpcnD5Mzgg+Ov+gkiH0yRvD0BJbXMHA4/FUjpl8q
yUEE5IESfYdwyy0nynYlQuLbXM8hew8wgGckOpy/GvZGP1oHzl+v+qR5nq8G
nA8OvwJoetme6HBHU3bN/2QlhyMKG4oyPiL486X076owJcH54PQKdL9w5aSS
s1OUHEDRfUAMmj6+KTmg5w8AvqteMQ==
                  "], {{146.92799999999997`, 
                  12.342199999999998`}, {146.475, 11.7219}, {
                  145.59400000000002`, 11.268799999999999`}, {
                  144.87800000000001`, 11.268799999999999`}, {
                  144.11599999999996`, 11.268799999999999`}, {
                  143.66299999999998`, 11.840600000000002`}, {
                  143.66299999999998`, 12.770299999999999`}, {
                  143.66299999999998`, 13.939100000000003`}, {
                  144.16299999999998`, 14.415599999999998`}, {
                  145.85599999999997`, 14.8688}, {146.92799999999997`, 
                  15.154699999999998`}, {146.92799999999997`, 
                  12.342199999999998`}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYxKghVT0uNaS6jZ72
AgDNywI7
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYluu64sLFFMcfC9OjPnHrO7Qk/P890rZFIe1
Qjp86XzKDhox/Ye+xqQ4mBiDACb/km+SQEQqgr/QddvnvzkI/imQQCWCP/f9
8mPe/SkOzhOahdKklB0KQA6YguA7Jjy9oLQYwQfr24xwD4wfcEu6JvGSisOe
kskSLLNSHLaY/ziU8krFAcQNa0px+PX29QFLZlWHQ1+BLq5LcTDQWil8IQXB
T4m948b8Qx3OnxBcojJ9vYnDl79XKl6WpTgcqJW1SL9i4mBwV4Wt0THFIUJ8
+0UGPyCfY41MlEaKg8y8OM3TAiYONvf9e6dLpTiUbBX9ffqfMcR/r5Mh6s8h
+MtfeOj9/2jkMBMEeFMc+kH23TeC+Fc+xWHx/X18cy4bOcDi4wwIzEHw94Pc
Y2II5293aHp0/IcWnC8+9QpnxiINSHgypDiwcHbJJ69TcwD6Rs3wRjKcf+dn
XdaeNQh+skCE5ZY5yRB3RWrA+WtVnzTPe6sD58PCh4dJu11sajI8fA6AIjg+
GR4+F5Ru/6xzS4aHz4pj3uadlsnw8AG7lxMRPjA+LHyApt88p50MD5/LoPRl
mwwPn/Pfgx8vtU+Ghw+MDwsfGP8/CNzXhPOfJi68ZsKv6rB/vpT+3Yxkhzua
smv+Jys5qBsCI3QTgg8OrxMI/kdQAr+T7LAnv+btzKNKDsUZE9/WPE92OAuy
v0bZAT3/AADu+mpz
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4pznv1d+vJfi8B8E/K0cYnd58jD9T3GIVnD8
mMxj6WBiDATcqQ6fNgRkz0q3cNCI6T/0VSLVoXBN9+0MA3MIXyPVYaNe3mLG
PaYOP4IfL51tkOpwW7om0WirMZz/91vpgzkfDeD8ye2tUZdlNByu+CYJRCim
OmxQfdI8b62KA8w9IpWTSs4ekXPImPi2xv5jisObttxuo2oZhxXHvM07bVMd
Sg9vc515V9Eha0/JZImYVIcLV8Pe6EurOKRY3/fvLUeYD3ZeT6qDvtZK4Qss
2g4mcUAPTkt1aGA52m9orgfnT5/AX2X22gDOh7jfCK7f7+LEmH/BJg4OpkAF
FakOfP7rp6SeMHWYCQKxqQ4H25aHnzpk7nCibN98KftUhwjx7RcZ3lk4dDgm
PL3wKcUhPQ0Irlk5oIc3AO6VsuM=
                 "]]}, {
                Thickness[0.005705482969133337]}, StripOnInput -> False]}, {
             ImageSize -> {175.27534744707347`, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {176., 31.}, 
              PlotRange -> {{0., 175.26999999999998`}, {0., 30.68}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09], 
                    RGBColor[0.5, 0, 0.5], 
                    Dashing[{0, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09], 
                    RGBColor[0.5, 0, 0.5], 
                    Dashing[{0, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.5, 0, 0.5], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.33333333333333337`, 0., 0.33333333333333337`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.5`", ",", "0", ",", "0.5`"}], "]"}], 
                    NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.5, 0, 0.5]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.5, 0, 0.5], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small"}], "}"}], "]"}]}], "}"}], "]"}],
                   "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]}
       },
       AutoDelete->False,
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
       
       GridBoxSpacings->{"Columns" -> {{0}}}],
      "Grid"], Scaled[{1.01, 0.5}], ImageScaled[{0, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->False,
   AxesLabel->{None, None},
   AxesOrigin->{0.95, 20.},
   BaseStyle->20,
   DisplayFunction->Identity,
   Frame->False,
   FrameLabel->{
     FormBox[
      GraphicsBox[{
        Thickness[0.011135857461024499`], 
        StyleBox[{
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
           "], CompressedData["
1:eJxdlF1IU2EYx5dKUtAHjlGwIqU20rIdd3aO4dnWsygTCoRGZGAf5kztxoJZ
FJVE1IVRWxBMaoRFsIK6iST1YoERy7wwsSLKyIJAAqV5YUHW2vtu/+dQL7wc
fuOc5/n/n4+VHe7Y3VJosVgWZO+e7C3I3vXTS5JKuZcmtx8M3KiyE7h0sDfZ
MmOjXWPXGv9YvXREHhtlxKk3yKOKY8s9L9SQRR6T5XuZEgr32X6NnDMoOD2e
7imzcrzc91aan+ucjKdNjgTD62KjPmapp93P31dW3Le+Cm3h+GDkP7R/oraw
x8/67n5KLo2P+1h/6tnWh+1JH/sDwz+4aFH3muarG5lTg/1XFioujtfW8f3i
cNjF+XLvu1hP/M7agfmEyfXCd1Ah76mGe1qln84XPY9U7VDYLxj1ADeWBtLN
q0z+MfC++3efQbHostP6ToXrjfhg5Ee/oA/1h370G/7A8A/+0rDiyVivM6/X
oJD07aRWUdYTBn1tuv3WE3FSl9CZqmGWfj7rzEOXEntfuk1WRH1eaxwvKuJ3
aZwPDD1g6JXfX9f+9bNPN/2+KPbddFRzPcCo17Do74zG9T324PKHtqjJUu8j
D/PU0Q1zsY8qs3yeVLkfT8+u3ty6zc3xwchvv3WgfGS5yvom7Gea3G9U1v+4
+udQ6JvK/sDwD8a8gjHPiId5Rz7sA/RgX8DYJ/kzqbxviId9RD3AqBd4ca2j
s6BCN/c9X2/EByM/+gV96Cf0o9/wB4Z/cJ0wUuzI6ZvNz9NKB70rmQ2M6joz
5hGMeQUnpuo2ZY4bzNg3MPYB+f7///wL5u0dXw==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}}, {{{36.496900000000004`, 8.38125}, {
           36.996900000000004`, 9.496879999999999}, {36.9141, 
           9.581249999999999}, {32.5328, 9.581249999999999}, {
           32.08279999999999, 8.464060000000002}, {32.1672, 8.38125}, {
           36.496900000000004`, 8.38125}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
           "], CompressedData["
1:eJxdlF9IU2EYxs9yOAZJ0FgKEinlIBrbmY4QK/jWOdt3+gNCIwoyxrJjXugG
4lXlRUFdBKkNo7UaHPNCiaC6iErIiBibOoyhCUFQGFEXFRkRleLaOafnPdQH
H+MH53vf53n/rPFE8pBaJQiCrXIPV+66yi1sb0vN5jl7G46FMoF6Bm6Y1KbU
L272qv5svPkJZ13GcbNgS+Uc4+Zvi5sV9fM9wgTjWFw2zkb2qWZKvN7HWfTz
/HK60UXxzPcuds+XGLN5FeKVjt7cWsbivK7ng0Lv9xcce26o+yg+GPnfxUcX
g2WF9NnHUm22rEL6a68uOLtTCvkDwz/Y7ry0pXPQS5yffHS5WvRTvO7k1wvT
/X7KZ37vJz03b219vDpucXvpSsdaVGSlZMwxN62wc/bcUICL5BeMeoDjz+d3
qM84sW9Y+xkY5Oza8IbTOw+IVG/EByM/+gV9qD/0o9/wB4Z/8NLR2oclzcNW
Db2cnTz+OlKV9ph1TXD2Xq/DkIf1P3CvzG6y+L7uZ1uYeORHdSxdlIkP6vXJ
yhTvtx6/T6Z8YOgBQ6/xfkD+188bmfzqYYRImOoBRr3q9P7elqm+Pc5f2qkz
Fht611s88VHxlUclYsNvQqJ+uL6FXnS93EvxwcjPzi/l07sk0tcQWu4sZiXS
X9N+d0SdkMgfGP7BmFcw5hnxMO/Ih32AHuwLGPtkfBeVaN8QD/uIeoBRL3Dr
Yq43WJDpPeqN+GDkR7+gD/2EfvQb/sDwD1aeDmxudTSZ+u78nae6Jqbt9i5k
5izGPIIxr+CL40dmmnssxr6BsQ/I9///5x+WSC1Y
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4nDx7RcZlvk7GIPAZguH1DQg6PNzWHJ/H9+c
z2YQvpyfQyPL0X7D56YOU76xxc/Y4+vQ4/WKxUTQxKE8YoXp2WJfh416eYsZ
9xg57LnV9TfV39ehP7hEZbq9IZyfEnvHjdlCH85v4fVfP+WpNlx/Mkj+h4bD
DpD8fl+HDapPmuf5qjlsAJmr4udw3zXecdZCJQh/ih/EvZMVHOybHh2fsdrf
IeTt5Y8zGqUcSraK/j79zt/hTVtut9FsGYcczp8L0n/7OZwBARllCP+wn8MO
B6DGCDU4/8fb1wcsnfXhfLD5zEYQ99z3c5gA8s97Y4cL+fHs5wT9IfbomTq0
Lg8/ZeTi7yAx9QpnRpIZ1D/+DjxuqqVMXOZw9/AAvZtqYeGAHt4AegymgA==

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP15Q0D2LPsghxgFx4/JPtYOj0VkTz59Hwjnv9i+
nvn5hkCH7ztvdf0NtYLzxade4cxQsoTzNd7y7jN4aQ7Xb1sZscL0rZnDGRCw
CYLzt7bUXNjcieC7qpYyzToRBNcP44P1yVjC+SpPmued9bKC64e5D9399/fx
zTG2C3LYXytrkW5iBXFPMoLP8XNB+uamIAefixNj/m22hPNh9sH4/0Gg3gKu
/6Z0TaIRqwXcPzD+TBAQRfBVQe78FgjXD+PDzIfxZ4D07bSE64e5D939AIrf
w4o=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ/R8E1gc5rFd90jzvrJZD/4Ifhs/eBTkE3JKuSbyk
6qBtNel0/ZcgB4mpVzgzklQd/OXEsny/BzkEguQ/qcD5OxyaHh2fgeCv/Pay
4swHZQfOnwvSN78KctibX/N2ZqkyRP52kEP1/R+3jLOVHXq8XrGYTAxymD0T
CDwRfLD8akWHkBKV6f9Dgh3OgAEmX8HxY/KZVAQfrL8UNx/sTacQuPkwPor9
iiFw9x25rJ0q+SvYQSA24L7RdGWH5kDPuQ3PgiHhI6TisGSSFaPvlWCHRpaj
/Ybhqg4R4tsvMmQFORyolbVIf2LuwAHyPxuCbwwCnwMd7gC1G4maO3SD7Hsa
6HDqsNPazDozh88bArJn3Q90kJkXp3nawcwBHD+nAx3SwMDUIRJk/j6o/qsm
Dmu6b2cwbA90+ALSN93EwVrnyqxnOwMctpj/OJTCpeZwGOT+RQEOXifYbWeH
qjh4Vzfr+3QFQOKnQdnh+tFck4bsALh/QcEw0zEAHh4wPiy8wOanBjikg5yz
TRFifhuC/50tfobPxACHB67xjrMOKjpogtLPjgB4+K8Gufcygg/xL4Lfvjz8
lNGbANT4YguE821A9usGws0Hx4dVINz+xyKyJ5+GI/hbW2oubK4NhLsfxof5
Lzb36L9N5oFw/4PDWz4Qnl7B8cUfCI9vGF8KFD8XEHzZ5S889OSh8S8U6PA0
ceE1k35Vh/v7+OYYiwU6NPy2Kjj3QtXhxfb1zM8DAuH5DT3/AQBx9Kqf
            "], {{
            71.97340000000001, 20.176599999999997`}, {74.24689999999998, 
            14.626599999999996`}, {69.7891, 14.626599999999996`}, {
            71.97340000000001, 20.176599999999997`}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhNjIGgPceDxXz8l1cLCwUbnyqxnB0Mc+oJL
VKbzmzssmWTF6HsjxKH2t1XBuQozh9p125LqP4Y4TJvAX2UWbeqg+qR53lm+
UIcvO291/WU1cTgDAjKhDlvMfxxK0TKC83+8fX3A0lkfzt8A0uirBuEzhDq4
rzm6nEFD2QHmnjdtud1Gs2UcNjx8OXXTihCHkLeXP85olHJwUy1lmmUS6gBS
ZjxZwUHTatLp+pxQh/uu8Y6zFio5TFjww/DZPIT5YP1HQh2SY++4Mf/QgLj3
WqhDCy/Qw0+14fwUkLyFPpzfD/K/vSFc/0a9vMWMe4wcFoHCY0GoQ4/XKxYT
QROHADmxLN/8UIc/30ofzHlo6gAKhlTzUIcl9/fxzfls5nDtaK5Jw+oQiHs3
WzighzcAiAatgg==
           "]]}, {
          Thickness[0.011135857461024499`]}, StripOnInput -> False]}, {
       ImageSize -> {89.80395516811956, 28.393504358655044`}, 
        BaselinePosition -> Scaled[0.3129851319193908], 
        ImageSize -> {90., 29.}, PlotRange -> {{0., 89.8}, {0., 28.39}}, 
        AspectRatio -> Automatic}], TraditionalForm], 
     FormBox[
      GraphicsBox[{
        Thickness[0.011546010853250202`], 
        StyleBox[{
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxdk2tIk2EUx2ervJHapi2x5eb26kyda1tXNP8mlkikraiFhi4vU7poFyPD
kpT0g0n6IdlUQu3DhBSV6KKQJX7wmialgVkOs0xzpCYiaZrPXn2iDjwffu/L
eZ5z/v9zxGfTNElcDodjs3JCVs46zmqYGewJeqEp0e3AVFWd6LXBC7cW9qf3
RMigItEqgtvdyIn1V30w2zz9RF8ipFzL83fSH9jy7/+nfNQxo7kPCn3RUtCc
o+byYdYKnvVhB8qMK7GPh/gTGp8Kez/EMNptPeWb0d56sDb101+evPLEbaFL
jmQS3q7Yev+dfcqIHI3H92uXxwSoJfdb5MgT2TLdrlspn7C8nTa0eFBeJpEt
ohxWlMtLbvLCM+SMtM3L8YP0aydBvfziQ5ugQGS0Pg03fpQgOFNbveuCApKB
keOcRTF+1kefK9Ur2PucRTB9i5Av6xSIJfXGbqN8Y3h+UOXoTtlaT6UbzV/r
X0D6uazAPW1BlI2CD/LZmLmT1e+aG5tfqYRnU0Vz0lF3pNcUfEiJV9H+jrTb
Bpf1q2AgeY3boSY+8dXUrzVeq3+Nh3yFNct8CfRE168quJyJHla2SVBN3rut
wqiuckCdJkVrnulUp5cKqWlTdzpmpWz9JiV+Wb6/2hfGIEYUOp3gr0SA2HP2
/ByD97yZ0F5vJSaIb49k9L72pueFGxU+rH+X1fg9l2Eub5Cik/i9pGb9GBRT
7iZRI6SsIf3qBEg8M3SIe11N9Ysl72ep8IrMV4IdZJZNzYrTSlwyXa1fiuKi
gfjZrWB1Pc3B4Zc3hXv1clYv41JIeZWkcTE/gPIiqavYn3Jv/8nJwDI/ytb8
sdV5TrDBsUGPLJ1SBodQp0hD6gZWl8/ebD0SB7wh+TEMfGak46XjLqz+j6Uw
h8eFlvYJYH3fJEWidb6FlLus/YtYzmdgKHK+sduRgZAMRJyM1a+YYferVsbu
UQeDL8S3Xhmrd7Q3ssn+ynzx/37/AeE+wLA=
           "]], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4kaWo/2Gx80dbkjXJBql2jhMn8BfZeZtgcEv
2Sr6+7SdrYOB1krhCykWDvUgfex2DtLz4jRPL7BweJql/W36WzsHiHlmDl93
3ur6W2rv8AIsbuoQo+D4MXmOvUPdb6uCczNM4PxoEO1jAOc/SVx4zeS9FsQ8
XVs4X/VJ87yzVZZwPlj9GXMHGZD9AjoQvo+Zw1bzH4dStPQc+PzXT0n1MIW4
39rAYcULD73/iiYOybF33Jg5jBw+bwjInlVu7JCeBgTfjOH8WyB/q5rC+Q5N
j47P8DaD+H+dsUNfcInK9H4LiL0BJnA+2J+y5nD+n2+lD+YsNHfwuzgx5t9k
CwcuN9VSplXmDqcOO63N3GfhMA3krt3mEHErS0h4PTV3UH/Lu89A09KhYE33
7YwAqLlrzSHu9oDauwDBB/tbBl3eDM4Hx0c7gn+gVtYiXcQUbj4K/4K5Ayg4
0srMHA61LQ8/tQkavg/M4O4Hm8du7rDk/j6+Oc0IPsz/MD44vPJM4XxwfHCY
QsT/mTncAYXzVRNo+jCDqNtuApHfZwZxRxqMbwqJfy0TB58T7Lazl5rA+Rqg
8Io0hPNllwMjul4PYm6sGZy/H+TPK5Zwvj0oXrltIemPxxBizks7h5kgoGkC
538CpQN2UzjfxBgIDps69IPi+bwdJL2kmkHTrx2EjjGHmO8Nyw/mUP22cD44
/7gj+LD8BgBoeHpq
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGYC4mzOnwvSmZ0d0tOAYJmxwwa9vMWMPFD+M2MH
8alXODOEnB1WvPDQ+69o4jDlG1v8DBFnh08bArJnmZs4/I7JPfpPCiqfaALR
rwPlPzRxYFk8yYrR1tnhjnRNolGoqYOJMRA0uzjYNz06PsPbzoEBBCa4OCTE
3nFjnmHnIPTJ8XzaUheH44ed1mbus3NoWx5+yuiKi0M9y9F+w+N2Dq6qpUyz
JFwdfC5OjPl3GY0fbA/hW0DVu9s75ID8p4ybX/vbquBchDNcPwofaH6E+PaL
DOucUe3/4eywxfzHoZRddg4W147mmgi4OOhqrRS+sMTO4cE+vjnGQi4OEvPi
NE8nIPgQ8xF8iP0I/WDzrOwc5tvoXJn1zQkSXqJmDsElKtP/z3B0OAIKiEO2
DstB4ZoJ49tBwjHZEWL/EzuHN7z7DGYGOTp83Xmr62+pPSQe+RD8mSDw0MHh
aZb2t+m5dg7CoPDeC+WvtYWo93OA2FNoDYnPHjuHQ+CIMHP48630wZyHNnD1
+iB7r9hA/PvA1kEGRF+wcegHOZzfDs6H+Q/Gh8X31An8VWa/beDxfQJE59nC
wxtsn6IdPD5Q+MD44vFfPyWVwwYen2B7XlnD+Q0g2tzaYQrIHm97h5Ktor9P
v7OE60fhA80H+z/NCm4/OBweWsHj+wY4XqDmdUPD39raYSlI3UdbqH22Di9A
4RNrCvcPWH+WCZwPtibNxEH9LSjCbOH5DyJvB+eDw3eKHcSdeiYO10EZZJsd
JH1MNXFIAYUjhz3cvtXdtzMYvjtA3WvjkHj4snYqo5ODAcgcEXOH45pWk067
OzlogO01ddCfsOCHoZ+TQyPI3eWmkPQ/wwluP3r5AAD5j82i
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPX0Cf5WZtYHDFvMfh1K8tBxMbfYGTVPUc3iauPCa
Sb+mg+zyFx56/3UcZswEAktNBxbOLvnkPB2H/yAgr+lw/mrYG/3dWg4GWiuF
LzzRcHiRpf1teqyWwya9vMWMdxD8ht9WBedWqEP4d7Wh5qtD7Fuo43DqsNPa
zDp1qHk6Dn+/lT6YY4jg13zaEJBtpQrnM4DAAVY4H+w+yb/2MvPiNE9P0HHY
7rXBYs7PX/ZzFinv/NOu7bBeepvuqZxf9jD3pKcBwbOfcL73Vv/jyWwf7OND
gtQXrNRzEG+SmWJw+YP9doemR8cl9OF8sLwmgv8E5I/9hnD9MD7M/P7gEpXp
/w3g9oPDu9rAwcQYCDb/sv+681bX31QDuPthfJj/YHywemNRh+tCnxzPmxk6
iFROKjnrIuIAMc/Q4YFrvOMsQRGHP6Bwe4jgi0+9wplRZATnfwYG4yx2Y6h+
UQeQtTM1TRyiVSNkzt2RgNjjbOIQ/PbyxxmKkg5nQCDGxOHLvo9b08skHVaA
kkOhicObttxuo92SDqDgmdFt6tAT0e3PKCDrcEu6JtFI1czhPsg+RUU4/1GE
+PaLCipwPiw9gM2/YwJPf91er1hMFI3hfNUnzfPOVhnB+eDw/W8I0fdG04Hb
TbWUKcsQkn7+acDDC5z+YtTh/AaWo/2G4loO6OkdAEWkWHI=
            "], {{16.3984, 
            10.8141}, {16.764099999999996`, 11.3641}, {17.314099999999996`, 
            11.646900000000002`}, {17.996899999999997`, 
            11.646900000000002`}, {19.279700000000002`, 
            11.646900000000002`}, {20.046899999999997`, 
            10.646900000000002`}, {20.046899999999997`, 8.981250000000001}, {
            20.046899999999997`, 7.2484399999999996`}, {19.296899999999997`, 
            6.1499999999999995`}, {18.081299999999995`, 
            6.1499999999999995`}, {17.381299999999996`, 
            6.1499999999999995`}, {16.848399999999998`, 6.43281}, {16.3984, 
            7.065629999999998}, {16.3984, 10.8141}}}], 
          FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}}}, {{{24.2328, 3.03438}, {25.531299999999998`, 
           5.117190000000001}, {26.081299999999995`, 6.08281}, {
           26.681299999999993`, 7.382809999999998}, {26.398399999999995`, 
           7.64844}, {25.615599999999997`, 7.39844}, {25.0656, 
           7.2484399999999996`}, {24.165599999999998`, 7.015629999999998}, {
           24.0328, 5.83281}, {23.5328, 4.234379999999999}, {
           22.799999999999997`, 2.7515599999999996`}, {23.049999999999997`, 
           2.5343800000000005`}, {24.2328, 3.03438}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4oqIFaZnmx0cdBXlv+SUqTqwLp5kxTjVwSE1
DQjaNB0u58ezn3N0cGhgOdpvKK7l8CRx4TWT//YOW8x/HErx0nKwrQQaIIvg
P8/S/jb9rg2cnw4yZ5m1w6nDTmsz6zTg/ISQIPUFmqpwPpj+puTwHwTsbSB0
vyLEnCxbh3BOsXbj/woO6m959xnctHNQvvYomMFHAWL/XHuHCNUImXN35B18
TrDbzn5q7/CmLbfbaLccnC9SOankbIoMnH+we1+TibOkQ4yC48dkHxhfHOL+
WDs4X19rpfCFKbZwPo//+impHDC+BMSd9TZQ+6Sg7rVxMDEGgmB5B/+LE2P+
HbaG82H+Vdi1YF/qO1GIf2baOMwEAxEIP9LW4YFrvOMsQRGHqRP4q8ys7eB8
8alXODO0HOD8zxsCsmfdd3BQ/6TyctZKCTgfEn/ycD7YeE0lB1fVUqZZExwc
9ubXvJ2Zquzw51vpgzkL7R1O7NrRyyag4uALcq+zHSR+VqpAwmOuLSR9fFOB
uw8Sn6pwvsf+WlmLdjU4f5Ne3mLGO+qQ8Hhl6/AXZM9GDYeCNd23My7Ywflg
/1Xbw/nZnD8XpEs7ODwFpTN+DUj6U3RwMADFQ4o6JP2ZI9IrevoFAGZUNjA=

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4v21shbpPR4O/0Gg3srhDAiUuDsUrOm+nXHA
AsJncXfwuzgx5t9mc4dfMblH/y1yc4gQ336R4Z6pw4N9fHOMo9wc6n5bFZzr
MHFQcPyYfMbUzSEaxOAxhvPrQfIZhnC+7PIXHnr1+nD9f76VPpgzUQciv9TN
wR3ksOeaDhJTr3BmcLk7XLga9kbfWg3Cr3KHuEtHxWEZ0Jj/Ez0cnCc0C6Xd
UnC4JV2TaHTVw4E/NuC+0XNFh0v58eznHro76CrKf8nZpuZwEcRf6e7gD1L4
SRPOP3nYaW1mniGczwACF6DuP+ruEANi7DF1sLh2NNfkh7uDY9Oj4zN+mzm8
4d1nMFPLw+FJ4sJrJvoWDvfB/vFwuC70yfH8NQu4e26AaFYrB/TwBgBaj7BH

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ/R8E9P0cvE+w285WNXSA8WMUHD8m1xg76ExY8MMw
ztfh1GGntZn/TByeJC68ZiLvA+eLfHI8n7bXG86f8o0tfkaJt0Mjy9F+w+sm
Dj1er1hMNL0dXmRpf5tea+LgA7JnqZeDzLw4zdMPjB1YFk+yYnzr6XBdCGgQ
m7FDRcQK07OzPSH6txvC+R77a2Ut3PXhfFGQwSEaDvZNj47PqPZymLNIeeef
5SoOIGXpMj5w/ha9vMWMexD8HM6fC9KVfR1SYu+4MUuoOqSmAcE1X4eEkCD1
BZ1qDhtA6kX8HMSnXuHMWKQBoT/5Omwx/3EoxUvTYU337QyGfF+Ie9Q1HP7E
5B79J+XrIAFSd0jdwcQYCFb7wPkzZgKBJILvrlrKNGuCt8NGkD1/NBze8O4z
mOnl7TClvTXq8h0th3Dx7RcZ5LwddBXlv+SI6TjckK5JNOL1hrpX1+HLhoDs
WezeDi28/uunqOo7RIDUl/nA+eD4EPWF88H+nezrUPvbquBchj48fg+2LQ8/
xWTggB7/APuh4dk=
            "], {{55.764099999999985`, 
            16.665599999999998`}, {55.6766, 16.665599999999998`}, {
            55.54529999999999, 16.665599999999998`}, {54.954699999999995`, 
            16.687499999999996`}, {54.62659999999999, 16.7094}, {53.9281, 
            16.7313}, {53.99379999999999, 18.895300000000002`}, {
            54.517199999999995`, 19.7688}, {55.7859, 19.7688}, {
            57.03129999999999, 19.7688}, {57.55629999999999, 
            18.895300000000002`}, {57.599999999999994`, 16.7313}, {
            55.764099999999985`, 16.665599999999998`}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYCYs6fC9I36wU6fNl5q+vvUQsHGP+2dE2i0VRL
h/8g8DnAoS+4RGV6v6VD7bptSfV7EfzDl7VTJdcFOHC7qZYydVk6NAd6zm2o
C3DYXytrkd5i6eBd3azvE4fgty8PP2Xkg+C7ArXNssDNT00Dgnt+cPfA+DD3
hgCd8T/A3+EWSH6rhcOa7tsZDNP9IfqXQOUP+EP8YW8B0f/P30Fi6hXODCVz
iH98Ax0MtFYKX3BRdaiMWGF6djuCL+/4MfnM0UCHOYuUd/5JV3PYDbQ29XSg
w6+3rw9YPlZzSAeZdynQoeG3VcG5DHUH4U+O59NuBjpIzYvTPC2g4bAa5J77
gQ6vi7eK/u7WcFAAmfcw0GG96pPmeWs1HIxB4HGgQ/WnDQHZtzQcQN5KfR7o
INrj9YrFRNMBFMz/3wQ6bHdoenR8hqbDYxHZk0/5gx1OHnZam7nOHBL+SsEO
f76VPpiTaOGwZJIVo69JsAMXKD5WWTjMBIHAYHj4gN1bFwwPPxgfFr5g814F
wcMfnS/9+pGZ1B0E//4+vjnG5xB8sHu3IPjg8OsNgqePN7z7DGY2BcHTT0zu
0X+b4hF8fzmxLF/rILh7YHyYez8Dg2lWdRDcPxWg+JodBPcvOPzWBzkkx95x
Y65A8P0uToz5p4zgM4DABXNIfC0MgqcHcDpphpr3yxQivzcQkm7adKDxF+DA
479+SuoOM2j6CHDwOcFuO/uqOcTfRwIcQMrTniH40yfwV5l5W8D5z7O0v02v
tXDoBkXz1QCHfpD/11s4nAGBFwFw/6HnTwDDM571
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4vQ0INgV7HBDuibRiNXKoSCe/Zzk12CHaAXH
j8l3LByuHc01aeAOcfA6wW4729XCYcPDl1M3qYQ4pMTecWPWMHeIEN9+kcEp
xOFg2/LwU5dMHRhAICDEoZHlaL/hd2M4/+Rhp7WZeYZwvvv+WlmL55oQvkmI
g5nN3qBpB9UcYO7hjw24b/Rc0eGJiOzJp7eDHZwnNAul3VJwqIxYYXo2PcTh
DAjoqDjE5B79t2l+iMOFq2Fv9K3VHI5c1k6VvIQwH6z/e4jDn2+lD+ZM1IG4
lyvUQXb5Cw+9en04v/63VcG5DEM4H+x/HmO4/jqQfIeJw1VQeFwOgai7Z+rQ
FOg5t2ER1H/rzB3e8O4zmJkV4lCwpvt2xgELB86fC9I33wt2+A8C9VYO6OEN
AOchoRI=
           "]]}, {
          Thickness[0.011546010853250202`]}, StripOnInput -> False]}, {
       ImageSize -> {86.6077808219178, 32.56584806973848}, BaselinePosition -> 
        Scaled[0.3287946605433131], ImageSize -> {87., 33.}, 
        PlotRange -> {{0., 86.61}, {0., 32.57}}, AspectRatio -> Automatic}], 
      TraditionalForm]},
   FrameStyle->Directive[
     GrayLevel[0], 
     Thickness[Large]],
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   ImagePadding->All,
   ImageSize->800,
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotLabel->FormBox[
     GraphicsBox[{
       Thickness[0.003693307726399764], 
       StyleBox[{
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJUnVg0u9cSIE8Mm1W2k2kWJ
23CZAwAVXgJj
          "], CompressedData["
1:eJxdVGtIk1EYXqaVeWWbOi+5TXNzarW5T5vT/B4zTKUwtGh0oxleIqkkA5Ml
ZEYXK83MS4qp0I0sjRAvqRhhSbVuQldIMwMrtKZmUZbt7MzvRw8c+J7zvrzn
eZ/3nE+auic5bS6Px5tjXrHmZWNe9zraTs3bK0NFiUte+O1QDOk8Wp/VyTCs
r3/BLFNjiVQ8mTUlQ0zB0P3K22r4Xh6JX8rK4VO7TfHQlYGt/QnxDmc5jUcy
aIP5o02GkpScxRXLGLidTPxsWxYA2fDhWuNCBs0B5g+nACiDrgqe2jJY3dh7
mdfmx3HBgdIc46T0P+6H7Mait5nN4Yi35Psj+oDuSliXhqv3ytugD70Ywemb
5U0kfj2Q44W2vcWqHwpUESREUP03gnCI7LdqUNPg3z4tD8Zpov+JBoVOSU1l
acEgbTCqCIhJ/YFg9N1deX3nWAQGiV8IgSNJy9TS/fwQJD07s+XvXS0M483r
dnUEI6fF7ffDMS1mCNggMGozBJHW8xQcD4vqSi6vD+T4A1LvnRwi4jcvEmVH
j2zqN8jpeSNaqnujDGv65q+ovqhFIz/EOWO3H6e3c49htGqDFPvI+bUaVFv6
lsDSlkiDRwRZYpqvX471o/2mSr0vEkk9u3AoiY4JH6rHn4F8fPGn8/aeCBx1
6lZeVdN8qQfVk6sGj6BHiOmp/YM1MWoIyfxWCbn71UT0/fXmeE9RdwHj7423
ZD5pKqQTxIlo3/kKrp7FtwsSZJD4JT5yB36+UV/zgrijrjttzBV5hDu4Wes5
YrLb1JLhzkehx0G7nXF2HL9D4h94HF87nPA87OwfNoX0cYcPw0jBr/L2KfY8
8em1EItuul+w2W5iLfcuV0h9uPWVbU/R6mZW86k+3kfWoivdAWoL3rPFuqKk
Oc32eBkX9droOMJuDtD5PO5cAE3qkmi7HhPrEOOcWKlYgKxz27M1E985bpnH
IxvM8kqiw9MJSUSnwJm+h1V86muhwNqHyDo3qx9Lvei7OibB8aiEjvRSCci1
nalXwmXruoHQVgn1/4sS3xqaJEaRlOruVyG25DA/PU/Kzef//8M/8IC2bg==

          "]], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKMbFRlaPiz1Q5tBCDSXuAQAS
HgJd
          "], CompressedData["
1:eJxdk21IU1EYx2cuwg8puGKjzdR82Xb35u6uL0nGf0EmFlEmNCItNV9KKiGj
FEvQVHBCFppKItY+zEDJwGUKqWWimavEUNJAET+opZCECVq2c+/dvdADh8OP
w3nO//k/zwnNvJ6S7SuRSHw8y+pZOzzr9LSyJGNNg7qqinMTKgoWNrSQ13/x
y8vUYvGKbr0hjUJujiciKTTUBhTH5OvwPGKhvMVNoflpWM/WsA5dxmsOny0K
nWRX6QVubPJEkcgla52n8nv1KN2ML/jYJnI3yuaH40SmiQyZBt2xG28vUTp0
BOr9c1tCcGJkV8JjlxY/Kq/a6Rk5LqamqFv9KCS2DzklNrnwXkXIroixOgUU
bB0Gvq5QjJFoN+DW4MujTe4DXL56I2IOvU55ZA2HyrmYZOw3YfmGa+9mfgSU
LenaDyFmlMxuTFuOq/CrZ7r6j8ssvNfF6qMFngpcs37KEZmk2x6nUczeV4Ah
MhwW3CZs34cmVi+DbRKzKgzcCYrLTWWQujLxs9G6Hy+IbzUWDNj7yphyFdTE
9mQLgntb+7JXlVjIeDLJmCx4dSbetj2sxFdPO+mdIrN9m6QF5vTTOEb0xan4
/DTnV2EQ1Cu7+6KWzJzf/qF4U+k8O1pmhqzoYaFbGoaEIltbtDsKo4NHOi7f
VeM92f3NmLfJu8clGsEPbz8L2u0zeRILYom/oTpo2Pwis37IGIG31m/ONVsZ
rq4AHVTE/1oGF0iflyhISMwx2FOTvCxlDML5ItsvAw4TfQkMN5dVBv59kTn9
tMCcn2aYqGeyz+8ofp6MSOonjQjn8tqN6GTnPZKfTyNOjj84/9eh5ufaiKy0
b4m+Ci2vy8TlW9Cinv0vJpRKh+6bpyherwkjrH+eele+Dxx0mCD1qw7OWhWZ
PU/XCxzN+mOAi/hq8943oIPVZRTYq9/LbJ1OPV+fHveIjt9aQc////8fmpm5
FA==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4qUvPPT+F9o5bPXaYDHnJ48DjO//xPOS6WRe
OP86722x1G+8Dj4n2G1ns9o5nAGBNQIOPP7rp6S+sHJ405bbbWQt6xCj4Pgx
WcbKYfYi5Z1/2DXg/Dkg/nJ9OH8mCGiaOJRsFf19ms/a4Uniwmsm9RYQWt4O
om6ONdz++t9WBedeIPhgd3xFk+ewgfNvSNckGpnaQNwXYQehPWwcxKde4cww
QuN/soXz99fKWqRvsXa4LvTJ8fw0K4g7bKwg/s0xd2hkOdpv+N3CYUJwicr0
9SYOW8x/HEpZZeFg3/To+IzXhnA+zL8wvr7WSuELR7QdpOfFaZ7+YOHwIkv7
2/S9qg79IHP8oebLKDhEiG+/yHDO2sFjzdHlDD+E4e7bDo4fLrj7YXyY/2B8
1PjjdkCPXwDyfN07
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3,
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
           40.10470000000001, 25.812499999999996`}, {33.215599999999995`, 
           10.125}, {33.262499999999996`, 9.528129999999999}, {
           35.43279999999999, 9.600000000000001}, {37.02969999999999, 
           9.600000000000001}, {39.2953, 9.600000000000001}, {41.5359, 
           9.600000000000001}, {44.396899999999995`, 9.600000000000001}, {
           46.3031, 9.528129999999999}, {47.781299999999995`, 
           10.362499999999997`}, {47.781299999999995`, 10.5781}, {41.0109, 
           26.28909999999999}, {40.10470000000001, 25.812499999999996`}}, {{
           40.034400000000005`, 23.117199999999997`}, {44.587500000000006`, 
           12.342199999999998`}, {44.80159999999999, 11.840600000000002`}, {
           45.064099999999996`, 11.3172}, {45.064099999999996`, 11.0297}, {
           45.064099999999996`, 10.768799999999999`}, {44.68279999999999, 
           10.625}, {44.08590000000001, 10.5781}, {36.171899999999994`, 
           10.5781}, {35.3844, 10.648400000000002`}, {35.09839999999999, 
           10.815599999999998`}, {35.09839999999999, 11.1969}, {
           35.09839999999999, 11.507799999999998`}, {35.6234, 12.7469}, {
           35.93279999999999, 13.462499999999999`}, {40.034400000000005`, 
           23.117199999999997`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4uOaVpNO2/s4zFmkvPPPcn0HGP+mdE2i0VFD
hzMgIOPjUPfbquDcCRMHgU+O59NyvR1mgoG5g/6EBT8M13k58LipljKtsnLY
ope3mHGOpwOP//opqR42DhtB/BoEP7hEZfr/DAS/bXn4KaMYT4eSraK/T+sh
+PUg+zgQfJ8T7Lazv1qjyr+wdqgF0TM8Hb7vvNX1t9TaocfrFYvJRS+HYpB5
/ywc1nTfzmBo94a4n8MUzof5F8aXmHqFM0NJ3SEE5D4Bb4cY1QiZc3tkHLxA
9rZ6OsjvWrAvVU8Abv913ttiqd944Xz/J56XTCcj+Fu9NljM+ckD57eI17Jm
HuOG+387WJ4LHj4wPiz8YHz1J83zzu7ycjjYva/JxFkE4t5yb4e9+TVvZ5Yq
OMwARYOkj4PMvDjN0x9U4fG33aHp0fEKbQf0+AUAngjafA==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KC3z+pGZ1JUQh+Ktor9P7zN0YACBNwi+V3Wzvg9X
KAb/9GGntZl2RnB+pPj2iwz7jOD6YfytLTUXNl9F8Dl/LkjfLBUI5++vlbVI
Z0HwD1/WTpV8FoDBh9kH48PcA9MP4y+eZMXoK4Pgo/sP5h4TYyC4rAl3L4wP
8w863/+WdE3iJS04/8+30gdzLmrD9cP4MPtgfJh7YHyYe2F8mH/Q+TD7YHyY
e2D6YXxYeML46P4DAINOx3g=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4iqRde4PnSIdtnptsJjzk8cBxvd/4nnJdDIv
nH+d97ZY6jdeB+12sZvn1CMdzoDAGgEHLatJp+sTIhzetOV2G1nLOtSu25ZU
rxvhMHuR8s4/7Bpw/hwQf7k+nD8TBDRNHA5f1k6VzIpweJK48JpJvYXDxLc1
9qZ6kQ4xCo4fk+dYw+2v/21VcO4Fgu9zgt129lc0eQ4bOP+GdE2ikamNgzCQ
W2UT6cDjv35KqoeNQ9wuTx4mYzS+MoJ/9WiuScPkCIfrQp8cz0+zcqgBudc0
AuLfHHOHtuXhp4yehDtMCC5Rmb7exCEESP2/EO5g3/To+IzXhnA+zL8wvr7W
SuELR7Qd3vDuM5j5KNzhRZb2t+l7VR28qpv1fayg5ssoOFjrXJn1bGaEg8ea
o8sZfgjD3bcdHD9ccPfD+DD/wfio8cftgB6/ALtN2Tg=
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4vhdnjxMwlEOBlorhS9cMXP4s/LjJV8lBP94
2b75Us+jHK4LfXI8b2bhUJ+1p2TyiygHu8qIFaa2Fg7iLGF8uq8Q/P2nFrpu
e43gry/KmPj2C4IvE5Viff97lMOXnbe6/rIi+Evu7+ObU2wO53vsr5W1OK4O
578p3ir621sV7p7UNCA4puLwQs2QY82UKAdTm71B0xaqOMx5v/yYt32Uw5T2
1qjLNQj+WiEdvnQ+ZYj/tKIdTIxBAJMPDg9rBP/L3ysVL/0Q/BVA5UkFCL69
adwuzyXRDvyxAfeN1JUdbO77907fFu3gPKFZKE1K2aH8JdCBbxD8LSeAHtCK
gbsHxoe5F2zu7WhU/7RHw/37ZOnsIwoV0fDwgPFh4QXjg+OLzcphOZC7ISna
4YZ0TaKRqpVDCTA6av5HOXifYLedHWoJsW9ylAPIuNPzLBy2y7W+DuSIcpg2
gb/K7La5A3r6AABqKOfQ
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}}, {{{136.01599999999996`, 15.329699999999997`}, {
          136.43899999999996`, 15.329699999999997`}, {136.888, 
          15.329699999999997`}, {136.888, 15.8281}, {136.888, 
          16.326599999999996`}, {136.43899999999996`, 16.326599999999996`}, {
          136.01599999999996`, 16.326599999999996`}, {122.53899999999997`, 
          16.326599999999996`}, {122.11599999999997`, 16.326599999999996`}, {
          121.66699999999997`, 16.326599999999996`}, {121.66699999999997`, 
          15.8281}, {121.66699999999997`, 15.329699999999997`}, {
          122.11599999999997`, 15.329699999999997`}, {122.53899999999997`, 
          15.329699999999997`}, {136.01599999999996`, 15.329699999999997`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQXWDLdX0xQ7LDqcNOazPrNBx+r/x4yfddkgMLZ5d8
8jp1hxvnvgc/PpoEkb+n6pA+8W2N/cIkhy3mPw6lvFJxyBdqPnCqFcE/vdB1
2+dEBF+7XezmOW+YeWpwPli+SxPO36CXt5hxj5aDuiHHGhm/JIcWXv/1U1h1
IOYFJjm476+VtUjXdeiZnifUPCHJ4fzVsDf60XoOIOcXzE1yeFG8VfR3t56D
SdwuT55NSQ6paUDApu/w90rFSzWg+8+AQI8+xDzWZIfk2DtuzCsMHCy2nCjb
p5zsID0vTvP0AUM4f/oE/ioza2M4n8tNtZQpygTiX85kh0aWo/2G4qYO54HB
s/RxEpwPsx/Gv+ybJBARm+QgMfUKZ0aRsUMon+6mufZJDvZNj47PeG3ocPtn
XdYeDWh47DJwiH96Qem2YJLDnEXKO/8c14bzdRXlv+RM04DzIfGh4sC+RiYq
xTjJ4TTIf2uUHEomS7CEZSH4YPVTEXzWxqnO3Qeg7mFScQAF5wG2ZKj56g7o
6QEA+pTx7Q==
           "], {{146.89399999999998`, 16.1328}, {
           147.29999999999998`, 17.7781}, {147.77700000000002`, 
           18.803099999999997`}, {148.46699999999996`, 19.421899999999994`}, {
           148.89700000000002`, 19.804699999999997`}, {149.63599999999997`, 
           20.0906}, {150.20799999999997`, 20.0906}, {150.89999999999998`, 
           20.0906}, {151.35199999999998`, 19.612499999999997`}, {
           151.35199999999998`, 18.849999999999998`}, {151.35199999999998`, 
           17.801599999999997`}, {150.51699999999997`, 16.681299999999997`}, {
           149.278, 16.0844}, {148.61099999999996`, 15.751599999999996`}, {
           147.75199999999998`, 15.4891}, {146.67999999999998`, 
           15.249999999999998`}, {146.89399999999998`, 16.1328}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}}, {{{166.58899999999997`, 23.859399999999997`}, {
          166.91099999999997`, 23.859399999999997`}, {167.25199999999998`, 
          23.859399999999997`}, {167.25199999999998`, 24.237499999999997`}, {
          167.25199999999998`, 24.617199999999997`}, {166.91099999999997`, 
          24.617199999999997`}, {166.58899999999997`, 24.617199999999997`}, {
          156.336, 24.617199999999997`}, {156.014, 24.617199999999997`}, {
          155.673, 24.617199999999997`}, {155.673, 24.237499999999997`}, {
          155.673, 23.859399999999997`}, {156.014, 23.859399999999997`}, {
          156.336, 23.859399999999997`}, {166.58899999999997`, 
          23.859399999999997`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4qgU6/v+mqkOMybwV5m9NnaA8Ve88ND7X2js
sEBK/67KtFQHBhBowOSfKNs3X2o1gv/xkm+SwAHcfAOONTJRBmlw802MgUA/
zcH/4sSYf5cRfImpVzgzmEzg/CX39/HNcUbwIeYh+CVbRX+fXmcCN/+OdE2i
kaipgy3X9cUFb1MdXmRpf5v+18RBZ9Pc98svpTpovOXdZ/DTxCF2lycPU3qq
QxoIPDNxsOh0THh6IdVBHSSfaeFwBej8CM40Bx7/9VNSPawcGLXbxW5KpTnU
/7YqOOdhDed/2Xmr6+9SGzjfpjJiheleO7j9FUDuWWYHh6KMiW9rFiP4M0Gg
EsHnYQIaEJvqoPqked7ZVfYOP4IfL53tkOqwFBReB+0cls4+orDBLBVqv40D
KLp63RF8kOuV/FMh4SFn6zAHqLwoItXhDAjo2DmAuBm5qQ49Xq9YTBbaOSjd
/lmXNQXBj7DccqLsGBr/WSrUf7ZwPoebaimTlA2cDzZ/j5XDnpLJEiznUh32
18papKdYOhzzNu907El18DnBbjvb1NwBPb0BAIcJ/tk=
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3,
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
           184.10199999999998`, 31.867199999999997`}, {178.84500000000003`, 
           19.900000000000002`}, {178.88099999999997`, 19.445300000000003`}, {
           180.538, 19.5}, {181.755, 19.5}, {183.48299999999998`, 19.5}, {
           185.192, 19.5}, {187.375, 19.5}, {188.82999999999998`, 
           19.445300000000003`}, {189.95799999999997`, 20.0813}, {
           189.95799999999997`, 20.2453}, {184.79200000000003`, 32.2297}, {
           184.10199999999998`, 31.867199999999997`}}, {{184.04700000000003`, 
           29.8109}, {187.51999999999998`, 21.592200000000005`}, {
           187.68399999999997`, 21.209400000000002`}, {187.88400000000001`, 
           20.809399999999997`}, {187.88400000000001`, 20.5906}, {
           187.88400000000001`, 20.3906}, {187.594, 20.2813}, {187.139, 
           20.2453}, {181.10000000000002`, 20.2453}, {180.5, 
           20.299999999999997`}, {180.28300000000002`, 20.4281}, {
           180.28300000000002`, 20.7188}, {180.28300000000002`, 
           20.954700000000003`}, {180.683, 21.9}, {180.91899999999998`, 
           22.4469}, {184.04700000000003`, 29.8109}}}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC0TH9h74+SHcIF99+kSHPygHGP3HYaW0mn5XD
579XKl6aZTjMmAkEkpj8n3VZe0rcEfz/IBCOm38bpGFDBtx87Xaxm+fWZzjY
Nz06PiMawc9f0307owHB97k4MebfZjT+YwS//rdVwTkOa7j5YPsirR0WF9hy
Xa8GyrMc7Td0t3aYnifUfCAtw2HJ/X18c5ytHZjD+HQ3CWY46GutFL5gYu1w
yTdJICI1w2GL+Y9DKb9sHU4tdN32eWKGww3pmkSjUnsHyy0nyvbNz3A4rmk1
6bS8A5x/MT+e/dxKBP8mSH2tI9x+sPr/jg76d1XYGh0RfCWQgxUQ/PinF5Ru
c2Y4/I7JPfrvlqPDhENfNWI+pzusBgYHQ72jQ4r1ff/e1+kOLIsnWTG2Ojjs
my+lf/cHgs8ICpB/6Q4g78+86eAw8W2NvSlbhkP78vBTRi6OEP+LZTiAvG9c
5Oiw/Ji3eacpgj9ZgiWMLxbBLwEJlGU4FG8V/X2aD8F/w7vPYGaRA5zf4/WK
xeSivcN1kIeTofyDdg6g0JDSz3BIib3jxsxh64Ce3gDY+yTT
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
          208.139, 32.7031}, {207.047, 32.7031}, {200.283, 17.3359}, {201.373,
           17.3359}, {208.139, 32.7031}}}], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKMbFRlaPiz1Q5tBCDSXuAQAS
HgJd
          "], CompressedData["
1:eJxdk39IU1EUx+eP0kLMDFKXwRItDdLW3tz2tuGZgokhllKOXKWmafeFmpgV
WWhB5Q9cZWb5owyzKRmK9ssSLbMSg6Yx0poimWkWoYUmUWr37b3tQhfuH593
3z3ne77n3HVJGTEpDgKBwA5vDd72eEPC5z6faAQ9z0PvHiyhgZLgFYugOPKr
IyWmLcfmFMR9L6XBUNktas5BMOD+U2Mcp0Ffnu5+JhdBnMfDfsECDXP+On1X
PuE4100t1ecIG+diP9UVIeg8uVaeaiKsE2l+7K8ifI1dBQoIaqmeMmQhGEu8
+Y4ySkHfNeuvi0cwyObPkQD7e2UCgtm2D4XzOyW2fOY1uYlb6iRwQxg07HuF
j+cVDOc1uKIK/v54MJiikty0DQi8r+8NeF0jgxX4+tQTBDNsPKkc0tqzSz3H
EDw7a4jrvUQBW+7TXySfNlk5Er2EsXEnm9CFsPNAbaZayPD3JeBr/n0KUQx0
sexDcb5GM5C8Zyjc4REF3bg8fSQDmY1F5jQ3KWD1S/PFDK+P4vQGMKA5Pfrq
6gkKBt9gB/wYqP8SEbh4mIIM9fKBWhFhS71Cwhb9qxnQsv0oobj4KxlQH9fW
S4cpWDQdm1w/jyDf8YVe7BQMm50bvXdPI/AsMy1Ls5dB8aGJPw3v+X6EKCAD
h+v9iDi9eQqbH9Z+Tr/FgkW8fjclF19NOPUAXqGE2WNxBAPTzduZCiclbBBj
ATEMBG1sWNU3Q8Miu+IZcA73O2IvVNnOLX5LVdz8bGUgqv+ibiFMxeUHwhb9
XoQtfk7y9Y3S3DzVILg10uFa1SqDIdyu9nrrvMu5+HcQ3Gb93KEA+b2enI4m
BM2B6bV2LjRgN8vCWhF4sPGy+PfyAEEI269vNFz2dNzl2mb1TwkXvueGSB8j
yGP9Pkp4gj1vIsz5owLDy22ygvvW+ypu3hoJW/Vb2eiDB67QWp8S/uJysvcR
Pf+//38qGdru
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4v5DXzViyrMdwsW3X2TIs3KA8U8cdlqbyWfl
EJFifd//bLbDjJlAIInJT3h6Qen2XQQ/PQ0I3uHmgzW458DNn/C2xt7ULcfB
vunR8RnRCH7+mu7bGQ0Ivs/FiTH/NqPxHyP49b+tCs5xWMPNB9sXae3AcX1x
ga0QUJ7laL+hu7XD/ysVL9X+Zjssub+Pb46ztUPOnpLJEiuyHfS1VgpfMLF2
sNhyomzf72yHLeY/DqX8snUw4FgjE6WR43BDuibRqNTeYb6U/l0VsxyH45pW
k07LO8D5F/Pj2c+tRPBvgtTXOsLtB6v/7+gw3bk75/n1bDi/wxHo4G0I/nFv
807HBdkOv2Nyj/675ejwXSOm/1BntsNqYHAw1Ds6nFnouu1zY7YDy+JJVoyt
Dg4qbI1TnfsR/PSJwACZmu0A8v7Mmw4O34MfL509J9uhfXn4KSMXR4j/12Y7
gLxvXOTowK+7ae770wj+j7qsPSWfEfw7P4ECPDkOxVtFf5/mQ/Df8O4zmFnk
AOf3eL1iMblo72DPBfTwz2wI/6CdAzA02BqPZjukxN5xY+awdUBPbwBe6iHr

          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4pLJEixhabkOcxYp7/yzXN8Bxr8pXZNodNTQ
YcZMIIjNdaj7bVVw7oSJw1eNmP5DhrkOM8HA3OHMQtdtnxlzHXjcVEuZVlk5
HFHYUJSxN8eBx3/9lFQPGwh/K4Kfb8t1ffEGBN8GyC1Ym+NQslX092k9BL8e
ZB8Hgu9zgt129ldrVPkX1g7fgx8vnb0nx+H7zltdf0utHZbOBtrIletQDDLv
n4UD0LVfNSyg7ucwhfNh/oXxJaZe4cxQUnfQ3TT3/XKpXIcY1QiZc3tkHHTa
xW6e257jIL9rwb5UPQG4/dd5b4ulfuOF8/2feF4ynYzgb/XaYDHnJw+c3yJe
y5p5jBvu/+1geS54+KDw9yL4PEza7WKsuQ4Hu/c1mTiLQNxrkuuwN7/m7cxS
BYczIBCT6yAzL07z9AdVePxtd2h6dLxC2wE9fgHzxd2c
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
          250.57299999999998`, 26.907799999999995`}, {249.14399999999998`, 
          26.907799999999995`}, {240.27300000000002`, 6.762499999999999}, {
          241.70500000000004`, 6.762499999999999}, {250.57299999999998`, 
          26.907799999999995`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3,
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{260.905, 
           25.812499999999996`}, {254.01599999999996`, 10.125}, {254.063, 
           9.528129999999999}, {256.233, 9.600000000000001}, {257.83, 
           9.600000000000001}, {260.09499999999997`, 9.600000000000001}, {
           262.33599999999996`, 9.600000000000001}, {265.19700000000006`, 
           9.600000000000001}, {267.103, 9.528129999999999}, {
           268.5810000000001, 10.362499999999997`}, {268.5810000000001, 
           10.5781}, {261.811, 26.28909999999999}, {260.905, 
           25.812499999999996`}}, {{260.834, 23.117199999999997`}, {265.388, 
           12.342199999999998`}, {265.60200000000003`, 11.840600000000002`}, {
           265.864, 11.3172}, {265.864, 11.0297}, {265.864, 
           10.768799999999999`}, {265.483, 10.625}, {264.88599999999997`, 
           10.5781}, {256.9719999999999, 10.5781}, {256.18399999999997`, 
           10.648400000000002`}, {255.89800000000002`, 10.815599999999998`}, {
           255.89800000000002`, 11.1969}, {255.89800000000002`, 
           11.507799999999998`}, {256.42299999999994`, 12.7469}, {256.733, 
           13.462499999999999`}, {260.834, 23.117199999999997`}}}]}, {
         Thickness[0.003693307726399764]}, StripOnInput -> False]}, {
      ImageSize -> {270.7581070983811, 36.87002739726027}, BaselinePosition -> 
       Scaled[0.2604843401302789], ImageSize -> {271., 37.}, 
       PlotRange -> {{0., 270.76}, {0., 36.87}}, AspectRatio -> Automatic}], 
     TraditionalForm],
   PlotRange->Automatic,
   PlotRangeClipping->False,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.01], 
           RGBColor[0, 0, 1]], 
          Line[CompressedData["
1:eJw1W3lcTN/7DykVSSmyVVopbTLnSjyHFmSrCJWlolBkiVKWaEOKpAgpkuxb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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.02], 
           RGBColor[0, 0, 1], 
           Opacity[0.5]], 
          Line[CompressedData["
1:eJwtmnk4Ve/XxokoilKRisgUIaSzj6b1FKmoDJExSmRKkiFpIKQUoShFhkgS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           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.01], 
           RGBColor[1, 0, 0]], 
          Line[CompressedData["
1:eJw1mnlcDf37/7OVikqIopI2FBKpZua43pW6lZQiLbZKki2hRAuKNksbiaRS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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.02], 
           RGBColor[1, 0, 0], 
           Opacity[0.5]], 
          Line[CompressedData["
1:eJwd2Hc8V98fB3DxbYiEUJIQGdEgFTe8bynJ3iOKktEy2iJJRklImSWKUqGk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           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.007], 
           RGBColor[0, 
            Rational[2, 3], 0], 
           Dashing[{0, Small}]], 
          Line[CompressedData["
1:eJwtWnk8VP/3pkJSiCJJkaWFFtHceyd13pGKtFCIfBRpo12rQoSytChFJSRJ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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.007], 
           RGBColor[1, 0.5, 0], 
           Dashing[{0, Small}]], 
          Line[CompressedData["
1:eJwtWnlYTW8XLRplLJUiFcqUZveck2G/JSFFIiVJQoZIZpUMkakSURISGSuZ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           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.007], 
           RGBColor[0.5, 0, 0.5], 
           Dashing[{0, Small}]], 
          Line[CompressedData["
1:eJwtWnlYTd/XD5GUmRJSUZE5RWeItSSRhBBCyFRk6msKJVEhmVKiWaZkViIy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           
           "]]}}}, {{}, {}}}}, {Frame -> True, FrameStyle -> Directive[
        GrayLevel[0], 
        Thickness[Large]], BaseStyle -> 20, PlotLabel -> Graphics[{
         Thickness[0.003693307726399764], 
         Style[{
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJUnVg0u9cSIE8Mm1W2k2kWJ
23CZAwAVXgJj
            "], CompressedData["
1:eJxdVGtIk1EYXqaVeWWbOi+5TXNzarW5T5vT/B4zTKUwtGh0oxleIqkkA5Ml
ZEYXK83MS4qp0I0sjRAvqRhhSbVuQldIMwMrtKZmUZbt7MzvRw8c+J7zvrzn
eZ/3nE+auic5bS6Px5tjXrHmZWNe9zraTs3bK0NFiUte+O1QDOk8Wp/VyTCs
r3/BLFNjiVQ8mTUlQ0zB0P3K22r4Xh6JX8rK4VO7TfHQlYGt/QnxDmc5jUcy
aIP5o02GkpScxRXLGLidTPxsWxYA2fDhWuNCBs0B5g+nACiDrgqe2jJY3dh7
mdfmx3HBgdIc46T0P+6H7Mait5nN4Yi35Psj+oDuSliXhqv3ytugD70Ywemb
5U0kfj2Q44W2vcWqHwpUESREUP03gnCI7LdqUNPg3z4tD8Zpov+JBoVOSU1l
acEgbTCqCIhJ/YFg9N1deX3nWAQGiV8IgSNJy9TS/fwQJD07s+XvXS0M483r
dnUEI6fF7ffDMS1mCNggMGozBJHW8xQcD4vqSi6vD+T4A1LvnRwi4jcvEmVH
j2zqN8jpeSNaqnujDGv65q+ovqhFIz/EOWO3H6e3c49htGqDFPvI+bUaVFv6
lsDSlkiDRwRZYpqvX471o/2mSr0vEkk9u3AoiY4JH6rHn4F8fPGn8/aeCBx1
6lZeVdN8qQfVk6sGj6BHiOmp/YM1MWoIyfxWCbn71UT0/fXmeE9RdwHj7423
ZD5pKqQTxIlo3/kKrp7FtwsSZJD4JT5yB36+UV/zgrijrjttzBV5hDu4Wes5
YrLb1JLhzkehx0G7nXF2HL9D4h94HF87nPA87OwfNoX0cYcPw0jBr/L2KfY8
8em1EItuul+w2W5iLfcuV0h9uPWVbU/R6mZW86k+3kfWoivdAWoL3rPFuqKk
Oc32eBkX9droOMJuDtD5PO5cAE3qkmi7HhPrEOOcWKlYgKxz27M1E985bpnH
IxvM8kqiw9MJSUSnwJm+h1V86muhwNqHyDo3qx9Lvei7OibB8aiEjvRSCci1
nalXwmXruoHQVgn1/4sS3xqaJEaRlOruVyG25DA/PU/Kzef//8M/8IC2bg==

            "]], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKMbFRlaPiz1Q5tBCDSXuAQAS
HgJd
            "], CompressedData["
1:eJxdk21IU1EYx2cuwg8puGKjzdR82Xb35u6uL0nGf0EmFlEmNCItNV9KKiGj
FEvQVHBCFppKItY+zEDJwGUKqWWimavEUNJAET+opZCECVq2c+/dvdADh8OP
w3nO//k/zwnNvJ6S7SuRSHw8y+pZOzzr9LSyJGNNg7qqinMTKgoWNrSQ13/x
y8vUYvGKbr0hjUJujiciKTTUBhTH5OvwPGKhvMVNoflpWM/WsA5dxmsOny0K
nWRX6QVubPJEkcgla52n8nv1KN2ML/jYJnI3yuaH40SmiQyZBt2xG28vUTp0
BOr9c1tCcGJkV8JjlxY/Kq/a6Rk5LqamqFv9KCS2DzklNrnwXkXIroixOgUU
bB0Gvq5QjJFoN+DW4MujTe4DXL56I2IOvU55ZA2HyrmYZOw3YfmGa+9mfgSU
LenaDyFmlMxuTFuOq/CrZ7r6j8ssvNfF6qMFngpcs37KEZmk2x6nUczeV4Ah
MhwW3CZs34cmVi+DbRKzKgzcCYrLTWWQujLxs9G6Hy+IbzUWDNj7yphyFdTE
9mQLgntb+7JXlVjIeDLJmCx4dSbetj2sxFdPO+mdIrN9m6QF5vTTOEb0xan4
/DTnV2EQ1Cu7+6KWzJzf/qF4U+k8O1pmhqzoYaFbGoaEIltbtDsKo4NHOi7f
VeM92f3NmLfJu8clGsEPbz8L2u0zeRILYom/oTpo2Pwis37IGIG31m/ONVsZ
rq4AHVTE/1oGF0iflyhISMwx2FOTvCxlDML5ItsvAw4TfQkMN5dVBv59kTn9
tMCcn2aYqGeyz+8ofp6MSOonjQjn8tqN6GTnPZKfTyNOjj84/9eh5ufaiKy0
b4m+Ci2vy8TlW9Cinv0vJpRKh+6bpyherwkjrH+eele+Dxx0mCD1qw7OWhWZ
PU/XCxzN+mOAi/hq8943oIPVZRTYq9/LbJ1OPV+fHveIjt9aQc////8fmpm5
FA==
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4qUvPPT+F9o5bPXaYDHnJ48DjO//xPOS6WRe
OP86722x1G+8Dj4n2G1ns9o5nAGBNQIOPP7rp6S+sHJ405bbbWQt6xCj4Pgx
WcbKYfYi5Z1/2DXg/Dkg/nJ9OH8mCGiaOJRsFf19ms/a4Uniwmsm9RYQWt4O
om6ONdz++t9WBedeIPhgd3xFk+ewgfNvSNckGpnaQNwXYQehPWwcxKde4cww
QuN/soXz99fKWqRvsXa4LvTJ8fw0K4g7bKwg/s0xd2hkOdpv+N3CYUJwicr0
9SYOW8x/HEpZZeFg3/To+IzXhnA+zL8wvr7WSuELR7QdpOfFaZ7+YOHwIkv7
2/S9qg79IHP8oebLKDhEiG+/yHDO2sFjzdHlDD+E4e7bDo4fLrj7YXyY/2B8
1PjjdkCPXwDyfN07
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
             40.10470000000001, 25.812499999999996`}, {33.215599999999995`, 
             10.125}, {33.262499999999996`, 9.528129999999999}, {
             35.43279999999999, 9.600000000000001}, {37.02969999999999, 
             9.600000000000001}, {39.2953, 9.600000000000001}, {41.5359, 
             9.600000000000001}, {44.396899999999995`, 9.600000000000001}, {
             46.3031, 9.528129999999999}, {47.781299999999995`, 
             10.362499999999997`}, {47.781299999999995`, 10.5781}, {41.0109, 
             26.28909999999999}, {40.10470000000001, 25.812499999999996`}}, {{
             40.034400000000005`, 23.117199999999997`}, {44.587500000000006`, 
             12.342199999999998`}, {44.80159999999999, 11.840600000000002`}, {
             45.064099999999996`, 11.3172}, {45.064099999999996`, 11.0297}, {
             45.064099999999996`, 10.768799999999999`}, {44.68279999999999, 
             10.625}, {44.08590000000001, 10.5781}, {36.171899999999994`, 
             10.5781}, {35.3844, 10.648400000000002`}, {35.09839999999999, 
             10.815599999999998`}, {35.09839999999999, 11.1969}, {
             35.09839999999999, 11.507799999999998`}, {35.6234, 12.7469}, {
             35.93279999999999, 13.462499999999999`}, {40.034400000000005`, 
             23.117199999999997`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4uOaVpNO2/s4zFmkvPPPcn0HGP+mdE2i0VFD
hzMgIOPjUPfbquDcCRMHgU+O59NyvR1mgoG5g/6EBT8M13k58LipljKtsnLY
ope3mHGOpwOP//opqR42DhtB/BoEP7hEZfr/DAS/bXn4KaMYT4eSraK/T+sh
+PUg+zgQfJ8T7Lazv1qjyr+wdqgF0TM8Hb7vvNX1t9TaocfrFYvJRS+HYpB5
/ywc1nTfzmBo94a4n8MUzof5F8aXmHqFM0NJ3SEE5D4Bb4cY1QiZc3tkHLxA
9rZ6OsjvWrAvVU8Abv913ttiqd944Xz/J56XTCcj+Fu9NljM+ckD57eI17Jm
HuOG+387WJ4LHj4wPiz8YHz1J83zzu7ycjjYva/JxFkE4t5yb4e9+TVvZ5Yq
OMwARYOkj4PMvDjN0x9U4fG33aHp0fEKbQf0+AUAngjafA==
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KC3z+pGZ1JUQh+Ktor9P7zN0YACBNwi+V3Wzvg9X
KAb/9GGntZl2RnB+pPj2iwz7jOD6YfytLTUXNl9F8Dl/LkjfLBUI5++vlbVI
Z0HwD1/WTpV8FoDBh9kH48PcA9MP4y+eZMXoK4Pgo/sP5h4TYyC4rAl3L4wP
8w863/+WdE3iJS04/8+30gdzLmrD9cP4MPtgfJh7YHyYe2F8mH/Q+TD7YHyY
e2D6YXxYeML46P4DAINOx3g=
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4iqRde4PnSIdtnptsJjzk8cBxvd/4nnJdDIv
nH+d97ZY6jdeB+12sZvn1CMdzoDAGgEHLatJp+sTIhzetOV2G1nLOtSu25ZU
rxvhMHuR8s4/7Bpw/hwQf7k+nD8TBDRNHA5f1k6VzIpweJK48JpJvYXDxLc1
9qZ6kQ4xCo4fk+dYw+2v/21VcO4Fgu9zgt129lc0eQ4bOP+GdE2ikamNgzCQ
W2UT6cDjv35KqoeNQ9wuTx4mYzS+MoJ/9WiuScPkCIfrQp8cz0+zcqgBudc0
AuLfHHOHtuXhp4yehDtMCC5Rmb7exCEESP2/EO5g3/To+IzXhnA+zL8wvr7W
SuELR7Qd3vDuM5j5KNzhRZb2t+l7VR28qpv1fayg5ssoOFjrXJn1bGaEg8ea
o8sZfgjD3bcdHD9ccPfD+DD/wfio8cftgB6/ALtN2Tg=
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4vhdnjxMwlEOBlorhS9cMXP4s/LjJV8lBP94
2b75Us+jHK4LfXI8b2bhUJ+1p2TyiygHu8qIFaa2Fg7iLGF8uq8Q/P2nFrpu
e43gry/KmPj2C4IvE5Viff97lMOXnbe6/rIi+Evu7+ObU2wO53vsr5W1OK4O
578p3ir621sV7p7UNCA4puLwQs2QY82UKAdTm71B0xaqOMx5v/yYt32Uw5T2
1qjLNQj+WiEdvnQ+ZYj/tKIdTIxBAJMPDg9rBP/L3ysVL/0Q/BVA5UkFCL69
adwuzyXRDvyxAfeN1JUdbO77907fFu3gPKFZKE1K2aH8JdCBbxD8LSeAHtCK
gbsHxoe5F2zu7WhU/7RHw/37ZOnsIwoV0fDwgPFh4QXjg+OLzcphOZC7ISna
4YZ0TaKRqpVDCTA6av5HOXifYLedHWoJsW9ylAPIuNPzLBy2y7W+DuSIcpg2
gb/K7La5A3r6AABqKOfQ
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}}, {{{136.01599999999996`, 15.329699999999997`}, {
            136.43899999999996`, 15.329699999999997`}, {136.888, 
            15.329699999999997`}, {136.888, 15.8281}, {136.888, 
            16.326599999999996`}, {136.43899999999996`, 
            16.326599999999996`}, {136.01599999999996`, 
            16.326599999999996`}, {122.53899999999997`, 
            16.326599999999996`}, {122.11599999999997`, 
            16.326599999999996`}, {121.66699999999997`, 
            16.326599999999996`}, {121.66699999999997`, 15.8281}, {
            121.66699999999997`, 15.329699999999997`}, {122.11599999999997`, 
            15.329699999999997`}, {122.53899999999997`, 
            15.329699999999997`}, {136.01599999999996`, 
            15.329699999999997`}}}], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQXWDLdX0xQ7LDqcNOazPrNBx+r/x4yfddkgMLZ5d8
8jp1hxvnvgc/PpoEkb+n6pA+8W2N/cIkhy3mPw6lvFJxyBdqPnCqFcE/vdB1
2+dEBF+7XezmOW+YeWpwPli+SxPO36CXt5hxj5aDuiHHGhm/JIcWXv/1U1h1
IOYFJjm476+VtUjXdeiZnifUPCHJ4fzVsDf60XoOIOcXzE1yeFG8VfR3t56D
SdwuT55NSQ6paUDApu/w90rFSzWg+8+AQI8+xDzWZIfk2DtuzCsMHCy2nCjb
p5zsID0vTvP0AUM4f/oE/ioza2M4n8tNtZQpygTiX85kh0aWo/2G4qYO54HB
s/RxEpwPsx/Gv+ybJBARm+QgMfUKZ0aRsUMon+6mufZJDvZNj47PeG3ocPtn
XdYeDWh47DJwiH96Qem2YJLDnEXKO/8c14bzdRXlv+RM04DzIfGh4sC+RiYq
xTjJ4TTIf2uUHEomS7CEZSH4YPVTEXzWxqnO3Qeg7mFScQAF5wG2ZKj56g7o
6QEA+pTx7Q==
             "], {{146.89399999999998`, 16.1328}, {
             147.29999999999998`, 17.7781}, {147.77700000000002`, 
             18.803099999999997`}, {148.46699999999996`, 
             19.421899999999994`}, {148.89700000000002`, 
             19.804699999999997`}, {149.63599999999997`, 20.0906}, {
             150.20799999999997`, 20.0906}, {150.89999999999998`, 20.0906}, {
             151.35199999999998`, 19.612499999999997`}, {151.35199999999998`, 
             18.849999999999998`}, {151.35199999999998`, 
             17.801599999999997`}, {150.51699999999997`, 
             16.681299999999997`}, {149.278, 16.0844}, {148.61099999999996`, 
             15.751599999999996`}, {147.75199999999998`, 15.4891}, {
             146.67999999999998`, 15.249999999999998`}, {146.89399999999998`, 
             16.1328}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}}, {{{166.58899999999997`, 23.859399999999997`}, {
            166.91099999999997`, 23.859399999999997`}, {167.25199999999998`, 
            23.859399999999997`}, {167.25199999999998`, 
            24.237499999999997`}, {167.25199999999998`, 
            24.617199999999997`}, {166.91099999999997`, 
            24.617199999999997`}, {166.58899999999997`, 
            24.617199999999997`}, {156.336, 24.617199999999997`}, {156.014, 
            24.617199999999997`}, {155.673, 24.617199999999997`}, {155.673, 
            24.237499999999997`}, {155.673, 23.859399999999997`}, {156.014, 
            23.859399999999997`}, {156.336, 23.859399999999997`}, {
            166.58899999999997`, 23.859399999999997`}}}], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4qgU6/v+mqkOMybwV5m9NnaA8Ve88ND7X2js
sEBK/67KtFQHBhBowOSfKNs3X2o1gv/xkm+SwAHcfAOONTJRBmlw802MgUA/
zcH/4sSYf5cRfImpVzgzmEzg/CX39/HNcUbwIeYh+CVbRX+fXmcCN/+OdE2i
kaipgy3X9cUFb1MdXmRpf5v+18RBZ9Pc98svpTpovOXdZ/DTxCF2lycPU3qq
QxoIPDNxsOh0THh6IdVBHSSfaeFwBej8CM40Bx7/9VNSPawcGLXbxW5KpTnU
/7YqOOdhDed/2Xmr6+9SGzjfpjJiheleO7j9FUDuWWYHh6KMiW9rFiP4M0Gg
EsHnYQIaEJvqoPqked7ZVfYOP4IfL53tkOqwFBReB+0cls4+orDBLBVqv40D
KLp63RF8kOuV/FMh4SFn6zAHqLwoItXhDAjo2DmAuBm5qQ49Xq9YTBbaOSjd
/lmXNQXBj7DccqLsGBr/WSrUf7ZwPoebaimTlA2cDzZ/j5XDnpLJEiznUh32
18papKdYOhzzNu907El18DnBbjvb1NwBPb0BAIcJ/tk=
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
             184.10199999999998`, 31.867199999999997`}, {178.84500000000003`, 
             19.900000000000002`}, {178.88099999999997`, 
             19.445300000000003`}, {180.538, 19.5}, {181.755, 19.5}, {
             183.48299999999998`, 19.5}, {185.192, 19.5}, {187.375, 19.5}, {
             188.82999999999998`, 19.445300000000003`}, {189.95799999999997`, 
             20.0813}, {189.95799999999997`, 20.2453}, {184.79200000000003`, 
             32.2297}, {184.10199999999998`, 31.867199999999997`}}, {{
             184.04700000000003`, 29.8109}, {187.51999999999998`, 
             21.592200000000005`}, {187.68399999999997`, 
             21.209400000000002`}, {187.88400000000001`, 
             20.809399999999997`}, {187.88400000000001`, 20.5906}, {
             187.88400000000001`, 20.3906}, {187.594, 20.2813}, {187.139, 
             20.2453}, {181.10000000000002`, 20.2453}, {180.5, 
             20.299999999999997`}, {180.28300000000002`, 20.4281}, {
             180.28300000000002`, 20.7188}, {180.28300000000002`, 
             20.954700000000003`}, {180.683, 21.9}, {180.91899999999998`, 
             22.4469}, {184.04700000000003`, 29.8109}}}], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC0TH9h74+SHcIF99+kSHPygHGP3HYaW0mn5XD
579XKl6aZTjMmAkEkpj8n3VZe0rcEfz/IBCOm38bpGFDBtx87Xaxm+fWZzjY
Nz06PiMawc9f0307owHB97k4MebfZjT+YwS//rdVwTkOa7j5YPsirR0WF9hy
Xa8GyrMc7Td0t3aYnifUfCAtw2HJ/X18c5ytHZjD+HQ3CWY46GutFL5gYu1w
yTdJICI1w2GL+Y9DKb9sHU4tdN32eWKGww3pmkSjUnsHyy0nyvbNz3A4rmk1
6bS8A5x/MT+e/dxKBP8mSH2tI9x+sPr/jg76d1XYGh0RfCWQgxUQ/PinF5Ru
c2Y4/I7JPfrvlqPDhENfNWI+pzusBgYHQ72jQ4r1ff/e1+kOLIsnWTG2Ojjs
my+lf/cHgs8ICpB/6Q4g78+86eAw8W2NvSlbhkP78vBTRi6OEP+LZTiAvG9c
5Oiw/Ji3eacpgj9ZgiWMLxbBLwEJlGU4FG8V/X2aD8F/w7vPYGaRA5zf4/WK
xeSivcN1kIeTofyDdg6g0JDSz3BIib3jxsxh64Ce3gDY+yTT
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            208.139, 32.7031}, {207.047, 32.7031}, {200.283, 17.3359}, {
            201.373, 17.3359}, {208.139, 32.7031}}}], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKMbFRlaPiz1Q5tBCDSXuAQAS
HgJd
            "], CompressedData["
1:eJxdk39IU1EUx+eP0kLMDFKXwRItDdLW3tz2tuGZgokhllKOXKWmafeFmpgV
WWhB5Q9cZWb5owyzKRmK9ssSLbMSg6Yx0poimWkWoYUmUWr37b3tQhfuH593
3z3ne77n3HVJGTEpDgKBwA5vDd72eEPC5z6faAQ9z0PvHiyhgZLgFYugOPKr
IyWmLcfmFMR9L6XBUNktas5BMOD+U2Mcp0Ffnu5+JhdBnMfDfsECDXP+On1X
PuE4100t1ecIG+diP9UVIeg8uVaeaiKsE2l+7K8ifI1dBQoIaqmeMmQhGEu8
+Y4ySkHfNeuvi0cwyObPkQD7e2UCgtm2D4XzOyW2fOY1uYlb6iRwQxg07HuF
j+cVDOc1uKIK/v54MJiikty0DQi8r+8NeF0jgxX4+tQTBDNsPKkc0tqzSz3H
EDw7a4jrvUQBW+7TXySfNlk5Er2EsXEnm9CFsPNAbaZayPD3JeBr/n0KUQx0
sexDcb5GM5C8Zyjc4REF3bg8fSQDmY1F5jQ3KWD1S/PFDK+P4vQGMKA5Pfrq
6gkKBt9gB/wYqP8SEbh4mIIM9fKBWhFhS71Cwhb9qxnQsv0oobj4KxlQH9fW
S4cpWDQdm1w/jyDf8YVe7BQMm50bvXdPI/AsMy1Ls5dB8aGJPw3v+X6EKCAD
h+v9iDi9eQqbH9Z+Tr/FgkW8fjclF19NOPUAXqGE2WNxBAPTzduZCiclbBBj
ATEMBG1sWNU3Q8Miu+IZcA73O2IvVNnOLX5LVdz8bGUgqv+ibiFMxeUHwhb9
XoQtfk7y9Y3S3DzVILg10uFa1SqDIdyu9nrrvMu5+HcQ3Gb93KEA+b2enI4m
BM2B6bV2LjRgN8vCWhF4sPGy+PfyAEEI269vNFz2dNzl2mb1TwkXvueGSB8j
yGP9Pkp4gj1vIsz5owLDy22ygvvW+ypu3hoJW/Vb2eiDB67QWp8S/uJysvcR
Pf+//38qGdru
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4v5DXzViyrMdwsW3X2TIs3KA8U8cdlqbyWfl
EJFifd//bLbDjJlAIInJT3h6Qen2XQQ/PQ0I3uHmgzW458DNn/C2xt7ULcfB
vunR8RnRCH7+mu7bGQ0Ivs/FiTH/NqPxHyP49b+tCs5xWMPNB9sXae3AcX1x
ga0QUJ7laL+hu7XD/ysVL9X+Zjssub+Pb46ztUPOnpLJEiuyHfS1VgpfMLF2
sNhyomzf72yHLeY/DqX8snUw4FgjE6WR43BDuibRqNTeYb6U/l0VsxyH45pW
k07LO8D5F/Pj2c+tRPBvgtTXOsLtB6v/7+gw3bk75/n1bDi/wxHo4G0I/nFv
807HBdkOv2Nyj/675ejwXSOm/1BntsNqYHAw1Ds6nFnouu1zY7YDy+JJVoyt
Dg4qbI1TnfsR/PSJwACZmu0A8v7Mmw4O34MfL509J9uhfXn4KSMXR4j/12Y7
gLxvXOTowK+7ae770wj+j7qsPSWfEfw7P4ECPDkOxVtFf5/mQ/Df8O4zmFnk
AOf3eL1iMblo72DPBfTwz2wI/6CdAzA02BqPZjukxN5xY+awdUBPbwBe6iHr

            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4pLJEixhabkOcxYp7/yzXN8Bxr8pXZNodNTQ
YcZMIIjNdaj7bVVw7oSJw1eNmP5DhrkOM8HA3OHMQtdtnxlzHXjcVEuZVlk5
HFHYUJSxN8eBx3/9lFQPGwh/K4Kfb8t1ffEGBN8GyC1Ym+NQslX092k9BL8e
ZB8Hgu9zgt129ldrVPkX1g7fgx8vnb0nx+H7zltdf0utHZbOBtrIletQDDLv
n4UD0LVfNSyg7ucwhfNh/oXxJaZe4cxQUnfQ3TT3/XKpXIcY1QiZc3tkHHTa
xW6e257jIL9rwb5UPQG4/dd5b4ulfuOF8/2feF4ynYzgb/XaYDHnJw+c3yJe
y5p5jBvu/+1geS54+KDw9yL4PEza7WKsuQ4Hu/c1mTiLQNxrkuuwN7/m7cxS
BYczIBCT6yAzL07z9AdVePxtd2h6dLxC2wE9fgHzxd2c
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            250.57299999999998`, 26.907799999999995`}, {249.14399999999998`, 
            26.907799999999995`}, {240.27300000000002`, 6.762499999999999}, {
            241.70500000000004`, 6.762499999999999}, {250.57299999999998`, 
            26.907799999999995`}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{260.905, 
             25.812499999999996`}, {254.01599999999996`, 10.125}, {254.063, 
             9.528129999999999}, {256.233, 9.600000000000001}, {257.83, 
             9.600000000000001}, {260.09499999999997`, 9.600000000000001}, {
             262.33599999999996`, 9.600000000000001}, {265.19700000000006`, 
             9.600000000000001}, {267.103, 9.528129999999999}, {
             268.5810000000001, 10.362499999999997`}, {268.5810000000001, 
             10.5781}, {261.811, 26.28909999999999}, {260.905, 
             25.812499999999996`}}, {{260.834, 23.117199999999997`}, {265.388,
              12.342199999999998`}, {265.60200000000003`, 
             11.840600000000002`}, {265.864, 11.3172}, {265.864, 11.0297}, {
             265.864, 10.768799999999999`}, {265.483, 10.625}, {
             264.88599999999997`, 10.5781}, {256.9719999999999, 10.5781}, {
             256.18399999999997`, 10.648400000000002`}, {255.89800000000002`, 
             10.815599999999998`}, {255.89800000000002`, 11.1969}, {
             255.89800000000002`, 11.507799999999998`}, {256.42299999999994`, 
             12.7469}, {256.733, 13.462499999999999`}, {260.834, 
             23.117199999999997`}}}]}, 
          Thickness[0.003693307726399764]]}, {
        ImageSize -> {270.7581070983811, 36.87002739726027}, BaselinePosition -> 
         Scaled[0.2604843401302789], ImageSize -> {271., 37.}, 
         PlotRange -> {{0., 270.76}, {0., 36.87}}, AspectRatio -> Automatic}],
       ImageSize -> 800, FrameLabel -> {
        Graphics[{
          Thickness[0.011135857461024499`], 
          Style[{
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlF1IU2EYx5dKUtAHjlGwIqU20rIdd3aO4dnWsygTCoRGZGAf5kztxoJZ
FJVE1IVRWxBMaoRFsIK6iST1YoERy7wwsSLKyIJAAqV5YUHW2vtu/+dQL7wc
fuOc5/n/n4+VHe7Y3VJosVgWZO+e7C3I3vXTS5JKuZcmtx8M3KiyE7h0sDfZ
MmOjXWPXGv9YvXREHhtlxKk3yKOKY8s9L9SQRR6T5XuZEgr32X6NnDMoOD2e
7imzcrzc91aan+ucjKdNjgTD62KjPmapp93P31dW3Le+Cm3h+GDkP7R/oraw
x8/67n5KLo2P+1h/6tnWh+1JH/sDwz+4aFH3muarG5lTg/1XFioujtfW8f3i
cNjF+XLvu1hP/M7agfmEyfXCd1Ah76mGe1qln84XPY9U7VDYLxj1ADeWBtLN
q0z+MfC++3efQbHostP6ToXrjfhg5Ee/oA/1h370G/7A8A/+0rDiyVivM6/X
oJD07aRWUdYTBn1tuv3WE3FSl9CZqmGWfj7rzEOXEntfuk1WRH1eaxwvKuJ3
aZwPDD1g6JXfX9f+9bNPN/2+KPbddFRzPcCo17Do74zG9T324PKHtqjJUu8j
D/PU0Q1zsY8qs3yeVLkfT8+u3ty6zc3xwchvv3WgfGS5yvom7Gea3G9U1v+4
+udQ6JvK/sDwD8a8gjHPiId5Rz7sA/RgX8DYJ/kzqbxviId9RD3AqBd4ca2j
s6BCN/c9X2/EByM/+gV96Cf0o9/wB4Z/cJ0wUuzI6ZvNz9NKB70rmQ2M6joz
5hGMeQUnpuo2ZY4bzNg3MPYB+f7///wL5u0dXw==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {{{36.496900000000004`, 8.38125}, {
             36.996900000000004`, 9.496879999999999}, {36.9141, 
             9.581249999999999}, {32.5328, 9.581249999999999}, {
             32.08279999999999, 8.464060000000002}, {32.1672, 8.38125}, {
             36.496900000000004`, 8.38125}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlF9IU2EYxs9yOAZJ0FgKEinlIBrbmY4QK/jWOdt3+gNCIwoyxrJjXugG
4lXlRUFdBKkNo7UaHPNCiaC6iErIiBibOoyhCUFQGFEXFRkRleLaOafnPdQH
H+MH53vf53n/rPFE8pBaJQiCrXIPV+66yi1sb0vN5jl7G46FMoF6Bm6Y1KbU
L272qv5svPkJZ13GcbNgS+Uc4+Zvi5sV9fM9wgTjWFw2zkb2qWZKvN7HWfTz
/HK60UXxzPcuds+XGLN5FeKVjt7cWsbivK7ng0Lv9xcce26o+yg+GPnfxUcX
g2WF9NnHUm22rEL6a68uOLtTCvkDwz/Y7ry0pXPQS5yffHS5WvRTvO7k1wvT
/X7KZ37vJz03b219vDpucXvpSsdaVGSlZMwxN62wc/bcUICL5BeMeoDjz+d3
qM84sW9Y+xkY5Oza8IbTOw+IVG/EByM/+gV9qD/0o9/wB4Z/8NLR2oclzcNW
Db2cnTz+OlKV9ph1TXD2Xq/DkIf1P3CvzG6y+L7uZ1uYeORHdSxdlIkP6vXJ
yhTvtx6/T6Z8YOgBQ6/xfkD+188bmfzqYYRImOoBRr3q9P7elqm+Pc5f2qkz
Fht611s88VHxlUclYsNvQqJ+uL6FXnS93EvxwcjPzi/l07sk0tcQWu4sZiXS
X9N+d0SdkMgfGP7BmFcw5hnxMO/Ih32AHuwLGPtkfBeVaN8QD/uIeoBRL3Dr
Yq43WJDpPeqN+GDkR7+gD/2EfvQb/sDwD1aeDmxudTSZ+u78nae6Jqbt9i5k
5izGPIIxr+CL40dmmnssxr6BsQ/I9///5x+WSC1Y
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4nDx7RcZlvk7GIPAZguH1DQg6PNzWHJ/H9+c
z2YQvpyfQyPL0X7D56YOU76xxc/Y4+vQ4/WKxUTQxKE8YoXp2WJfh416eYsZ
9xg57LnV9TfV39ehP7hEZbq9IZyfEnvHjdlCH85v4fVfP+WpNlx/Mkj+h4bD
DpD8fl+HDapPmuf5qjlsAJmr4udw3zXecdZCJQh/ih/EvZMVHOybHh2fsdrf
IeTt5Y8zGqUcSraK/j79zt/hTVtut9FsGYcczp8L0n/7OZwBARllCP+wn8MO
B6DGCDU4/8fb1wcsnfXhfLD5zEYQ99z3c5gA8s97Y4cL+fHs5wT9IfbomTq0
Lg8/ZeTi7yAx9QpnRpIZ1D/+DjxuqqVMXOZw9/AAvZtqYeGAHt4AegymgA==

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP15Q0D2LPsghxgFx4/JPtYOj0VkTz59Hwjnv9i+
nvn5hkCH7ztvdf0NtYLzxade4cxQsoTzNd7y7jN4aQ7Xb1sZscL0rZnDGRCw
CYLzt7bUXNjcieC7qpYyzToRBNcP44P1yVjC+SpPmued9bKC64e5D9399/fx
zTG2C3LYXytrkW5iBXFPMoLP8XNB+uamIAefixNj/m22hPNh9sH4/0Gg3gKu
/6Z0TaIRqwXcPzD+TBAQRfBVQe78FgjXD+PDzIfxZ4D07bSE64e5D939AIrf
w4o=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ/R8E1gc5rFd90jzvrJZD/4Ifhs/eBTkE3JKuSbyk
6qBtNel0/ZcgB4mpVzgzklQd/OXEsny/BzkEguQ/qcD5OxyaHh2fgeCv/Pay
4swHZQfOnwvSN78KctibX/N2ZqkyRP52kEP1/R+3jLOVHXq8XrGYTAxymD0T
CDwRfLD8akWHkBKV6f9Dgh3OgAEmX8HxY/KZVAQfrL8UNx/sTacQuPkwPor9
iiFw9x25rJ0q+SvYQSA24L7RdGWH5kDPuQ3PgiHhI6TisGSSFaPvlWCHRpaj
/Ybhqg4R4tsvMmQFORyolbVIf2LuwAHyPxuCbwwCnwMd7gC1G4maO3SD7Hsa
6HDqsNPazDozh88bArJn3Q90kJkXp3nawcwBHD+nAx3SwMDUIRJk/j6o/qsm
Dmu6b2cwbA90+ALSN93EwVrnyqxnOwMctpj/OJTCpeZwGOT+RQEOXifYbWeH
qjh4Vzfr+3QFQOKnQdnh+tFck4bsALh/QcEw0zEAHh4wPiy8wOanBjikg5yz
TRFifhuC/50tfobPxACHB67xjrMOKjpogtLPjgB4+K8Gufcygg/xL4Lfvjz8
lNGbANT4YguE821A9usGws0Hx4dVINz+xyKyJ5+GI/hbW2oubK4NhLsfxof5
Lzb36L9N5oFw/4PDWz4Qnl7B8cUfCI9vGF8KFD8XEHzZ5S889OSh8S8U6PA0
ceE1k35Vh/v7+OYYiwU6NPy2Kjj3QtXhxfb1zM8DAuH5DT3/AQBx9Kqf
              "], {{
              71.97340000000001, 20.176599999999997`}, {74.24689999999998, 
              14.626599999999996`}, {69.7891, 14.626599999999996`}, {
              71.97340000000001, 20.176599999999997`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhNjIGgPceDxXz8l1cLCwUbnyqxnB0Mc+oJL
VKbzmzssmWTF6HsjxKH2t1XBuQozh9p125LqP4Y4TJvAX2UWbeqg+qR53lm+
UIcvO291/WU1cTgDAjKhDlvMfxxK0TKC83+8fX3A0lkfzt8A0uirBuEzhDq4
rzm6nEFD2QHmnjdtud1Gs2UcNjx8OXXTihCHkLeXP85olHJwUy1lmmUS6gBS
ZjxZwUHTatLp+pxQh/uu8Y6zFio5TFjww/DZPIT5YP1HQh2SY++4Mf/QgLj3
WqhDCy/Qw0+14fwUkLyFPpzfD/K/vSFc/0a9vMWMe4wcFoHCY0GoQ4/XKxYT
QROHADmxLN/8UIc/30ofzHlo6gAKhlTzUIcl9/fxzfls5nDtaK5Jw+oQiHs3
WzighzcAiAatgg==
             "]]}, 
           Thickness[0.011135857461024499`]]}, {
         ImageSize -> {89.80395516811956, 28.393504358655044`}, 
          BaselinePosition -> Scaled[0.3129851319193908], 
          ImageSize -> {90., 29.}, PlotRange -> {{0., 89.8}, {0., 28.39}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.011546010853250202`], 
          Style[{
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk2tIk2EUx2ervJHapi2x5eb26kyda1tXNP8mlkikraiFhi4vU7poFyPD
kpT0g0n6IdlUQu3DhBSV6KKQJX7wmialgVkOs0xzpCYiaZrPXn2iDjwffu/L
eZ5z/v9zxGfTNElcDodjs3JCVs46zmqYGewJeqEp0e3AVFWd6LXBC7cW9qf3
RMigItEqgtvdyIn1V30w2zz9RF8ipFzL83fSH9jy7/+nfNQxo7kPCn3RUtCc
o+byYdYKnvVhB8qMK7GPh/gTGp8Kez/EMNptPeWb0d56sDb101+evPLEbaFL
jmQS3q7Yev+dfcqIHI3H92uXxwSoJfdb5MgT2TLdrlspn7C8nTa0eFBeJpEt
ohxWlMtLbvLCM+SMtM3L8YP0aydBvfziQ5ugQGS0Pg03fpQgOFNbveuCApKB
keOcRTF+1kefK9Ur2PucRTB9i5Av6xSIJfXGbqN8Y3h+UOXoTtlaT6UbzV/r
X0D6uazAPW1BlI2CD/LZmLmT1e+aG5tfqYRnU0Vz0lF3pNcUfEiJV9H+jrTb
Bpf1q2AgeY3boSY+8dXUrzVeq3+Nh3yFNct8CfRE168quJyJHla2SVBN3rut
wqiuckCdJkVrnulUp5cKqWlTdzpmpWz9JiV+Wb6/2hfGIEYUOp3gr0SA2HP2
/ByD97yZ0F5vJSaIb49k9L72pueFGxU+rH+X1fg9l2Eub5Cik/i9pGb9GBRT
7iZRI6SsIf3qBEg8M3SIe11N9Ysl72ep8IrMV4IdZJZNzYrTSlwyXa1fiuKi
gfjZrWB1Pc3B4Zc3hXv1clYv41JIeZWkcTE/gPIiqavYn3Jv/8nJwDI/ytb8
sdV5TrDBsUGPLJ1SBodQp0hD6gZWl8/ebD0SB7wh+TEMfGak46XjLqz+j6Uw
h8eFlvYJYH3fJEWidb6FlLus/YtYzmdgKHK+sduRgZAMRJyM1a+YYferVsbu
UQeDL8S3Xhmrd7Q3ssn+ynzx/37/AeE+wLA=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4kaWo/2Gx80dbkjXJBql2jhMn8BfZeZtgcEv
2Sr6+7SdrYOB1krhCykWDvUgfex2DtLz4jRPL7BweJql/W36WzsHiHlmDl93
3ur6W2rv8AIsbuoQo+D4MXmOvUPdb6uCczNM4PxoEO1jAOc/SVx4zeS9FsQ8
XVs4X/VJ87yzVZZwPlj9GXMHGZD9AjoQvo+Zw1bzH4dStPQc+PzXT0n1MIW4
39rAYcULD73/iiYOybF33Jg5jBw+bwjInlVu7JCeBgTfjOH8WyB/q5rC+Q5N
j47P8DaD+H+dsUNfcInK9H4LiL0BJnA+2J+y5nD+n2+lD+YsNHfwuzgx5t9k
CwcuN9VSplXmDqcOO63N3GfhMA3krt3mEHErS0h4PTV3UH/Lu89A09KhYE33
7YwAqLlrzSHu9oDauwDBB/tbBl3eDM4Hx0c7gn+gVtYiXcQUbj4K/4K5Ayg4
0srMHA61LQ8/tQkavg/M4O4Hm8du7rDk/j6+Oc0IPsz/MD44vPJM4XxwfHCY
QsT/mTncAYXzVRNo+jCDqNtuApHfZwZxRxqMbwqJfy0TB58T7Lazl5rA+Rqg
8Io0hPNllwMjul4PYm6sGZy/H+TPK5Zwvj0oXrltIemPxxBizks7h5kgoGkC
538CpQN2UzjfxBgIDps69IPi+bwdJL2kmkHTrx2EjjGHmO8Nyw/mUP22cD44
/7gj+LD8BgBoeHpq
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGYC4mzOnwvSmZ0d0tOAYJmxwwa9vMWMPFD+M2MH
8alXODOEnB1WvPDQ+69o4jDlG1v8DBFnh08bArJnmZs4/I7JPfpPCiqfaALR
rwPlPzRxYFk8yYrR1tnhjnRNolGoqYOJMRA0uzjYNz06PsPbzoEBBCa4OCTE
3nFjnmHnIPTJ8XzaUheH44ed1mbus3NoWx5+yuiKi0M9y9F+w+N2Dq6qpUyz
JFwdfC5OjPl3GY0fbA/hW0DVu9s75ID8p4ybX/vbquBchDNcPwofaH6E+PaL
DOucUe3/4eywxfzHoZRddg4W147mmgi4OOhqrRS+sMTO4cE+vjnGQi4OEvPi
NE8nIPgQ8xF8iP0I/WDzrOwc5tvoXJn1zQkSXqJmDsElKtP/z3B0OAIKiEO2
DstB4ZoJ49tBwjHZEWL/EzuHN7z7DGYGOTp83Xmr62+pPSQe+RD8mSDw0MHh
aZb2t+m5dg7CoPDeC+WvtYWo93OA2FNoDYnPHjuHQ+CIMHP48630wZyHNnD1
+iB7r9hA/PvA1kEGRF+wcegHOZzfDs6H+Q/Gh8X31An8VWa/beDxfQJE59nC
wxtsn6IdPD5Q+MD44vFfPyWVwwYen2B7XlnD+Q0g2tzaYQrIHm97h5Ktor9P
v7OE60fhA80H+z/NCm4/OBweWsHj+wY4XqDmdUPD39raYSlI3UdbqH22Di9A
4RNrCvcPWH+WCZwPtibNxEH9LSjCbOH5DyJvB+eDw3eKHcSdeiYO10EZZJsd
JH1MNXFIAYUjhz3cvtXdtzMYvjtA3WvjkHj4snYqo5ODAcgcEXOH45pWk067
OzlogO01ddCfsOCHoZ+TQyPI3eWmkPQ/wwluP3r5AAD5j82i
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPX0Cf5WZtYHDFvMfh1K8tBxMbfYGTVPUc3iauPCa
Sb+mg+zyFx56/3UcZswEAktNBxbOLvnkPB2H/yAgr+lw/mrYG/3dWg4GWiuF
LzzRcHiRpf1teqyWwya9vMWMdxD8ht9WBedWqEP4d7Wh5qtD7Fuo43DqsNPa
zDp1qHk6Dn+/lT6YY4jg13zaEJBtpQrnM4DAAVY4H+w+yb/2MvPiNE9P0HHY
7rXBYs7PX/ZzFinv/NOu7bBeepvuqZxf9jD3pKcBwbOfcL73Vv/jyWwf7OND
gtQXrNRzEG+SmWJw+YP9doemR8cl9OF8sLwmgv8E5I/9hnD9MD7M/P7gEpXp
/w3g9oPDu9rAwcQYCDb/sv+681bX31QDuPthfJj/YHywemNRh+tCnxzPmxk6
iFROKjnrIuIAMc/Q4YFrvOMsQRGHP6Bwe4jgi0+9wplRZATnfwYG4yx2Y6h+
UQeQtTM1TRyiVSNkzt2RgNjjbOIQ/PbyxxmKkg5nQCDGxOHLvo9b08skHVaA
kkOhicObttxuo92SDqDgmdFt6tAT0e3PKCDrcEu6JtFI1czhPsg+RUU4/1GE
+PaLCipwPiw9gM2/YwJPf91er1hMFI3hfNUnzfPOVhnB+eDw/W8I0fdG04Hb
TbWUKcsQkn7+acDDC5z+YtTh/AaWo/2G4loO6OkdAEWkWHI=
              "], {{16.3984, 
              10.8141}, {16.764099999999996`, 11.3641}, {17.314099999999996`, 
              11.646900000000002`}, {17.996899999999997`, 
              11.646900000000002`}, {19.279700000000002`, 
              11.646900000000002`}, {20.046899999999997`, 
              10.646900000000002`}, {20.046899999999997`, 
              8.981250000000001}, {20.046899999999997`, 
              7.2484399999999996`}, {19.296899999999997`, 
              6.1499999999999995`}, {18.081299999999995`, 
              6.1499999999999995`}, {17.381299999999996`, 
              6.1499999999999995`}, {16.848399999999998`, 6.43281}, {16.3984, 
              7.065629999999998}, {16.3984, 10.8141}}}], 
            
            FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}}}, {{{24.2328, 3.03438}, {25.531299999999998`, 
             5.117190000000001}, {26.081299999999995`, 6.08281}, {
             26.681299999999993`, 7.382809999999998}, {26.398399999999995`, 
             7.64844}, {25.615599999999997`, 7.39844}, {25.0656, 
             7.2484399999999996`}, {24.165599999999998`, 7.015629999999998}, {
             24.0328, 5.83281}, {23.5328, 4.234379999999999}, {
             22.799999999999997`, 2.7515599999999996`}, {23.049999999999997`, 
             2.5343800000000005`}, {24.2328, 3.03438}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4oqIFaZnmx0cdBXlv+SUqTqwLp5kxTjVwSE1
DQjaNB0u58ezn3N0cGhgOdpvKK7l8CRx4TWT//YOW8x/HErx0nKwrQQaIIvg
P8/S/jb9rg2cnw4yZ5m1w6nDTmsz6zTg/ISQIPUFmqpwPpj+puTwHwTsbSB0
vyLEnCxbh3BOsXbj/woO6m959xnctHNQvvYomMFHAWL/XHuHCNUImXN35B18
TrDbzn5q7/CmLbfbaLccnC9SOankbIoMnH+we1+TibOkQ4yC48dkHxhfHOL+
WDs4X19rpfCFKbZwPo//+impHDC+BMSd9TZQ+6Sg7rVxMDEGgmB5B/+LE2P+
HbaG82H+Vdi1YF/qO1GIf2baOMwEAxEIP9LW4YFrvOMsQRGHqRP4q8ys7eB8
8alXODO0HOD8zxsCsmfdd3BQ/6TyctZKCTgfEn/ycD7YeE0lB1fVUqZZExwc
9ubXvJ2Zquzw51vpgzkL7R1O7NrRyyag4uALcq+zHSR+VqpAwmOuLSR9fFOB
uw8Sn6pwvsf+WlmLdjU4f5Ne3mLGO+qQ8Hhl6/AXZM9GDYeCNd23My7Ywflg
/1Xbw/nZnD8XpEs7ODwFpTN+DUj6U3RwMADFQ4o6JP2ZI9IrevoFAGZUNjA=

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4v21shbpPR4O/0Gg3srhDAiUuDsUrOm+nXHA
AsJncXfwuzgx5t9mc4dfMblH/y1yc4gQ336R4Z6pw4N9fHOMo9wc6n5bFZzr
MHFQcPyYfMbUzSEaxOAxhvPrQfIZhnC+7PIXHnr1+nD9f76VPpgzUQciv9TN
wR3ksOeaDhJTr3BmcLk7XLga9kbfWg3Cr3KHuEtHxWEZ0Jj/Ez0cnCc0C6Xd
UnC4JV2TaHTVw4E/NuC+0XNFh0v58eznHro76CrKf8nZpuZwEcRf6e7gD1L4
SRPOP3nYaW1mniGczwACF6DuP+ruEANi7DF1sLh2NNfkh7uDY9Oj4zN+mzm8
4d1nMFPLw+FJ4sJrJvoWDvfB/vFwuC70yfH8NQu4e26AaFYrB/TwBgBaj7BH

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ/R8E9P0cvE+w285WNXSA8WMUHD8m1xg76ExY8MMw
ztfh1GGntZn/TByeJC68ZiLvA+eLfHI8n7bXG86f8o0tfkaJt0Mjy9F+w+sm
Dj1er1hMNL0dXmRpf5tea+LgA7JnqZeDzLw4zdMPjB1YFk+yYnzr6XBdCGgQ
m7FDRcQK07OzPSH6txvC+R77a2Ut3PXhfFGQwSEaDvZNj47PqPZymLNIeeef
5SoOIGXpMj5w/ha9vMWMexD8HM6fC9KVfR1SYu+4MUuoOqSmAcE1X4eEkCD1
BZ1qDhtA6kX8HMSnXuHMWKQBoT/5Omwx/3EoxUvTYU337QyGfF+Ie9Q1HP7E
5B79J+XrIAFSd0jdwcQYCFb7wPkzZgKBJILvrlrKNGuCt8NGkD1/NBze8O4z
mOnl7TClvTXq8h0th3Dx7RcZ5LwddBXlv+SI6TjckK5JNOL1hrpX1+HLhoDs
WezeDi28/uunqOo7RIDUl/nA+eD4EPWF88H+nezrUPvbquBchj48fg+2LQ8/
xWTggB7/APuh4dk=
              "], {{55.764099999999985`, 
              16.665599999999998`}, {55.6766, 16.665599999999998`}, {
              55.54529999999999, 16.665599999999998`}, {54.954699999999995`, 
              16.687499999999996`}, {54.62659999999999, 16.7094}, {53.9281, 
              16.7313}, {53.99379999999999, 18.895300000000002`}, {
              54.517199999999995`, 19.7688}, {55.7859, 19.7688}, {
              57.03129999999999, 19.7688}, {57.55629999999999, 
              18.895300000000002`}, {57.599999999999994`, 16.7313}, {
              55.764099999999985`, 16.665599999999998`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYCYs6fC9I36wU6fNl5q+vvUQsHGP+2dE2i0VRL
h/8g8DnAoS+4RGV6v6VD7bptSfV7EfzDl7VTJdcFOHC7qZYydVk6NAd6zm2o
C3DYXytrkd5i6eBd3azvE4fgty8PP2Xkg+C7ArXNssDNT00Dgnt+cPfA+DD3
hgCd8T/A3+EWSH6rhcOa7tsZDNP9IfqXQOUP+EP8YW8B0f/P30Fi6hXODCVz
iH98Ax0MtFYKX3BRdaiMWGF6djuCL+/4MfnM0UCHOYuUd/5JV3PYDbQ29XSg
w6+3rw9YPlZzSAeZdynQoeG3VcG5DHUH4U+O59NuBjpIzYvTPC2g4bAa5J77
gQ6vi7eK/u7WcFAAmfcw0GG96pPmeWs1HIxB4HGgQ/WnDQHZtzQcQN5KfR7o
INrj9YrFRNMBFMz/3wQ6bHdoenR8hqbDYxHZk0/5gx1OHnZam7nOHBL+SsEO
f76VPpiTaOGwZJIVo69JsAMXKD5WWTjMBIHAYHj4gN1bFwwPPxgfFr5g814F
wcMfnS/9+pGZ1B0E//4+vjnG5xB8sHu3IPjg8OsNgqePN7z7DGY2BcHTT0zu
0X+b4hF8fzmxLF/rILh7YHyYez8Dg2lWdRDcPxWg+JodBPcvOPzWBzkkx95x
Y65A8P0uToz5p4zgM4DABXNIfC0MgqcHcDpphpr3yxQivzcQkm7adKDxF+DA
479+SuoOM2j6CHDwOcFuO/uqOcTfRwIcQMrTniH40yfwV5l5W8D5z7O0v02v
tXDoBkXz1QCHfpD/11s4nAGBFwFw/6HnTwDDM571
             "]], 
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4vQ0INgV7HBDuibRiNXKoSCe/Zzk12CHaAXH
j8l3LByuHc01aeAOcfA6wW4729XCYcPDl1M3qYQ4pMTecWPWMHeIEN9+kcEp
xOFg2/LwU5dMHRhAICDEoZHlaL/hd2M4/+Rhp7WZeYZwvvv+WlmL55oQvkmI
g5nN3qBpB9UcYO7hjw24b/Rc0eGJiOzJp7eDHZwnNAul3VJwqIxYYXo2PcTh
DAjoqDjE5B79t2l+iMOFq2Fv9K3VHI5c1k6VvIQwH6z/e4jDn2+lD+ZM1IG4
lyvUQXb5Cw+9en04v/63VcG5DEM4H+x/HmO4/jqQfIeJw1VQeFwOgai7Z+rQ
FOg5t2ER1H/rzB3e8O4zmJkV4lCwpvt2xgELB86fC9I33wt2+A8C9VYO6OEN
AOchoRI=
             "]]}, 
           Thickness[0.011546010853250202`]]}, {
         ImageSize -> {86.6077808219178, 32.56584806973848}, BaselinePosition -> 
          Scaled[0.3287946605433131], ImageSize -> {87., 33.}, 
          PlotRange -> {{0., 86.61}, {0., 32.57}}, AspectRatio -> 
          Automatic}]}, DisplayFunction -> Identity, DisplayFunction -> 
      Identity, AspectRatio -> GoldenRatio^(-1), Axes -> {True, True}, 
      AxesLabel -> {None, None}, AxesOrigin -> {0.95, 20.}, DisplayFunction :> 
      Identity, Frame -> {{False, False}, {False, False}}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}}, PlotRange -> {{0.95, 1.35}, {20, 30}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
      Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      Unevaluated[
       Unevaluated[
        Unevaluated[
         Unevaluated[
          LineLegend[{
            Directive[{
              Thickness[0.01], 
              RGBColor[0.5, 0, 0.5], 
              Dashing[{0, Small}]}]}, {
            Graphics[{
              Thickness[0.005705482969133337], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4jdtud1Gs+Uc0tOA4JqVwwPXeMdZgqIOEeLb
LzK8s3AIfnv54wxHQQeNt7z7DE6aO3zf93Fr+jVuBz7/9VNST5g6yGwUm8/0
gM3B7+LEmH/BJg5pYMDicFu6JtFoqxGcP30Cf5XZawM4v4HlaL+huR5cv77W
SuELLNoOLeK1rJlsPA6T21ujLstoQNxTKOhw4WrYG31pFYeD3fuaTJxFHUoP
b3OdeVfR4QwYyDmA/VEt41B9/8ct424FB5HKSSVnj8g5qH9SeTnrpISDqc3e
oGkLVRxCQP55KOZQ/9uq4JyGBpz/91vpgzkfDeB89SfN8852GTt8AftX3GHJ
/X18cxabQuzrkXSYEFyiMv2/GcQeF2mHJ4kLr5n4WzgcALnvsQzEn2yWcPf8
BwF/Kwf08AYArUWwUQ==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
                  1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQvUEvbzGjjI7DgVpZi/QrJg7NvP7rpxzVcIgQ336R
wc/EIQ0E1NQdZObFaZ4WMHHQUZT/khOm5lCyVfT36X/GDh5rji5neKHs4H9x
Ysy/y8YOD1zjHWclKkP0n0Pwl7/w0Pv/0cjBYz/QonZVh/7gEpXp940cGEBg
gZrD4vv7+OZcNnIw0FopfOGImsMZEJiD4IO0pZsYwvlrhXT40ueJw/nuIHdU
CDnMWaS880+7mkO7ArvqmS2CDhtUnzTP41V1ONi9r8mkWRDuHmMQCEbwv+z7
uDV9GrdD7W+rgnMdmg48jnxeMzR5HNxBFqtrwfn/QcAewVd/y7vPwNIArh/G
h5m/FmS/rx7cfhOQ+GUdh2jVCJlzcwQdfE6w286eqgN3P4wP8x+MD9ZnrOzw
ohgY8K/1IOo7lByeJi68ZrJe3+GOpuya/8lKDtxuqqVMWQZw/kwQsDSE85+A
1PMbOURwirUb2ys7nDzstDZznbFDwC3pmsRLwHBqWx5+6pKxw6+3rw9YMqs5
fN4QkD3ru7HDI1CEOqg5fN15q+uvqInD32+lD+YUqjnUgcJrhamDEdhfGpB0
1GIGcWe3Dpw/fQJ/lVm2AZwPSw/gdLTOBJ7+wOnI2AjO/wKyz9UQztcHxfcU
A4cer1csJhNNHE6A3F+n75AOSqfPjOHhBbZvtxGcPwGU3tabOKCndwA6ZTk5

                  "], {{14.292200000000001`, 17.490599999999997`}, {
                  14.817199999999998`, 18.2781}, {15.604700000000001`, 
                  18.6828}, {16.581299999999995`, 18.6828}, {
                  18.417199999999998`, 18.6828}, {19.5141, 17.2531}, {19.5141,
                   14.8688}, {19.5141, 12.3891}, {18.4406, 
                  10.815599999999998`}, {16.7, 10.815599999999998`}, {
                  15.699999999999998`, 10.815599999999998`}, {
                  14.935899999999998`, 11.2219}, {14.292200000000001`, 
                  12.1266}, {14.292200000000001`, 17.490599999999997`}}}], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
                 0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 36.83129999999999, 19.040599999999998`}, {24.8156, 
                 19.040599999999998`}, {24.8156, 16.990599999999997`}, {
                 36.83129999999999, 16.990599999999997`}, {36.83129999999999, 
                 19.040599999999998`}}, {{36.83129999999999, 14.3688}, {
                 24.8156, 14.3688}, {24.8156, 12.317199999999998`}, {
                 36.83129999999999, 12.317199999999998`}, {36.83129999999999, 
                 14.3688}}}], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIAZ4c/b18fsFys5ZDD+XNBerazw6nDTmsz
6zQcpnxji59R4uyww6Hp0fEIdYf25eGnjOY4O3xYtF7hbIeyw4FaWYt0GReH
02eAYI2SQ0iJyvT/DS4OdzRl1/xPVnKYZ6NzZZaYK5xfGbHC9OxvNzhffOoV
zowmD4eEkCD1BZ3qcP5a1SfN897qwvlbzH8cSrEygPCdPBz2g+w1MXSwuHY0
1+SEu4PGW959BjcNHTbq5S1mrHF3AGk/a2UE4du4O/QHAx0Wb+TwBqhs5iY3
h0jx7RcZ6owcfE6w286e6+4gATK3yNiB13/9lFQODwcDrZXCF1pM4Hyw+T9N
4fwXWdrfpr81d+AB8RXcHbxB5oRaOoDD84ErnA92nwWCrzdhwQ/DfS4O0QqO
H5N5LB1uStckGvG6OBiDgLOFwwJQeK1zdmhkOdpvON3EIeHwZe1USRc4Hxw/
wS4OMSD9NmYObaD4OOLiMAHkv/9mDmkgUOcK54PD384Nzgf7d6ubA5ebaimT
FoIPDt9bJnD+kvv7+OYEG0PiV8fNYSYIRBo5gKL5TIwrnL/shYfe/48ucD7Y
/ztcHL7uvNX1d6qBg8gnx/NpZ6HuLzeAhDOXKyRe5hhAzHdxdUiOvePGvMLA
4dOGgOxZ7Qg+yJjUfDc4H2w+h7tDDUjhLz04Px3scW04n4WzSz55nTrE/Bw3
h6eJC6+Z8KtC/NfrCueD04kSgv8nJvfov10uDhtAEmtVHSpA6TXbBWLfLjUH
L5B+VReHC1fD3ujvVofo/+XscB7M13D4AnL/dmB++lb6YI4g1D1I+QsAM8xl
jA==
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                 3, 3}, {0, 1, 0}}}, {{{54.8641, 12.532799999999998`}, {
                 54.2203, 12.317199999999998`}, {53.79059999999998, 
                 12.174999999999999`}, {52.5266, 11.8172}, {52.36090000000001,
                  10.0047}, {51.764099999999985`, 8.456249999999999}, {
                 50.381299999999996`, 6.16719}, {50.715599999999995`, 
                 5.9046899999999996`}, {51.692199999999985`, 6.35781}, {
                 53.6234, 8.860939999999998}, {54.52969999999999, 
                 10.362499999999997`}, {55.1969, 12.1984}, {54.8641, 
                 12.532799999999998`}}}], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYCJAQEYkWhmKMbFxqUeWZwSM4nRi0s9qXop
UUNqmJBqDgCrVgJ5
                 "], CompressedData["
1:eJxdVHtMjWEcPjlnrMwtylwKnU7ndNHO953Prbk8x8hl9V2Oto571JFLyNSG
ZS6lEAvLkBDNsCVnlEuGsBSVW4aRW4mEPxiJVL73e3O+8dvevXu+ve/v93ue
3/N+wxautDm0Go3GTV4R8uoiL13+njC3cTxm9r/wQNPOoIpEHI/6BUcfc/MZ
XFnvMzq+ikdbc/Lr3C8MEtx/5sVrBWROb9JxVhY7yM4IcIauyHdLYJHd3HX+
/ggVH2+cGtqxQMXK+VUCNunKspgpKu4ebkju4qHi2UOtX2JzGXAWOZYJuJ5+
IvrOQzPNN0yg31eHYJJ8Lecpj4vYXFduN8KxSI5bPHKP6S/9NgYgKsl/X4eT
x6/PH0vHaA0YviuvhUnnEU/ONftRfjt4TCkoO6HZ6ocXV3vmWkp4VBIdCvzw
zSkuyxE661n06PfVem/RegF2d+8MywQ9ygPD9lTeEzCV3LfrYSc6PhZw5+bE
00te+qOI8K4VEFHRbdzBvQa6twnY0BqWeNdkwqceV80HPEXo3LcPieWDoZTp
LyJ7V691IzODUZyWcv/cCJGerwjBDMInTqT84kPRQeKyiMgHu+e0a410Lg0i
qkn/KXocINEmojbQp6Aj1g/ONx/2nh0quTCR4134fzhdcvFR8DMJXspgDNQn
vjbab2EAiB3O9bShvOTizq69TUgpPL9wQ4OEOiIEjEiVph3aeENCTJTNmLct
AIM+1o0c6JSozyICcOnZ9jbHERX3JfpuUbGyx0hgiS41Rvwg9posITtjy6ya
wUF4ReZVJ+I20TuUAbFzpElC7NzacO0altZLlPDEU07sbUHjhTPa96UqXms/
OaL6iYpv1gQ7BjRJKBrVciPOw4I5y8vaz3a34TtptIGl9YJs1Ke7ORCbVvWx
0bkWc1SvXxLiSP0KDpOJPxtVXN/P53ZDvooVvg4Jv8n7snIYQvK5d/bfwuIa
8WeRCMPb1MPVJQw9P1dEYkHm88UwUz18/vpjuMsv+aTRVDPGhjzKeWcVqa9m
MHQe4SKSir1aKwsZyocX6XsbzFK+Qmc+E4sswmeeCONn2aiBFpf/TASfUrE5
6FTf+zruX5zGQfD1XhoZLbr4KvnGq1jp10vFio5XBMovhkOG/OxZTkAp0SHN
gv//V38AinwMJw==
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KC3X+jpwB1+kQ/FW0d+n7xk65As1HziliOA/Xjr7
iEIAJj9CfPtFhnlGcL7/xYkx/5KNHazv+/dOl0PwweazIfgKjh+Tz1wNgfNt
dK7MerYXwT9QK2uR3oPJh9kH48Pcw/lzQfrmXQg+2PyzCD66/2Duycz/0Hpy
igbcvTA+zD/o/P8gIK8F55847LQ2c542PLxgfJh9MD7MPTA+zL0wPsw/6HyY
fTA+zD2w8ILxYeEJ46P7DwAzL+bQ
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
                 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYCYpfunOe/Z8Y4bNTLW8zIY+6wwHXb579zYhyW
vfDQ+y9o7vBk6ewjCgsQ/BkzgWAhgv/098qPl9Yi9Jt2OiY83RDj0OP1isXk
oRmcz+WmWsqkheBn5n9oPWmiDucH3JKuSbyk6jDFGeigyTEOTxMXXjPhV3UI
2CHX+joyxqGB5Wi/4XcVh/KXaoYcb6Kh6hH8tUI6fOl8yg48TNrtYp4xDs4T
moXSpJQdJrytsTddFuPAHxtw30hd2QHIi9t1EMFvmAq08H2Mg4kxCCg7lGRM
fFvDHwvn5wo1HziliOBn7CmZLGGC4CcIRFhuiUDw/Xun5wl1x8LN//L3SsXL
eQh+y+vAHXJPY+Hu02kXu3lOPw7ufhgf5r+3y495m1+Mhft/znugwPRYePj8
AQa/b1WsQ2oaEBxD8GHhC+N/3hCQPcvdGM4HReNMTVOHiBTr+/61sZD4WWXm
sPUz0MGdsQ7eJ9htZ4daOqyRiUqxLo91ONi2PPzUJEuI+/fGOESIb7/IkGfh
IAAMnoW8MQ4MINAATC8XlG7/XBftsMX8x6EULQT/77fSB3MmmkH0b42G6Jcz
c1C4/bMu60i0wxOQf+pNHdDTIwCwPBvh
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                  3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQzd441bmbJcHB+wS77exQS4cOx4SnF5ri4XyXbZ//
XtGIdxCfeoUzY5KFA3+E5ZYT7+IcZoLATzOHGpF17g93xTn8/Vb6YM5EUweB
5gOnFi6Nc7gtXZNotNUYzj8DBgZwfgPL0X7D72oOLGF8uptY4x3uaMqu+Z+s
5KBw+2dd1hMEP33i2xr7zAQ4X2fT3PfL5yU4eOyvlbU4rg7ng9371BDOlwC5
t8jEQf+uClvj1AQHh6ZHx2dwmzn0H/qqEVOf4HCwbXn4KSdzh+znv1d+TEtw
KN4q+vv0PAuH497mnY42iPBADx8A8DqKuw==
                  "], CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaN/V4XtZbzD/lpZi3QVCwedTXPfL+dKgPM1YvoP
fZVJcLgh9Mnx/DZzh79XKl6qaSY4NLIc7Td8buagfPtnXZZFgoPMvDjN0w9M
HU6U7Zsv5Zzg8DxL+9v0s0ZwfgNIvbk+nP/3W+mDOYUaDjfOfQ9+DDQvNQ0I
jqk4bJdrfR34Ix7OP68EtOAUgg9WvzTewdRmb9C0haoOukDnN/bGOzyKEN9+
0UHd4ckFoIa8eIf1qk+a5/lqOrxQM+RYExPv8KJ4q+jvbj04Pzn2jhtzhRGc
D/aPuKnDnPfLj3mnxzuUAJWf9jNzeP575cdLrfEOhWu6b2cYmEPUz4l3uCNd
k2h01dyh5cCpha77EOGHHp4ASD2eMA==
                  "]}], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                  1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBmIQzRzGp7spNsnBQGul8IUUNYcb574HP45McmAAgQJl
B5j8WiEdvnQ+ZYeFrts+/+1JcuCPDbhvpK7ssLtksgTLrCQHE2MQUHZwTHh6
QWkxgm9vGrfLcw2C3zM9T6h5B0I/9/XFBbbPEObD+AG3pGsSL6k4sK+RiUo5
n+TQwHK03/C7ioP1ff/e6fuSHOYsUt75R13VoQNk4a4kB1ObvUHTFqpC3APk
yy5/4aF3Xx3O/w8C9zUc0ie+rbHfmeSQngYCWnD3bNDLW8y4RxvOfxIhvv3i
Ax04f6v5j0MpWnpw/X++lT6Ys1Efbn7Bmu7bGQcM4O4B28dvCOdfF/rkeN4N
wf8L0l+I4MvMi9M8PcEYHr4HamUt0q+YOPDrbpr73h7Bn+rcnfNcHsEvsOW6
vpghyaHH6xWLyUQTB+XbP+uyniRC4pMFqn93IsS9jsZwfrSC48fkOYYOjNrt
YjcvJcLdcx4Y/UsfJzocblsefmqRkcNpkIOeJjo8z9L+Nv2skcPc98uPef9O
dEiOvePG/MMI4h7+JDg/fpcnD5Mzgg+Ov+gkiH0yRvD0BJbXMHA4/FUjpl8q
yUEE5IESfYdwyy0nynYlQuLbXM8hew8wgGckOpy/GvZGP1oHzl+v+qR5nq8G
nA8OvwJoetme6HBHU3bN/2QlhyMKG4oyPiL486X076owJcH54PQKdL9w5aSS
s1OUHEDRfUAMmj6+KTmg5w8AvqteMQ==
                  "], {{146.92799999999997`, 
                  12.342199999999998`}, {146.475, 11.7219}, {
                  145.59400000000002`, 11.268799999999999`}, {
                  144.87800000000001`, 11.268799999999999`}, {
                  144.11599999999996`, 11.268799999999999`}, {
                  143.66299999999998`, 11.840600000000002`}, {
                  143.66299999999998`, 12.770299999999999`}, {
                  143.66299999999998`, 13.939100000000003`}, {
                  144.16299999999998`, 14.415599999999998`}, {
                  145.85599999999997`, 14.8688}, {146.92799999999997`, 
                  15.154699999999998`}, {146.92799999999997`, 
                  12.342199999999998`}}}], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYxKghVT0uNaS6jZ72
AgDNywI7
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYluu64sLFFMcfC9OjPnHrO7Qk/P890rZFIe1
Qjp86XzKDhox/Ye+xqQ4mBiDACb/km+SQEQqgr/QddvnvzkI/imQQCWCP/f9
8mPe/SkOzhOahdKklB0KQA6YguA7Jjy9oLQYwQfr24xwD4wfcEu6JvGSisOe
kskSLLNSHLaY/ziU8krFAcQNa0px+PX29QFLZlWHQ1+BLq5LcTDQWil8IQXB
T4m948b8Qx3OnxBcojJ9vYnDl79XKl6WpTgcqJW1SL9i4mBwV4Wt0THFIUJ8
+0UGPyCfY41MlEaKg8y8OM3TAiYONvf9e6dLpTiUbBX9ffqfMcR/r5Mh6s8h
+MtfeOj9/2jkMBMEeFMc+kH23TeC+Fc+xWHx/X18cy4bOcDi4wwIzEHw94Pc
Y2II5293aHp0/IcWnC8+9QpnxiINSHgypDiwcHbJJ69TcwD6Rs3wRjKcf+dn
XdaeNQh+skCE5ZY5yRB3RWrA+WtVnzTPe6sD58PCh4dJu11sajI8fA6AIjg+
GR4+F5Ru/6xzS4aHz4pj3uadlsnw8AG7lxMRPjA+LHyApt88p50MD5/LoPRl
mwwPn/Pfgx8vtU+Ghw+MDwsfGP8/CNzXhPOfJi68ZsKv6rB/vpT+3Yxkhzua
smv+Jys5qBsCI3QTgg8OrxMI/kdQAr+T7LAnv+btzKNKDsUZE9/WPE92OAuy
v0bZAT3/AADu+mpz
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4pznv1d+vJfi8B8E/K0cYnd58jD9T3GIVnD8
mMxj6WBiDATcqQ6fNgRkz0q3cNCI6T/0VSLVoXBN9+0MA3MIXyPVYaNe3mLG
PaYOP4IfL51tkOpwW7om0WirMZz/91vpgzkfDeD8ye2tUZdlNByu+CYJRCim
OmxQfdI8b62KA8w9IpWTSs4ekXPImPi2xv5jisObttxuo2oZhxXHvM07bVMd
Sg9vc515V9Eha0/JZImYVIcLV8Pe6EurOKRY3/fvLUeYD3ZeT6qDvtZK4Qss
2g4mcUAPTkt1aGA52m9orgfnT5/AX2X22gDOh7jfCK7f7+LEmH/BJg4OpkAF
FakOfP7rp6SeMHWYCQKxqQ4H25aHnzpk7nCibN98KftUhwjx7RcZ3lk4dDgm
PL3wKcUhPQ0Irlk5oIc3AO6VsuM=
                 "]]}, 
               Thickness[0.005705482969133337]]}, {
             ImageSize -> {175.27534744707347`, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {176., 31.}, 
              PlotRange -> {{0., 175.26999999999998`}, {0., 30.68}}, 
              AspectRatio -> Automatic}]}, Joined -> {True}, LabelStyle -> {},
            LegendLayout -> "Column", 
           LegendMarkers -> {{False, Automatic}}]]]]]], {After, Center}, 
     Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{{3.8545007060281763`*^9, 3.854500724711341*^9}, {
   3.854500768158148*^9, 3.8545007858430767`*^9}, 3.854500830645824*^9, {
   3.8545008753875523`*^9, 3.854500880614415*^9}, 3.8545009457919827`*^9, {
   3.854500979029111*^9, 3.854500991932704*^9}, {3.854501059204891*^9, 
   3.8545010794460297`*^9}, {3.8545011325152483`*^9, 3.85450116147932*^9}, 
   3.8545012536959333`*^9, {3.8545063207597723`*^9, 3.854506355367178*^9}, {
   3.8545063903827953`*^9, 3.854506434592621*^9}, {3.854506533123349*^9, 
   3.8545065630408077`*^9}, 3.854510142187258*^9, 3.854510206698058*^9, 
   3.8545103261629868`*^9, {3.854510427242917*^9, 3.854510490035227*^9}, 
   3.854510652793994*^9, {3.8545107619583473`*^9, 3.854510856876367*^9}, 
   3.854510951532236*^9, 3.8545109825418158`*^9, 3.854511017326479*^9, 
   3.854511056337802*^9, {3.854511207023961*^9, 3.854511226454549*^9}, 
   3.854511322465844*^9, 3.854511504610813*^9, 3.854511945628749*^9, 
   3.854599504814568*^9, {3.8545995723575087`*^9, 3.85459962264108*^9}, 
   3.854697945089155*^9, 3.854698564456091*^9, 3.854698834558402*^9, {
   3.854699452893465*^9, 3.8546994618022842`*^9}, 3.858996087771702*^9, 
   3.8589961474170713`*^9, 3.8589961781972847`*^9, {3.859003072754487*^9, 
   3.859003139947193*^9}},
 CellLabel->
  "Out[2282]=",ExpressionUUID->"213bef9e-89f7-4439-895d-d7a57274894d"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["R around 1.0 bohr (around 0.5 A)", "Subsubsection",
 CellChangeTimes->{{3.853316696371976*^9, 
  3.853316726208097*^9}},ExpressionUUID->"d54c7695-29c5-41e0-8327-\
4a7bde5c3aea"],

Cell[BoxData[
 RowBox[{
  RowBox[{"sol", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"MainModule", "[", 
        RowBox[{"2", ",", "4", ",", "2", ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
         "\"\<6-31g\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<HF\>\"", ",", "\"\<unfG0W0\>\""}], "}"}], ",", "True", 
         ",", "False"}], "]"}], "[", "\"\<FFeG0W0\>\"", "]"}], "*", 
      "HaToeV"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.40", ",", "0.65", ",", "0.01"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.85331689362568*^9, 3.853316895421926*^9}, {
  3.8533215671331263`*^9, 3.853321567565621*^9}, {3.8539218114704313`*^9, 
  3.853921818509251*^9}, {3.854445338828472*^9, 3.854445349934062*^9}},
 CellLabel->
  "In[1283]:=",ExpressionUUID->"83f32dc7-3e0b-4df1-97c5-4549448e79ec"],

Cell[BoxData[
 RowBox[{
  RowBox[{"solQP7", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"MainModule", "[", 
        RowBox[{"2", ",", "4", ",", "2", ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
         "\"\<6-31g\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<HF\>\"", ",", "\"\<unfG0W0\>\""}], "}"}], ",", "True", 
         ",", "False"}], "]"}], "[", "\"\<FFeG0W0\>\"", "]"}], "*", 
      "HaToeV"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.40", ",", "0.49", ",", "0.01"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.854512019314608*^9, 3.854512029507607*^9}, {
  3.854512065099772*^9, 3.854512077881188*^9}, {3.85451226244912*^9, 
  3.854512262522726*^9}, {3.858934559497326*^9, 3.858934562903216*^9}, {
  3.858934844213126*^9, 3.858934844562736*^9}},
 CellLabel->
  "In[1535]:=",ExpressionUUID->"f68a8422-1af3-4260-81c0-978058414414"],

Cell[BoxData[
 RowBox[{
  RowBox[{"solQP6", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"MainModule", "[", 
        RowBox[{"2", ",", "4", ",", "2", ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
         "\"\<6-31g\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<HF\>\"", ",", "\"\<unfG0W0\>\""}], "}"}], ",", "True", 
         ",", "False"}], "]"}], "[", "\"\<FFeG0W0\>\"", "]"}], "*", 
      "HaToeV"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.49", ",", "0.49", ",", "0.01"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.8545125637558603`*^9, 3.8545125721642923`*^9}, {
  3.858934630505518*^9, 3.858934633509438*^9}, {3.858934849749309*^9, 
  3.8589348513850183`*^9}},
 CellLabel->
  "In[1526]:=",ExpressionUUID->"e857ad90-b9ec-4aed-b6ac-1be1c6a3177f"],

Cell[BoxData[
 RowBox[{
  RowBox[{"solQP5", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"MainModule", "[", 
        RowBox[{"2", ",", "4", ",", "2", ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
         "\"\<6-31g\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<HF\>\"", ",", "\"\<unfG0W0\>\""}], "}"}], ",", "True", 
         ",", "False"}], "]"}], "[", "\"\<FFeG0W0\>\"", "]"}], "*", 
      "HaToeV"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.49", ",", "0.65", ",", "0.01"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.854512680233232*^9, 3.854512684616242*^9}, {
  3.85893443549089*^9, 3.858934435860718*^9}, {3.85893448105943*^9, 
  3.858934498189892*^9}, {3.858934690976554*^9, 3.858934691512682*^9}, {
  3.858934919712388*^9, 3.8589349205357*^9}},
 CellLabel->
  "In[1551]:=",ExpressionUUID->"25128094-e16a-449c-bdab-2fde302299e4"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"coordQP5", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"k", ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.49", ",", "0.65", ",", "0.01"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sol5QP", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coordQP5", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], 
       ",", 
       RowBox[{"solQP5", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "5"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "solQP5", "]"}]}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.854512692065658*^9, 3.854512706099432*^9}, {
  3.858934428038876*^9, 3.858934428360573*^9}, {3.8589345005606537`*^9, 
  3.858934503796817*^9}, {3.8589346944528027`*^9, 3.85893469483497*^9}, {
  3.858934915580441*^9, 3.858934916137967*^9}},
 CellLabel->
  "In[1552]:=",ExpressionUUID->"4331088f-d9b4-4df4-80b9-d437dc572846"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"coordQP6", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"k", ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.49", ",", "0.50", ",", "0.01"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sol6QP", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coordQP6", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], 
       ",", 
       RowBox[{"solQP6", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "6"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "solQP6", "]"}]}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.854512582817912*^9, 3.8545126014483547`*^9}, {
  3.858934636737402*^9, 3.858934638980871*^9}},
 CellLabel->
  "In[1529]:=",ExpressionUUID->"6946f23c-6c8d-41d9-bc9f-984f51ef1857"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"coordQP7", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"k", ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.40", ",", "0.49", ",", "0.01"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sol7QP", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coordQP7", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], 
       ",", 
       RowBox[{"solQP7", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "7"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "solQP7", "]"}]}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.854512055683416*^9, 3.854512133501308*^9}, {
  3.854512266777659*^9, 3.854512276943708*^9}, {3.8545123890423183`*^9, 
  3.854512389202593*^9}, {3.858934567332014*^9, 3.858934567826819*^9}, {
  3.8589348779107103`*^9, 3.858934878176877*^9}},
 CellLabel->
  "In[1536]:=",ExpressionUUID->"5c1d17c6-2f41-4095-82f9-3f36390cd9ca"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Z", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"MainModule", "[", 
       RowBox[{"2", ",", "4", ",", "2", ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
        "\"\<6-31g\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"\"\<HF\>\"", ",", "\"\<unfG0W0\>\""}], "}"}], ",", "True", 
        ",", "False"}], "]"}], "[", "\"\<ZunfG0W0\>\"", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.40", ",", "0.65", ",", "0.01"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.853317923886291*^9, 3.853317950269855*^9}, {
  3.853320330185257*^9, 3.8533203302967176`*^9}, {3.853320382619478*^9, 
  3.8533203827077303`*^9}, {3.8533208148648777`*^9, 3.853320814981151*^9}, {
  3.853320902374617*^9, 3.85332090244732*^9}, {3.853320960846428*^9, 
  3.853320960969695*^9}, {3.8533215693379087`*^9, 3.853321569599979*^9}, {
  3.853921823512763*^9, 3.853921829542838*^9}, {3.853921929189342*^9, 
  3.853921929320651*^9}, {3.853923556991102*^9, 3.853923557072526*^9}, {
  3.854445360389093*^9, 3.8544453604973087`*^9}},
 CellLabel->
  "In[1293]:=",ExpressionUUID->"832400d8-9eb2-4cdd-b536-95a3553fe837"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"coord", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"k", ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "0.40", ",", "0.65", ",", "0.01"}], "}"}]}], "]"}]}],
    ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sol4", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"sol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "4"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "sol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sol5", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"sol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "5"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "sol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sol6", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"sol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "6"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "sol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sol7", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"sol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "7"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "sol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sol8", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"sol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "8"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "sol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sol9", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"sol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "9"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "sol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.8539218510275784`*^9, 3.853921976902338*^9}, {
  3.8539222624881477`*^9, 3.853922270722748*^9}, {3.853923571551104*^9, 
  3.8539235723891153`*^9}, {3.854445341840719*^9, 3.8544453619330673`*^9}},
 CellLabel->
  "In[1479]:=",ExpressionUUID->"63449379-3b3f-4a49-9185-f1a962554924"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"coord", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"k", ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "0.40", ",", "0.65", ",", "0.01"}], "}"}]}], "]"}]}],
    ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Z1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"Z", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "1"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "Z", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Z2", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"Z", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "Z", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Z3", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"Z", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "3"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "Z", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Z4", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"Z", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "4"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "Z", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Z5", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"Z", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "5"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "Z", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Z6", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"Z", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "6"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "Z", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Z7", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"Z", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "7"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "Z", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Z8", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"Z", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "8"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "Z", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Z9", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"Z", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "9"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "Z", "]"}]}], "}"}]}], "]"}]}], ";"}]}], "Input",\

 CellChangeTimes->{{3.853923579935678*^9, 3.853923585422319*^9}, {
  3.854445363314399*^9, 3.854445363369375*^9}},
 CellLabel->
  "In[1486]:=",ExpressionUUID->"f3c11c50-5365-4960-8206-f5f8cbb18d2c"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"plotsol4", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"sol4", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Blue"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.30", ",", "0.65"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"40", ",", "67"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Blue", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=4 sol n\[Degree]5}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"plotsol5", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"sol5", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Blue"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.40", ",", "0.65"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"40", ",", "60"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Blue", ",", 
               RowBox[{"Thickness", "[", "0.02", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{(p=4, s=5)}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"plotsol5QP", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"sol5QP", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.02", "]"}], ",", "Blue", ",", 
          RowBox[{"Opacity", "[", "0.5", "]"}]}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.55", ",", "0.65"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"40", ",", "60"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"plotZ5", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Z5", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Blue"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.40", ",", "0.65"}], "}"}], ",", "All"}], "}"}]}], ",", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{"InterpolationOrder", "\[Rule]", "3"}], ","}], "*)"}], 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Blue", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=4 sol n\[Degree]5}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"plotsol6", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"sol6", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Red"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.40", ",", "0.65"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"40", ",", "60"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Red", ",", 
               RowBox[{"Thickness", "[", "0.02", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{(p=4, s=6)}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"plotsol6QP", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"sol6QP", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.02", "]"}], ",", "Red", ",", 
          RowBox[{"Opacity", "[", "0.5", "]"}], ",", 
          RowBox[{"PlotMarkers", "\[Rule]", " ", "None"}]}], "]"}], "}"}]}], 
      ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.50", ",", "0.55"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"40", ",", "60"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"plotZ6", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Z6", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Orange"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.40", ",", "0.65"}], "}"}], ",", "All"}], "}"}]}], ",", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{"InterpolationOrder", "\[Rule]", "3"}], ","}], "*)"}], 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Orange", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=4 sol n\[Degree]6}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"plotsol7", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"sol7", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.01", "]"}], ",", 
          RowBox[{"Darker", "[", "Green", "]"}]}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.40", ",", "0.65"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"40", ",", "60"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Darker", "[", "Green", "]"}], ",", 
               RowBox[{"Thickness", "[", "0.02", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{(p=4, s=7)}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"plotsol7QP", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"sol7QP", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.02", "]"}], ",", 
          RowBox[{"Darker", "[", "Green", "]"}], ",", 
          RowBox[{"Opacity", "[", "0.5", "]"}]}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.40", ",", "0.50"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"40", ",", "60"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"plotZ7", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Z7", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", 
          RowBox[{"Darker", "[", "Green", "]"}]}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.30", ",", "0.65"}], "}"}], ",", "All"}], "}"}]}], ",", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{"InterpolationOrder", "\[Rule]", "3"}], ","}], "*)"}], 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Darker", "[", "Green", "]"}], ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=4 sol n\[Degree]7}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"plotsol8", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"sol8", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Red"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.30", ",", "0.65"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"40", ",", "67"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Red", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=4 sol n\[Degree]8}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plotZ8", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"Z8", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Red"}], "]"}], 
       "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.30", ",", "0.65"}], "}"}], ",", "All"}], "}"}]}], ",", 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{"InterpolationOrder", "\[Rule]", "3"}], ","}], "*)"}], 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"LineLegend", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Directive", "[", 
            RowBox[{"{", 
             RowBox[{"Red", ",", 
              RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"MaTeX", "[", 
            RowBox[{"\"\<\\\\textbf{p=4 sol n\[Degree]8}\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.853313572090804*^9, 3.853313629032777*^9}, {
   3.853313734712124*^9, 3.853313799647471*^9}, {3.853313936780781*^9, 
   3.853313993341777*^9}, 3.853314278027684*^9, {3.853314503817165*^9, 
   3.853314506522518*^9}, {3.85331681378829*^9, 3.853316827493857*^9}, {
   3.853316868926426*^9, 3.853316932698181*^9}, {3.853317018838081*^9, 
   3.853317018956091*^9}, {3.853317137251378*^9, 3.853317138960882*^9}, 
   3.8533209077108383`*^9, {3.8533215739635153`*^9, 3.85332157439316*^9}, {
   3.853321690554265*^9, 3.853321691122459*^9}, {3.853321757341901*^9, 
   3.853321758794442*^9}, {3.8539220395771503`*^9, 3.853922074217772*^9}, {
   3.853922198488702*^9, 3.853922237437796*^9}, {3.853922279017809*^9, 
   3.853922284680781*^9}, {3.853922369396584*^9, 3.853922385451604*^9}, {
   3.8544999587517567`*^9, 3.854499977620606*^9}, {3.854500189085191*^9, 
   3.854500228985661*^9}, {3.8545002808747597`*^9, 3.8545003355190287`*^9}, {
   3.854512148152608*^9, 3.854512171647354*^9}, 3.854512206095701*^9, {
   3.854512240457881*^9, 3.854512248432126*^9}, {3.854512285771456*^9, 
   3.854512305690229*^9}, {3.85451261507666*^9, 3.854512630851153*^9}, {
   3.85451271711782*^9, 3.854512731594804*^9}, {3.8545222581500797`*^9, 
   3.854522327569117*^9}, {3.854522432050014*^9, 3.854522448717136*^9}, {
   3.854522746935268*^9, 3.854522788551753*^9}, {3.854522849336076*^9, 
   3.854522868115985*^9}, {3.854524317947204*^9, 3.854524351173761*^9}, {
   3.858934266774927*^9, 3.85893429475978*^9}, {3.858934325115675*^9, 
   3.85893434598413*^9}, {3.858935006190733*^9, 3.8589350642379723`*^9}, {
   3.858935143046258*^9, 3.858935179736092*^9}, {3.858996866677197*^9, 
   3.858996876994714*^9}, {3.858996939338368*^9, 3.858996950193296*^9}, {
   3.858997517751286*^9, 3.858997541554036*^9}},
 CellLabel->
  "In[2184]:=",ExpressionUUID->"6b2bf7b1-b524-49c9-a0cb-38334d0860a4"],

Cell[BoxData[
 TemplateBox[{
  "ListPlot", "iodeg", 
   "\"\\!\\(\\*RowBox[{\\\"2\\\"}]\\) is not a valid interpolation order \
specification, or the given order is too high for the input array \
\\!\\(\\*RowBox[{\\\"{\\\", RowBox[{\\\"{\\\", RowBox[{\\\"0.49`\\\", \\\",\\\
\", \\\"48.98631170407271`\\\"}], \\\"}\\\"}], \\\"}\\\"}]\\).\"", 2, 2189, 
   503, 34108140928469919471, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{
  3.858935143553113*^9, {3.858935180171233*^9, 3.858935183487715*^9}, 
   3.858996908211835*^9, 3.858996950746995*^9, {3.858997518562766*^9, 
   3.858997542611382*^9}},
 CellLabel->
  "During evaluation of \
In[2184]:=",ExpressionUUID->"58ba3c5a-f023-450a-aba8-06688092d036"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"plotsol5", ",", "plotsol6", ",", "plotsol7"}], "}"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"FrameStyle", "->", 
     RowBox[{"Directive", "[", 
      RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
    RowBox[{"PlotLabel", "\[Rule]", " ", 
     RowBox[{"MaTeX", "[", 
      RowBox[{"\"\<\\\\textbf{\\\\ce{H2}~/~6-31G}\>\"", ",", 
       RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"ImageSize", "\[Rule]", "800"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", " ", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"MaTeX", "[", 
        RowBox[{"\"\<\\\\bm{R} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"MaTeX", "[", 
        RowBox[{
        "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{p}}  \\\\textbf{(eV)}\>\"", ",", 
         
         RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}]}], 
      "\[IndentingNewLine]", "}"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0.40", ",", "0.65"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"40", ",", "67"}], "}"}]}], "}"}]}]}], "]"}], ";"}]], "Input",\

 CellChangeTimes->{{3.8533171809805727`*^9, 3.853317248159197*^9}, {
   3.853317323601473*^9, 3.853317329517235*^9}, {3.853317407365003*^9, 
   3.853317442185837*^9}, {3.853317511121163*^9, 3.85331754033082*^9}, {
   3.853317611803508*^9, 3.853317623365856*^9}, 3.853320030659697*^9, {
   3.853321152424067*^9, 3.853321152711383*^9}, {3.8533212373714848`*^9, 
   3.853321239437706*^9}, {3.853321389582671*^9, 3.853321414228239*^9}, {
   3.85332163501797*^9, 3.853321635110835*^9}, {3.8539227793345547`*^9, 
   3.853922779564365*^9}, {3.853923082763871*^9, 3.853923082928082*^9}, {
   3.853923225705724*^9, 3.8539232258510027`*^9}, {3.853923327653899*^9, 
   3.853923327806513*^9}, 3.8540119283951187`*^9, 3.854096315873558*^9, {
   3.854445391233782*^9, 3.854445391335507*^9}, {3.8545119895640717`*^9, 
   3.854511997630645*^9}, 3.858934448064752*^9},
 CellLabel->
  "In[1385]:=",ExpressionUUID->"534b184b-14ec-41ac-919e-be639699c2c0"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"ResourceFunction", "[", "\"\<MultipleAxesListPlot\>\"", "]"}], 
      "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"sol5", ",", "Z5"}], "}"}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Directive", "[", 
           RowBox[{"Blue", ",", 
            RowBox[{"Thickness", "[", "0.01", "]"}]}], "]"}], ",", 
          RowBox[{"Directive", "[", 
           RowBox[{
            RowBox[{"CapForm", "[", "\"\<Butt\>\"", "]"}], ",", 
            RowBox[{"Thickness", "[", "0.013", "]"}], ",", "Blue", ",", 
            "Dashed"}], "]"}]}], "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{"40", ",", "60"}], "}"}]}], ",", 
       RowBox[{"\"\<SecondaryPlotRange\>\"", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1"}], "}"}]}], ",", 
       RowBox[{"PlotLegends", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Placed", "[", 
          RowBox[{
           RowBox[{"LineLegend", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"Directive", "[", 
               RowBox[{"{", 
                RowBox[{"Blue", ",", 
                 RowBox[{"Thickness", "[", "0.02", "]"}]}], "}"}], "]"}], 
              "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"MaTeX", "[", 
               RowBox[{"\"\<\\\\textbf{(p=4, s=5)}\>\"", ",", 
                RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], 
            "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"After", ",", "Center"}], "}"}]}], "]"}], "}"}]}]}], 
      "]"}], ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"ResourceFunction", "[", "\"\<MultipleAxesListPlot\>\"", "]"}], 
      "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"sol6", ",", "Z6"}], "}"}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Directive", "[", 
           RowBox[{"Red", ",", 
            RowBox[{"Thickness", "[", "0.01", "]"}]}], "]"}], ",", 
          RowBox[{"Directive", "[", 
           RowBox[{
            RowBox[{"CapForm", "[", "\"\<Butt\>\"", "]"}], ",", 
            RowBox[{"Thickness", "[", "0.013", "]"}], ",", "Red", ",", 
            "Dashed"}], "]"}]}], "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{"40", ",", "60"}], "}"}]}], ",", 
       RowBox[{"\"\<SecondaryPlotRange\>\"", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1"}], "}"}]}], ",", 
       RowBox[{"PlotLegends", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Placed", "[", 
          RowBox[{
           RowBox[{"LineLegend", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"Directive", "[", 
               RowBox[{"{", 
                RowBox[{"Red", ",", 
                 RowBox[{"Thickness", "[", "0.02", "]"}]}], "}"}], "]"}], 
              "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"MaTeX", "[", 
               RowBox[{"\"\<\\\\textbf{(p=4, s=6)}\>\"", ",", 
                RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], 
            "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"After", ",", "Center"}], "}"}]}], "]"}], "}"}]}]}], 
      "]"}], ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"ResourceFunction", "[", "\"\<MultipleAxesListPlot\>\"", "]"}], 
      "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"sol7", ",", "Z7"}], "}"}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Directive", "[", 
           RowBox[{
            RowBox[{"Darker", "[", "Green", "]"}], ",", 
            RowBox[{"Thickness", "[", "0.01", "]"}]}], "]"}], ",", 
          RowBox[{"Directive", "[", 
           RowBox[{
            RowBox[{"CapForm", "[", "\"\<Butt\>\"", "]"}], ",", 
            RowBox[{"Thickness", "[", "0.013", "]"}], ",", 
            RowBox[{"Darker", "[", "Green", "]"}], ",", "Dashed"}], "]"}]}], 
         "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{"40", ",", "60"}], "}"}]}], ",", 
       RowBox[{"\"\<SecondaryPlotRange\>\"", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1"}], "}"}]}], ",", 
       RowBox[{"PlotLegends", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Placed", "[", 
          RowBox[{
           RowBox[{"LineLegend", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"Directive", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"Darker", "[", "Green", "]"}], ",", 
                 RowBox[{"Thickness", "[", "0.02", "]"}]}], "}"}], "]"}], 
              "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"MaTeX", "[", 
               RowBox[{"\"\<\\\\textbf{(p=4, s=7)}\>\"", ",", 
                RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], 
            "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"After", ",", "Center"}], "}"}]}], "]"}], "}"}]}]}], 
      "]"}], ",", "\[IndentingNewLine]", "plotsol7QP", ",", "plotsol6QP", ",",
      "plotsol5QP"}], "}"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameStyle", "->", 
    RowBox[{"Directive", "[", 
     RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", "\[IndentingNewLine]", 
   RowBox[{"ImageSize", "\[Rule]", "800"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", " ", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\bm{R}_{\\\\text{H-H}} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{
       "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{p,s}}^{\\\\text{GW}}  \
\\\\textbf{(eV)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], ",", "None", ",", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\bm{Z}_{\\\\textbf{p,s}}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], "}"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.854445437058235*^9, 3.854445481158533*^9}, {
  3.854445986293538*^9, 3.8544459991510677`*^9}, {3.8544461044269733`*^9, 
  3.8544461048529043`*^9}, {3.854446146574328*^9, 3.854446189093244*^9}, {
  3.854446239954857*^9, 3.854446427270102*^9}, {3.854446462339818*^9, 
  3.854446506355309*^9}, {3.854446744149001*^9, 3.854446744355709*^9}, {
  3.854447362383101*^9, 3.854447372339547*^9}, {3.854524960281427*^9, 
  3.85452496180962*^9}, {3.8545250177615223`*^9, 3.854525035768763*^9}, {
  3.8546262328197603`*^9, 3.854626233624763*^9}, {3.8589341585028048`*^9, 
  3.85893420200912*^9}, {3.858935754659333*^9, 3.858935772311363*^9}, {
  3.858936549754887*^9, 3.8589365503238163`*^9}, {3.858936618984851*^9, 
  3.8589366425857964`*^9}, {3.858936701145138*^9, 3.8589367421921473`*^9}, {
  3.858936823283573*^9, 3.858936824766577*^9}, {3.858936928724012*^9, 
  3.858936931952137*^9}},
 CellLabel->
  "In[1696]:=",ExpressionUUID->"51f5f787-c007-46c9-b187-811e9d935a0f"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{InsetBox[
     GraphicsBox[{{{{}, {{}, {}, 
          {RGBColor[0, 0, 1], PointSize[0.011000000000000001`], Thickness[
           0.01], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQPWsmCNy0/5EmPffmdXcHO67riwtsb9n7dtyfr3fO
3eFRlcg694e37Mu9dEL3HHZ3aHsduEOu9bY98+GCq/o73B00Y/oPfdW4Yy9c
xLJLeLW7w9kzIHDHvp1vK+fh2e4OhbYgA+/at6efCYrpdHcQBZpWJXLPfpn2
Keb9Re4OO+VagSbes78p3HBieZi7A9i4mPv2Wz+8X8hg4u7AAAYP7C/aCAsE
cbk7BO0AaXhg/22abgTrLTeHJQUgCx7YizEWTrdc4ubwTQNkwgP7pozgW6FZ
bg4eD8EesD8suEV0ra6bA8S/D+21eVRZQ9+7OrwBeef1Q3vRvvU1ihtcof5/
ZG/QfHjnugJXhwkg5/Q/svfUCMnPM3SFhscj+8q17uybP7k4mBiDwGP7cqdr
Jju2uDi0gsPnsX3J53/aK8tdHECmcV1/bB+3KkZgqbULNLye2Is94ZY9xODi
kLQxOp5T64k9xJ8uDgBV17RR
            "]]}, 
          {RGBColor[0, 0, 1], PointSize[0.011000000000000001`], Thickness[
           0.013], Dashing[{Small, Small}], CapForm["Butt"], 
           LineBox[CompressedData["
1:eJxTTMoPSmViYGCQAmIQPWsmCNy032r/YcFeSxcHO67riwtsb9mnTbgddMPL
xeFRlcg694e37D9fVwmJTHJxaHsduEOu9bb9lvtXupSaXRw0Y/oPfdW4Y8+n
5rixeKOLw9kzIHDH/ibXyYehn10cCm1BBt61f/Li1rHZAa4OokDTqkTu2R/9
wZ+Sd9HVYadcK9DEe/YPjpnd46hycwAbF3Pfvj73W1Cyi7sDAxg8sH/pskjx
gayHQ9AOkIYH9lKt+UlP33k4LCkAWfDAvsCKbWPyMk+HbxogEx7Yt2hdP+Rg
5+Xg8RDsAfszM47EGOzwcoD496H9gpAF9uKS3g5vQN55/dD+p4ThX9M0b6j/
H9nPucJVzbvE22ECyDn9j+x1ju9vVb/mDQ2PR/bcNjq/jf57O5gYg8Bj+wt3
gvcaKfo4tILD57G91P/o+ytsfRxApnFdf2wfs2Hj6h2hPtDwemJ/XXT1C/ss
H4dqkHFVT+zDOHbqvqz2gYbfE3ue+A2Slt0+DgAVWcmt
            
            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[1, 0, 0], PointSize[0.011000000000000001`], Thickness[
           0.01], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQAmIQPWsmCNy0X349Vtd2haeDHdf1xQW2t+yTWVNYH0/w
dHhUJbLO/eEt+91rqmZsLPN0aHsduEOu9bb9ozuNae6Rng6aMf2HvmrcsU86
e1el1MLT4ewZELhj/7Bt+ZciEU+HQluQgXft3diktoq+83AQBZpWJXLPflXT
hbInxzwcdsq1Ak28Z79w5wXf1ws8HMDGxdy3PxjsUGZf5+HAAAYP7EXiL7+J
S/BwCNoB0vDAfr7uy6yz7h4OSwpAFjyw/8sUdcbAxMPhmwbIhAf2Sgb7Cvaq
eDh4PAR7wH7bw6Xa0yU8HCD+fWjPqvHMmZHfw+ENyDuvH9pXHf6+PZPdA+r/
R/aWNmtyUxg9HCaAnNP/yP7wl70li/64Q8Pjkf0jpQDOVz/cHUyMQeCxffxt
kyKBb+4OreDweWxfE6kx6+tndweQaVzXH9ufmK3+u+GTOzS8ntgz1a6pnP/R
3aEaZFzVE3v7stinjkA+JPye2IufuvUqGsgHAF8GyzE=
            "]]}, 
          {RGBColor[1, 0, 0], PointSize[0.011000000000000001`], Thickness[
           0.013], Dashing[{Small, Small}], CapForm["Butt"], 
           LineBox[CompressedData["
1:eJxTTMoPSmViYGCQAmIQPWsmCNy0V/2xx5qJw9XBjuv64gLbW/YxXnu0b/u4
OjyqElnn/vCW/b5MjitvFro6tL0O3CHXettex/Nx7jI2NwfNmP5DXzXu2Ae5
HOm9UermcPYMCNyxNwypT1n92M2h0BZk4F377Ru6Ph+2dXcQBZpWJXLPnr+N
ybUk391hp1wr0MR79re6Hq14n+nuADYu5r59SHrgI11ddwcGMHhgbzT7xAK/
U24OQTtAGh7Yn2N4+q8pys1hSQHIggf2W95Jvbn70dXhmwbIhAf2/7ZOe310
pquDx0OwB+xX8LmJdga7OkD8+9DeXH3xiWMyrg5vQN55/dD+frWriNMnF6j/
H9kveTT9CO9FF4cJIOf0P7I/6xXBf3ObCzQ8HtlHFS8yf77QxcHEGAQe24t/
nMX1cYKLQys4fB7bv49zncvW7OIAMo3r+mN7Fm0OjfJyF2h4PbF/YjPLYn+u
i0M1yLiqJ/YrT7z/UZ3qAg2/J/YW26sMkuJcHADHPMnO
            
            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0, 
            NCache[
             Rational[2, 3], 0.6666666666666666], 0], PointSize[
           0.011000000000000001`], Thickness[0.01], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQAmIQPWsmCNy0/+N78MbRFT4OdlzXFxfY3rJvYX9redDb
x+FRlcg694e37HnupGmnffV2aHsduEOu9bZ9fYWXZOgybwfNmP5DXzXu2N/i
6AlXjPd2OHsGBO7YT2PcPl1Dwduh0BZk4F37S4F2ElkvvRxEgaZVidyz/zf1
ZVXxLi+HnXKtQBPv2RsfeeNQOMnLAWxczH17jyXznKMKvBwYwOCBfVFv4ia5
YC+HoB0gDQ/ss7L3zzph6eWwpABkwQP7u8prXbqUvRy+aYBMeGCfcu/89P38
Xg4eD8EesD/8z0ji5V9PB4h/H9pb///wdclbT4c3IO+8fmjPbueSteKeJ9T/
j+yXfmHQ33XB02ECyDn9j+xZvBl01h32hIbHI/vMtb5GSds9HUyMQeCx/fqH
r3t2r/Z0aAWHz2P7XeamxksXeDqATOO6/tjecuPFIr5pntDwemIfxRP98WW3
p0M1yLiqJ/Zz/mu+02nyhIbfE/tzNzQ3n6vwdAAAeGPLKA==
            "]]}, 
          {RGBColor[0, 
            NCache[
             Rational[2, 3], 0.6666666666666666], 0], PointSize[
           0.011000000000000001`], Thickness[0.013], Dashing[{Small, Small}], 
           CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQAmIQPWsmCNy0v7XmU2Wgt4+DHdf1xQW2t+zT/DNv8Xz1
dnhUJbLO/eEt+079tVv0O7wd2l4H7pBrvW1f1Bn8OoPJ20Ezpv/QV4079o9l
nQxWpHg5nD0DAnfsr5scNd+zxdOh0BZk4F373ZVWIbp/PRxEgaZVidyz/2X6
tKTBy8Nhp1wr0MR79qv95im4L3d3ABsXc98+bs7tgomS7g4MYPDA/nn0Wv+7
i9wcgnaANDywrynd0jjZ0c1hSQHIggf284ruFm745OrwTQNkwgN7phrdO883
uTp4PAR7wD43ROy6eb2rA8S/D+1lj5qayIS6OrwBeef1Q/tfbSedJxq5Qv3/
yH7GV21nZjFXhwkg5/Q/sp+6T0/O8p8LNDwe2becO7/A4ZWLg4kxCDy2f3Fv
N3vcTReHVnD4PLa/rdEh+v+UiwPINK7rj+27jwkabtznAg2vJ/ZGR769k9zi
4lANMq7qiX31/7rSj6tcoOH3xF66Q8L13yIXBwCSqMrb
            
            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0, 
            NCache[
             Rational[2, 3], 0.6666666666666666], 0], PointSize[
           0.012833333333333334`], Thickness[0.02], Opacity[0.5], 
           LineBox[CompressedData["
1:eJwdVglUT9v3L/FQVCiFZPh7NChEvJC9keSeS0kv1VMS4pXmpHmUEonQgDLU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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[
           0.02], Opacity[0.5], 
           
           StyleBox[
            LineBox[{{0.49, 48.98631170407271}, {0.49, 48.98631170407271}}],
            PlotMarkers -> None]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[
           0.02], Opacity[0.5], LineBox[CompressedData["
1:eJwlWHlcDu/XbiFU2qNSSrQoKZWS4hzMzJOkDdEqslUUlUqiQguVFFkSoUUi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            
            "]]}}, {{}, {}}}}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0.39479166666666693`, 40.},
      BaseStyle->20,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.01023122570083896], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4gu/j12fd/O//YyZQLBTxUG0SWaKQfA/+7VC
OnzpfMoOCrsW7Et9J+JgYgwCOPh9YnD+m7bcbqPf4jj5Z0CAR9kBZn754W2u
M22VHWD2nwbJ5yg4nDrstDbznopDahoQuMk5bDH/cSjllQrEnGBZhx0OTY+O
R6ii8dXgfNnlLzz07qs51Nz/ccs4W9bh77fSB3MK1R1iVCNkzs2RdUiJvePG
/EMdbr9dZcQK070WDjWfNgRkV6k4aLzl3Wdw0gJir5eqQ19wicr08xYOgbek
axKN1OB8fxD/khacD9a/S8dho17eYkYeBB/kjTQzMzjfQGul8AUWE4fM/A+t
J6doOmwAqc8xgrjTUBXO77Tx3JU2SQnO35Nf83ZmqJKD/8WJMf+YjSDh06bk
0A+y/76hA39swH2j7UoO+iDztxg63NGUXfP/s5LDfxDoN3Ro4fVfP0VVxSEZ
5P8VBg4Nv60Kzr1QcQAF/0xOA0i426k6PIgQ336xQd9hziLlnX/UdeDxBTZX
xAAen2B/+kDtVVd2qAeZ14Hgqz5pnnc2ywiuH8af0t4adblGBa4+AByOKg5f
dt7q+utqCI9/W1C8rDVw2ASyR0bN4TMw+GaFG0DSkY+6gxwonu014eEBEdeB
6PM1goa3rkPBmu7bGROMIOksUt/hutAnx/Nixg4gbzLcM3DgdlMtZbpl7HCw
bXn4qSZDhxkT+KvMuE3hfLB5uWZwvvS8OM3TGywcRHq8XrFc0Xf4DnL3VUuH
WrB/NOF8ialXODOYEHwpkL4LapD4OG/pYAQKxsmqEHedtHQI5xRrNz6v4LDk
/j6+OYctHb7s+7g1XUwOJ39HsFXE/3RBuPlg/78RgLhTyNKhL6LbnzFAFOJ/
BkuIvfslHPxA4fXZAhKPmyXh6R3GB+cHWwQfHB9yFpD8PFvS4UWW9rfpb80d
DnbvazJploTYd8jcQf2TystZJwUh6us0IfLOAg4yIH8XqDoULC/Z8K+f36GB
5Wi/4XcVh2bxWtZMN054fKOXRwBMhgKC
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlG1IU2EUx68ZjCALaroPJSmxcSkYu3rv7oo2z/oQUUJmREbzw7SZJGVg
fYk+RBmBihSsmjUiqRGBYWER9WFE4Au2NEkjLCjERBQpe5GkF7vPY/9zoQMP
4zfuPef/P+c5t7CqvjyWrShKlnX2WmeJdUqHLkb+dIWobObVbKIwn8DlgqMu
yohIhhZ/M3kUq7GiJ0jnChzuTDyPRlZ9CQ9ObKGIu2LtQMTmgic30jGvkxJt
VswHSS+2Yo+T89XIcNLxh7k/n7eWMC/f1RmPETGfv72vvyhO/P7OPkfwWn6Y
84NRf114tjpzl1ife/zs9RdbifWPR9tf6yaxPzD8gxtzLCEfvcyuS8PLasd8
nO/rvbK6qw6N60kduRrrufU+vSK53maZp1OjkjNjvYkGouYdU0v1do39gtEP
8LfHo02/UyFm2X9/iL7L/zXuN/KDUR/zgj70H/oxb/gDwz94qsESVqdSanK7
d2H3v+erVKrvaH5b+zlIYsxt+1X6NXfiQ1KzeUHEpwBzi/Ch2ewR/ew3Od/k
4Y1zV46YXA8MPWDo9W24s/plo8l+Ll9YedJ/IMB+H5g/nh3cvIn7AUa/3sh+
mdzfY8LPaZsrXI+GlFY/8+iaU9GilMFcKuoYBs/jkOj3RDHnB6O+nGe3zvru
e4/ezEoarF/e8y6D/YHhH4z7CsZ9Rj7cd9TDPkAP9gWMfVJnctK+eZ33Dfmw
j+gHGP0CV1e+25atBvh99Bv5waiPeUEf5gn9mDf8geEfLB/v8FBC5Js2SRHx
1LPo3wgw4z6CcV/Bcj+nbca+gbEPqPf/9/MvyehPFQ==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{39.72809999999999, 9.009379999999998}, {
              40.273399999999995`, 10.2281}, {40.18279999999999, 
              10.318799999999998`}, {35.4, 10.318799999999998`}, {34.9094, 
              9.10156}, {34.99999999999999, 9.009379999999998}, {
              39.72809999999999, 9.009379999999998}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlEFIFGEUx2drYRG0Q6waaLBiqyvB4uiGsRA8yRmbGUIxIwtB1xgRpIzy
EkTIlkR5EyNNCcVsJQK9eMjDElQouauHFYk6GGIikohWJ4ltvpn+b6APPnZ/
y8x77/9/721JR0+TeVSSJI91L1v3iHV75/IPl7Y0atzN7A+XnCRwk+BYIUWq
rfNVo5R9CigrTo9G/QFfMDVUQDVrH29EJI1agy3Fy60uB+bHk2bYTyPiPNac
OJf8HK/TPn56lLjyqapZZ/5cdC9WlXa5uffUs2zA4PcLn67mdL02OD4Y+ffy
kpUjUYPr+zXb2P18Ref6Z8M3Jz0fdNYHhn7ww7yGmaHvYWY7z0Ylx/spPn0y
5zMWfedG82Wu5+V68thYqcubsYm1yIxMuVZYUzJoQN/xRiZk1guGH+CFiujg
0rrGbPuf0Oj32y9P/kzJ7Dfig5Ef/UJ98B/1o9/QB4Z+8M4d60t3iAK1+9dT
c/+e7wiRd3Iw6unXnD5fDZEu8gRdtm331jMfP6hd6ZxSmb9ZZVbfVjkexTcW
hs+rnA+MesCo19bdoLKeE+L3eZX1vtq+EM5W1LMfYPh1VvjVp7K/tp6LLt9t
mT6TzijMwnazzeUDkbdc4X5I4vTVcXww8i+Kfu7VcX3BzQcv0tcUrt+Ze4X1
gaEfjHkFY54RD/OOfNgH1IN9AWOf2t9nTps5Cu8b4mEf4QcYfoHvH0ZvLY+r
/D78Rnww8qNfqA/9RP3oN/SBoR9sP/6mzIkXVx1d78oc/QmXMY9gzCv4h9jn
uMvYNzD2Afn+///8CzF/PjI=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4uZAz7kNZoEO6WlAcM3KwUbnyqxncwMcIsS3
X2R4Z+HwYvt65ucJAQ4ab3n3GZw0d7h+NNekQTvAgc9//ZTUE6YOlRErTM8y
Bzj4XZwY8y/YxOE/CNz3d7gtXZNotNUIzp8+gb/K7LUBnN/AcrTf0FwPrl9f
a6XwBRZth+ASlen/dQIcJre3Rl2W0XB4LCJ78mlygMOFq2Fv9KVVIPILAhxK
D29znXlX0WEmCFgGOrxpy+02qpZxuL+Pb45xXKCDSOWkkrNH5ByEPzmeT7sZ
4GBqszdo2kIVhwkLfhg+2xXgUP/bquCchgac//db6YM5Hw3gfPUnzfPOdhlD
zDsV4LAExFhsCrHvaYDDBLBDzBzy49nPSTIGOjxJXHjNxN/CYU337QwG6UAH
UHCmsVnC3QP2t7+VA3p4AwD89rYq
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKG2jc2XWs4fBDvlrum9nbLB1mLDgh+GzLgT/wT6+
OcZuwQ5L7gMZi23gfJ+LE2P+BVvD+ccPO63N/GcJ12/f9Oj4jNcWDqpPmued
vYfgc/xckL7ZKATO33mr629qeQhcP4wfIb79IoOfNZz/YUNA9qzpNnD9MPeh
u3/xJCtG3wfBDk8SF14zqbdxqF23LameMwTOl/AI+COhHeJwoG15+KlP1nA+
zD4Y38QYCBZbwfWfAQEZK7h/YHyZ14/MpLYg+M2BnnMbJgXD9cP4MPNh/Prf
VgXnfljD9cPch+5+AIhoxOM=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfaBW1iI9IsShhdd//RRWXYeCePZzknNDHHQV5b/k
TFN3MDEGgsUhDpv08hYzyqg7PNjHN8d4WYiDxNQrnBmL1OD8RxHi2y86IPgJ
IUHqCzpVHTStJp2unxHi8Ovt6wOWzKoOsblH/21qD3FoYDnab/hdxUH1SfO8
s2YhDgG3pGsSLyH4a4V0+NL5lCH6eUIh7jDG5IPVyyH4V4/mmjTo4+ZXRKww
PcsfBjcfxofZD1b3OhTuPi2QfQdCHeYsUt75R13VQcIj4I/E6lCHDSCL16o6
BMiJZflOD3U4sWtHL5uAuoPM60dmUjwhDvtB4frFEmL+/GA4Pz0NCLqCHQ62
LQ8/JWQJsa862AEUfAx5FpDwLw2G+EvLwiEGFF7xwQ5nQMDG3AEcXwFQ9fPM
IOIeUPVRZg7uqqVMs0yCHIxA5l5Wd+D8uSB9s1QQ1D+qEPUMQQ5PExdeM+FX
dQAHy/1AuH+FPzmeT9sYCA8PGB8WXvkg990MdHCe0CyUJqXs0A70htEfBB/s
T44gB/7YgPtG6soO4qDwMg6Ch780KHwCEHx5x4/JZ2IR/M8bArJnZSP4riD/
dCD4/qDw3owwP7hEZfr/A0Fw+8Hue4jge1c36/twBcPdD+PD/BcJCsd9QXD/
/weBxUHw9Lq1pebC5olB8PiG8V9kaX+bXqsG50PCWw0SvlOCILSPusN3tvgZ
PjODHFg4u+ST16lDwvNmEDy/oec/ANc/Yig=
               "], {{78.35309999999998, 
               21.901600000000002`}, {80.83279999999999, 
               15.846899999999998`}, {75.9688, 15.846899999999998`}, {
               78.35309999999998, 21.901600000000002`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhudK7OexYY5/AcBfyuHSPHtFxnmhTlEKzh+
TOaxdEgDgW1hDp82BGTPSrdwAKu/GOZQuKb7doaBOYT/Mcxho17eYsY9pg49
Xq9YTBjDHW5L1yQabTWG8/9+K30w56MBnD+5vTXqsoyGA8fPBembH4U5bFB9
0jxvrYoDzD0ilZNKzh6Rc2gK9Jzb0BTm8KYtt9uoWsZBwiPgj4R0uEPp4W2u
M+8qOnQsDz9lFBHucOFq2Bt9aRUHMZB8P8L8JZOsGH13hDvoa60UvsCi7SDz
+pGZ1JlwhwaWo/2G5npw/vQJ/FVmrw3gfIj7jeD6/S5OjPkXbOLgplrKNGtC
uAOf//opqSdMHUyMgSA63OFgG9Ahh8wdHuzjm2MsF+4QAQrHdxYOM0GgNcwh
HRSO16wc0MMbACj/qC0=
              "]]}, {
             Thickness[0.01023122570083896]}, StripOnInput -> False]}, {
          ImageSize -> {97.74157907845579, 30.793603985056034`}, 
           BaselinePosition -> Scaled[0.31188505125354754`], 
           ImageSize -> {98., 31.}, 
           PlotRange -> {{0., 97.74000000000001}, {0., 30.79}}, AspectRatio -> 
           Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.010610079575596816`], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk3sslWEcxw9OZIlyO3PrODkXjqNzt1bM97QosrIyTtetJHRzWlopaghb
J6OrIybxh9lY+qNwKtWMLIdy6SarJl1li2Rtbp3nvDy2ftuz9/2873P5/b7f
38Pbl7o10YbFYlmZR5h5WJvHoJbT0F0hAudan31ypQQmEg58NCB78KlWPMcr
4VW+J6BDFwCusaI5sYtLOf3D335lB4dy07Y12lk7Nzx/GfdTej8QrumX0zrX
u6K9ZV1dylkJGsn/JBcYSsyxPQi1zhLHpGZnqEMebr2uWUV5SYTghLVRhtiR
3lFDlhvGm/ovTLfK8DPviF5R6oE7q45WWZlkTH6mBWby86GsJNHCozw9ceJj
mZzP1Nsjw8ZHmT6r8/l47TymeT4hw9DeW69UqQKcm1yj63ojhz4k0nhgn9/c
fDlKSd6RPOz01YwmmOQIr22tZp1aQbmY/H/rSdmSP49D18/Xf/yu22THezly
fe0EpjRXfD0YOFE8rUCBVr/F6pc7Lkb9YKs0KsRY1ntBV6t/l7xMTevzJnoX
qfEgNWOkJNcXm7sv7ZrpVVO/5nk+/3lWED2u8KEizyo1JDzu+OE4Afq9MvYq
1GrUC4ZyypcK8Y3k06kCi0SFEFns1kL5BhWi2+1CS/8ImfMfK9FI+qRRBLKs
06jEbfJSJ6b7fSZ6OgVAY55mWBvM7BMvxGOz7El9wTjZci+8JNSPcuIBc3zh
UhaN8b/fsPfAFPFNE0z1s/gkVcNB4xhlqLFnfB1VwvuO+01rXzajFxR4om/O
Vn1i4UledfyzbBkaoupXl6XPhln8XbzAUnGNywu2lLKl//8GUb6an7uj11uC
HE7mohRba3wk9wZi5vwUW8SQgnv8oatOq58pXML0lUiEYdKvk8vRZmwssNUJ
mXxyPBg/EoQ4T/yP5VIeCPCpnf3Nw/7dAxE2WtGcvkKm/mNiGIqcTgdvEiGJ
6NQmRlmlX9NUvgjF5PuwGGfG6mMOefozfRAdiP/v9z9eO7cB
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYvumR8dn3LZ0kJh6hTPjkZ3DBr28xYw5Vhj8
/uASlenn7R0+bAjIntVu5SD8yfF8WqiDQ/1vq4JzJ6wcfsfkHv13ycHB7+LE
mH+HLSDyso4ON4SAjGvmDuIg84wcIeYmmcH5PV6vWEw2GsL5JsYgoOtgUxmx
wnSvPZy/5P4+vjmbreF8e5D8XUuH47t29LIV6DlsMf9xKMXKwsEWJB5r4HDq
sNPaTDlzh9Mgep4hRPyuqcMd6ZpEo6nGDofaloefUjKF2m8K528E+fePGZxv
B9Jna+HQB/J/vKlDehoQbLNyKFjTfTtDwAzOh9hnCeeXbBX9fXqdpYPKk+Z5
Z3dZOaTE3nFj3mHpMGMmELy0goifsnTIB5lTYO2g/pZ3n8FPS4cI8e0XGeKs
HZ5naX+bngsN9/2WDvtrZS3SU6wc/nwrfTBnI4LfDXK/IoIPDodZFnA+2F11
CL4GyJ6XZnDzYfzlLzz0/j+0dACnh2wLiD0HLR3+g8B9C7j7ud1US5m4LB1O
gsztQ/Bh/ofx+fzXT0n1MIfzeUH8G2YO0vPiNE8zWDrIgOgFZhD/vrNwYACB
BjMHVXB4WTh8AqUzdTNIvC82dwAFa9ozU4dCcHiZwfng8L5mBOc7gNzfbeBw
BgR8LOD8G6B4F7WB8xNA/plh73AQFM9NRg6uQGfOuuAADQ9TOH/aBP4qs9tm
cD44HFaYQ9x5CKo+0sKhGBTfyxwcGlmO9humWzq8AQrPrHJwgOUvlsWTrBhd
EXxwfN+0d0DPfwCQEIEo
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGtIFFEYXdM0pQgKMwizQpFIrcTZNXGcM7Mzg5nQmzIWzGp9ZGaRhoki
FRg9BBOr1cwMCyWp7IeIRGbaovkKH5glhfSgKP/klpim29y5zAwEXbgM55u5
33e+c747aw9l77J7mkwmD2Vblb1A2Qc7hjbYW0T8anl7aW4vg5BP56v72kU8
jjhe61HFYCA72af/pQj2zP565h2DRhLvFdFWGBid9pPBjC3LOT8oor24bl/3
OjMSunzYm59F5DT5z/Y8NCN6xJkVNS3Ctob/cTjMQs/ZZEwsad1UkQ+svDbs
m35UxjMSvwsMknpnZVBewMLashiPJhlJAc0DplaA0LS7ZXiRuNPAoYS3H48/
hI+fjDyFbp8nD0K7zyX9F1fHhg1XrpD08xrW8uPch07HKUmv/2ZVQUqkU0LD
5bF0UzNon+8lZPr+rklrAPbkBN9wj0sIL62Z3lxs4I8pd0aiigxsIbrkGeev
JHzzijoJHFPziLTevAVBimy94Va4ydoIBBC9ZgTaxxOAI/xcAtJSldUPFM3G
nOgfF7B8kn+VGsjT+HUDbyP+2AXaRwlonTiB6h8M9JL1gkchyTPK4oJia6Ti
S3eH8CBjdTReL1MSneb079Xv0jks3v6o3K7I9ZTEj3Co+xof4U4ysNafhjW/
28jclHG63+q8LIKut5onA7ofGtb8clQo62Kc7iflY+BR0uc9lvrhzVO942L1
8xrW8qs8n8fq9dW+4lndb9WHIpbqeUt5L4fkLrjPgtCo2AokDly1zQ9xSCQ6
Mxa9Hzr/Zh1PNu7IrAw1w0WeQdDvn3rvyg2s+lkPOEqX5pu/M3QeFd/Ve3rA
jM71MWU9X6DXU/0rEFCyWxk0jkMXeX/bijGig/8WlE95JzsmrBhVfbTQfC4r
5qZyx6t2WqgOkvE/+Pf/8Bf1+N98
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnRx7x415haHDnEXKO/+06zgsf+Gh9z/RwOH81bA3
+ru1Hdz318patOs7nDjstDYzTtuh9rdVwbkXeg7iU69wZjhpO7Bwdskn8+k6
PIgQ336RQRtiznIdhxSQuT+04Px6kL4Vmg5bzH8cSvHSczgDAj2aEH0K+g4z
ZgJBpabDlPbWqMs2+g5pIKCG4D8Cm68O54P187DD+TIbxeYzJfyzh7hH34FV
/xfXJZ4/9mtVnzTPe6vrsN1rg8Wcyt/2MPekg8x/9gvOf+z3MuGv/Af7aAXH
j8lrDBz+g8EHe7C7XyD4YH9/QvD7g0tUpvsbw/XD+DDzI0HOrjOC2/88S/vb
9LeGDi3itayZx37bg9VdM4S7H8aH+Q+Ff0YMEn67jBx2BFtF/D8u6mCgtVL4
AouxQ19Etz/jBCi/BME3MQYCYRM4/8vOW11/t5o4MIDAAzEHCbB/TKHmSzmc
BMUzn5mD+5qjyxkkpCH2aZk5tCuwq54pkXb48630wRxHM4c1Qjp86fukofaZ
O4S8vfxxRqK8Azj8ZCwc+GMD7hu1K8H5G0DxcFYVzoelB4h7zODpbxko/V00
gfNjwOoR/DvSNYlGU40dTG32Bk1T1IGkw09GkHQgow0Pr4z8D60nQzTh/KO7
dvSyBeg4oKd3ACvwXOM=
               "], {{17.837500000000002`, 
               11.720300000000002`}, {18.237499999999997`, 12.3203}, {
               18.837500000000002`, 12.6297}, {19.582800000000006`, 
               12.6297}, {20.984399999999997`, 12.6297}, {21.820299999999996`,
                11.537499999999998`}, {21.820299999999996`, 9.71875}, {
               21.820299999999996`, 7.828129999999999}, {21.001599999999996`, 
               6.628129999999999}, {19.6734, 6.628129999999999}, {
               18.910899999999994`, 6.628129999999999}, {18.328100000000003`, 
               6.935939999999999}, {17.837500000000002`, 7.628129999999999}, {
               17.837500000000002`, 11.720300000000002`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, {{{26.354700000000005`, 
              3.226560000000001}, {27.773399999999995`, 5.5}, {
              28.373399999999993`, 6.55469}, {29.02809999999999, 7.97344}, {
              28.7188, 8.264059999999999}, {27.864100000000004`, 7.99219}, {
              27.2641, 7.828129999999999}, {26.282799999999995`, 
              7.5734400000000015`}, {26.135900000000007`, 
              6.281249999999999}, {25.5906, 4.535939999999999}, {
              24.790599999999998`, 2.91719}, {25.064099999999996`, 
              2.6812500000000004`}, {26.354700000000005`, 
              3.226560000000001}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYnnHj8ln/jo6mNnsDZrmqO7gqlrKNEvAyeHP
t9IHczZqO4Dltzo6HN21o5ctQMfB+wS77excR4c5i5R3/mnXcbi/j2+O8ScH
OP8/COTbw/kb9PIWM8rYQcybqAXnM3F2ySe/U4PzPfbXylq0qzgsARl42M5h
5beXFWcYlB3OgACLg0O3jeeutCQlB5bFk6wYzzo4rBXS4Uufpwixz9zRwX3N
0eUMFooOnzcEZM+Kd3SYCQYKcP6OYKuI/8vl4PwY1QiZczbSDhURK0zPcjs6
yO9asC+VT9Ih4fBl7dROBzh/I9h9CP6Jw05rM+fZO4hUTio5qyLlMANkDae9
w5d9H7emX5NxWPrCQ+//RzuH8sPbXGe+VXCIUQAGoA2CD/MvxH3iDjekaxKN
VGHmiTlcF/rkeP6bvUNfRLc/4wRRh+Ktor9PlznA+e3Lw08ZzXGE85eD7Et0
cmhXYFc9M0UKzgcbz6kI53uAwmeFMtS/Tg6PIsS3X2RQdRCfeoUzw8rR4cLV
sDf6u1Udsjl/LkivdnCQAIknqTm4g9KDgoODrqL8l5xtanD3zZjAX2XmrQ7n
vwI5NFsDzgfHy31Nhze8+wxmejk41P+2Kjh3QsvB4trRXJMTCL4wUHmaqiOc
D3Zft6NDSuwdN2YJLQfVJ83zzk5ydHiepf1teqwmxD8rEekVPf0CAMl9Pq4=

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4gv58ezndno5pKYBwTUbBzfVUqZZHZ4O4eLb
LzK8s3KYb6NzZRafp4PGW959BictHSoiVpieXezhwOe/fkrqCXOH/bWyFukh
Hg5+FyfG/As2czgDAjoeDrekaxKNtprA+dMn8FeZvTaC8x2aHh2fIW0I16+v
tVL4Aou+Q/FW0d+nl3k4TGlvjboso+Mw5Rtb/AwRT4fzV8Pe6EtrQOT7PB1e
ZGl/m35X1eE/COz3cig/vM11pq2SQ4/XKxYTTm+HbhvPXWlJyg4fNgRkz/rv
6WBqszdo2kINh/dAb8w85OlQ+9uq4JyGDpz/91vpgzkfjeB8tSfN8852mULM
e+jpsOT+Pr45i80h9ol7OfQHl6hM/2/hsKb7dgaDv5fDk8SF10z8rRzUQfqa
vBzSQeHJZg13D1ifv40DengDADcusvY=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3b48/JRRToDD8hceev8XGjnA+E8SF14z0Td1sG96
dHzGZ3+HA7WyFulXzBw+bAjInjXdD84/AwI6CL7IJ8fzaXd9HWaCwEozBxNj
IOj2dUiJvePG7GEGMe+3D0TfHFOHu/v45hgb+TiUbBX9fXqdicOF/Hj2cze9
HWTmxWmedjCG88Hq/xjA+fpaK4UvpGg5KDh+TD5z1sfB7+LEmH/Jag5TvrHF
z5jiB+e/5d1nMNPJH87P4fy5IH2zv8OLLO1v0++qOey+1fU31TrAQRpkX4GG
w4vt65mfxwQ41HwCenSXlsMbkH6vAIc/30ofzCnUduhf8MPwGVOAg0iP1ysW
Ey2H+yD3r/J3SE8DgmOaDubXjuaaGCD4M0DhMNEPzt+il7eY8Y+vwwYQLaPt
cFzTatLp9b4Otb+tCs5p6ELCoc7XQRYUIfV6EP/k+Do0sBztN5yu75AKMifN
10H1SfO8s68MHHQnAB30zQ/ObwXF3xJ/OB9Mi0Hjk98QHr8G4PBD8GHxDwDt
C/OM
               "], {{60.6609, 18.107799999999997`}, {60.56559999999999, 
               18.107799999999997`}, {60.421899999999994`, 
               18.107799999999997`}, {59.778099999999995`, 18.1328}, {59.4203,
                18.156299999999998`}, {58.6578, 18.179699999999997`}, {
               58.72970000000001, 20.540599999999998`}, {59.301599999999986`, 
               21.4938}, {60.68439999999998, 21.4938}, {62.043800000000005`, 
               21.4938}, {62.6156, 20.540599999999998`}, {62.662499999999994`,
                18.179699999999997`}, {60.6609, 18.107799999999997`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4s8bArJnbQ5y8Lk4MebfZysHGP/7zltdf69a
O1w9mmvSUBzk8B8EzltDaHME3xgE1IMcZswEgpPWDv5yYlm+nwMdltzfxzfn
sLVD+/LwU0YXEPz9tbIW6XsQ/DXdtzMYluPmg807HQB3D4wPc6+1zpVZzzgD
Hf58K30w56EVxF36gQ79wSUq089bOUxY8MPwmRtUPtHKQdNq0un6jECHLeY/
DqVoWTrkx7Ofk7wa5MDC2SWfzKfuUADiewbD+QdA7o0IdnhdvFX0t7eGQ3Og
59yGuGCHgFvSNYmXNByOXNZOlUwLdjDQWil8IUXTYWtLzYXNucEOG/TyFjPK
aDlURqwwPVsc7CA+9QpnxiItiHvKgh3S04DgmBbE/IpghxaWo/2G37UcQoDO
/l8T7LDdoenR8QhtBwmPgD8SzcEOHqCAO67toAVy/4EQhyNtwIA9ZOmwZJIV
o++VEIh5bVYOMq8fmUm9CHHwOcFuO/uqlUMHKPw5QuHhAzbfIhQefjA+LHwD
QOE7PQQe/uh8BhDoQPA3PHw5dVMFgv+DLX6GTyyC/4Z3n8FMoxB4+gA5M00t
BJ5+QN4wYkDwwfFzIxjuHhgf5l7OnwvSN8uFwP2j4Pgx+Ywjwr8moPQYHuJQ
Aoyu0/MQfDDtjOB/AaXz55YOT0RkTz51D4GnBzBfPcThhtAnx/PPzCHq/aHx
8UPPISb36L9N8UEQf2yzgKQfxyCH51na36a/tYTkH3to/viP4IeLb7/IkGcF
5+uD0ssSKwcbUPoNDHKwBxo/47YVJH2nB8H9h54/Acw8uZY=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhudK7Oe1YY6/AcBfxuHSPHtFxn2hTrEKDh+
TOaxdkgDgWuhDl82BGTPSrdyAKv/GOpQuKb7doaBJYQvGOawUS9vMeMec4ce
r1csJophDrekaxKNtprC+X+/lT6Y89EIzp/S3hp1WUbHgePngvTNTGEO61Wf
NM9bq+EAc0+3jeeutCRlh6ZAz7kNi0Idyg9vc51pq+Qg4RHwR8I6zOFFlva3
6XdVHTqWh58yqghzOH817I2+tIaDGEh+PcL8JZOsGH1vhDnoa60UvsCi7yDz
+pGZ1JswB4emR8dnSBvC+dMn8FeZvTaC8yHuN4Hr97s4MeZfsJmDm2op06wN
YQ58/uunpJ4wdzAxBoLqMIcjbUCHHLJ0eLCPb46xXZhDOCgc31k5zASBpaEO
qeBwtHFAD28AeWep2g==
              "]]}, {
             Thickness[0.010610079575596816`]}, StripOnInput -> False]}, {
          ImageSize -> {94.25482440846824, 35.34525529265255}, 
           BaselinePosition -> Scaled[0.3279174582414918], 
           ImageSize -> {95., 36.}, 
           PlotRange -> {{0., 94.25}, {0., 35.349999999999994`}}, AspectRatio -> 
           Automatic}], TraditionalForm], None, 
        FormBox[
         GraphicsBox[{
           Thickness[0.023196474135931337`], 
           StyleBox[{
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYv8nnpdMJ/+2Xyukw5fOp+xgYgwEn7kcYHww
racIETdWdgjnFGs3jlfGyW/h9V8/5ag+XL/0vDjN0xcMHOYsUt7557i2Q3xI
kPqCl/pw/tQJ/FVm3voOzxMXXjNZr+mgr7VS+MIRPYeZIBCpAeXrOjyKEN9+
0UHNYbtD06PjEtoONZ82BGTvUnWYAVJXqeGQADK3U9Uh8JZ0TeInFTj/TVtu
t9FuCThffOoVzoxNhg4Fa7pvZzBYOnR7vWIxuWjo8H3nra6/Vy0d0tOAoE0L
Yu5JS4fXxVtFf3NrOiy5v49vzmFLhxdZ2t+mz1WH80V7gAaEqMH5U9pboy7P
UYHzq+//uGWcrQTny+9asC/VTx5uvvonlZezXgrB7QeHm52Qw8G25eGnJllC
3F8tCLH3rbnDzmCriP/PBRy8TrDbzmY1d2gRr2XNbON3kAD565ApJNwkheF8
kcpJJWdTRB2WvfDQ+z/RHGL+PVEHLjfVUqZf5g59Ed3+jAVikHgysIDYJy3u
AI5OZwuI+zolHEDBz5Bn4RDy9vLHGQ/lHUDRnDrDwqES5D9rZTj/DAjwaMP5
sPSVEnvHjTlCxQE9vQEA564ILg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQ/edb6YM5B00dTG32Bk1T1HVwbHp0fEa1iUNG/ofW
kyE6DraVEStM7xo7pMTecWP+oe0QIb79IkOfscMGvbzFjHe0HaTnxWmeXmDk
UPNpQ0D2LG2H51na36bnGjmAzZ2I4ItPvcKZ4aTlULJV9PdpO2OH9DQgUNNy
4HZTLWVaZexgYgwEwloQe3YYO/wHgf2acD7EfHU4H6TcuJgTzv+87+PW9GmM
DjJg9xg7vKx9nH0+h8GhYE337QwBY4fD3fuaTJQZ4O4B27f5vz2Mv0F6m+6p
N1/sv+y81fX3qInDGTD4ai8BcjeTKZy/EeRvHgRf4y3vPoNMc7h+GB9m/heQ
s6ebwe1vZDnab8hu5qD+SeXlLE8GBwYQ+GAKdz+MD/MfjA8Oj//iDn4XJ8b8
u2zm8KYtt9vot5jDqcNOazPlzB0Ogsw/LOZwEsTvQ/DBztSxgPP7gktUpp+3
gJgvLAGJRx4rqPnSkPDUsHKouf/jlrG3jIM/yD5nK4cdwVYR/5fLOEyfwF9l
Fm3lcN813nHWRxmHE2D7rB2cJzQLpXkpOHwFhZ+pjcPKby8rzigow/ke+2tl
LdLV4HxYeugHu8cKnv7sQenvtQWcD44PUwQfnH7WmTucvxr2Rn+3jgMkPswd
dBTlv+Rs04aHFwtnl3zyO004Pz4kSH3BSx0H9PQOABdNUXk=
               "], {{21.9375,
                12.020299999999999`}, {22.3375, 12.620299999999999`}, {
               22.9375, 12.929699999999997`}, {23.6828, 
               12.929699999999997`}, {25.0844, 12.929699999999997`}, {
               25.920299999999994`, 11.837499999999999`}, {
               25.920299999999994`, 10.018799999999999`}, {
               25.920299999999994`, 8.128129999999999}, {25.101599999999998`, 
               6.9281299999999995`}, {23.773399999999995`, 
               6.9281299999999995`}, {23.010899999999996`, 
               6.9281299999999995`}, {22.4281, 7.2359399999999985`}, {21.9375,
                7.9281299999999995`}, {21.9375, 12.020299999999999`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, {{{30.4547, 3.52656}, {31.873399999999993`, 
              5.800000000000001}, {32.47339999999999, 6.8546900000000015`}, {
              33.12809999999999, 8.273439999999999}, {32.8188, 8.56406}, {
              31.9641, 8.29219}, {31.364099999999997`, 8.128129999999999}, {
              30.382799999999992`, 7.8734399999999996`}, {30.2359, 
              6.581250000000001}, {29.69059999999999, 4.83594}, {
              28.890599999999992`, 3.2171900000000004`}, {29.164100000000005`,
               2.9812499999999997`}, {30.4547, 3.52656}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4je8+wxmcrk4XLga9kb/trqD0CfH82myLg5T
J/BXmXnrOIDlDzk7xIcEqS94qeMgMfUKZ0aVs4Opzd6gaYq6Dqu7b2cw/HeC
88+AwBFHOF/1SfO8s1KODtNB5mlrw/lzFinv/NOuDuc/ihDfflFB1WG+jc6V
WXmODi4TmoXSZik7zAQBQScH5WuPghn+KDlczI9nP3fTycF9zdHlDBZKEPtc
nB0euMY7zrqo6HCgVtYiPcfZwRgMEPw3bbndRrfl4fzeiG5/xgIZB1fVUqZZ
Es4OIW8vf5zhKOWgO2HBD8NpTnB+/W+rgnMaCP5GvbzFjHccIfZHSEPcN9HR
Qf2TystZnHIO8o4fk8+0OjrwxwbcN2pXdPgdk3v0nxaCD/Mv2N1nJBx23ur6
mzrf0cENbJ64g8W1o7kmHE4OB7v3NZkcFnOwb3p0fEYzgh9SojL9/wpnOL9k
q+jv03kuDjuCrSL+H5eG88HeX6wI55uB4sNRBepfF4eaTxsCsmepOjxJXHjN
xN3ZISP/Q+vJEDWI/R1OEH/+UXMQBqUHXSeHE7t29LIFqMPdZ6C1UvjCEwS/
mdd//RRWTTh/BihcKrUg/gt3gqSbJG0H1sWTrBivIvj39/HNMTZyhvPB7pvh
7PDnW+mDORu1HD6DnDnf2aGF5Wi/4XdNiH+2OcPTK3r6BQASETaO
              "]]}, {
             Thickness[0.023196474135931337`]}, StripOnInput -> False]}, {
          ImageSize -> {43.109210460772104`, 30.684921544209217`}, 
           BaselinePosition -> Scaled[0.3129897120096467], 
           ImageSize -> {44., 31.}, PlotRange -> {{0., 43.11}, {0., 30.68}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, {{40., 
           FormBox["0", TraditionalForm]}, {44., 
           FormBox[
            TagBox[
             InterpretationBox[
              StyleBox["\"0.2\"", ShowStringCharacters -> False], 0.2, 
              AutoDelete -> True], NumberForm[#, {
               DirectedInfinity[1], 1}]& ], TraditionalForm]}, {48., 
           FormBox[
            TagBox[
             InterpretationBox[
              StyleBox["\"0.4\"", ShowStringCharacters -> False], 0.4, 
              AutoDelete -> True], NumberForm[#, {
               DirectedInfinity[1], 1}]& ], TraditionalForm]}, {52., 
           FormBox[
            TagBox[
             InterpretationBox[
              StyleBox["\"0.6\"", ShowStringCharacters -> False], 0.6, 
              AutoDelete -> True], NumberForm[#, {
               DirectedInfinity[1], 1}]& ], TraditionalForm]}, {56., 
           FormBox[
            TagBox[
             InterpretationBox[
              StyleBox["\"0.8\"", ShowStringCharacters -> False], 0.8, 
              AutoDelete -> True], NumberForm[#, {
               DirectedInfinity[1], 1}]& ], TraditionalForm]}, {60., 
           FormBox[
            TagBox[
             InterpretationBox[
              StyleBox["\"1.0\"", ShowStringCharacters -> False], 1., 
              AutoDelete -> True], NumberForm[#, {
               DirectedInfinity[1], 1}]& ], TraditionalForm]}, {40., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {41., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {42., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {43., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {44., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {44., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {45., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {46., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {47., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {48., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {48., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {49., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {50., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {51., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {52., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {52., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {53., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {54., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {55., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {56., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {56., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {57., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {58., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {59., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {60., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}}}, {Automatic, None}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->800,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotLabel->None,
      PlotRange->{{0.39479166666666693`, 0.65}, {40., 60.}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}},
      Ticks->{Automatic, Automatic}], Scaled[{0.5, 0.5}], Center, 
     Scaled[{1, 1}]], InsetBox[
     TagBox[GridBox[{
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.009260116677470136], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4jdtud1Gs+Uc0tOA4JqVwwPXeMdZgqIOEeLb
LzK8s3AIfnv54wxHQQeNt7z7DE6aO3zf93Fr+jVuBz7/9VNST5g6yGwUm8/0
gM3B7+LEmH/BJg5pYMDicFu6JtFoqxGcP30Cf5XZawM4v4HlaL+huR5cv77W
SuELLNoOLeK1rJlsPA6T21ujLstoQNxTKOhw4WrYG31pFYeD3fuaTJxFHUoP
b3OdeVfR4QwYyDmA/VEt41B9/8ct424FB5HKSSVnj8g5qH9SeTnrpISDqc3e
oGkLVRxCQP55KOZQ/9uq4JyGBpz/91vpgzkfDeB89SfN8852GTt8AftX3GHJ
/X18cxabQuzrkXSYEFyiMv2/GcQeF2mHJ4kLr5n4WzgcALnvsQzEn2yWcPf8
BwF/Kwf08AYArUWwUQ==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQvUEvbzGjjI7DgVpZi/QrJg7NvP7rpxzVcIgQ336R
wc/EIQ0E1NQdZObFaZ4WMHHQUZT/khOm5lCyVfT36X/GDh5rji5neKHs4H9x
Ysy/y8YOD1zjHWclKkP0n0Pwl7/w0Pv/0cjBYz/QonZVh/7gEpXp940cGEBg
gZrD4vv7+OZcNnIw0FopfOGImsMZEJiD4IO0pZsYwvlrhXT40ueJw/nuIHdU
CDnMWaS880+7mkO7ArvqmS2CDhtUnzTP41V1ONi9r8mkWRDuHmMQCEbwv+z7
uDV9GrdD7W+rgnMdmg48jnxeMzR5HNxBFqtrwfn/QcAewVd/y7vPwNIArh/G
h5m/FmS/rx7cfhOQ+GUdh2jVCJlzcwQdfE6w286eqgN3P4wP8x+MD9ZnrOzw
ohgY8K/1IOo7lByeJi68ZrJe3+GOpuya/8lKDtxuqqVMWQZw/kwQsDSE85+A
1PMbOURwirUb2ys7nDzstDZznbFDwC3pmsRLwHBqWx5+6pKxw6+3rw9YMqs5
fN4QkD3ru7HDI1CEOqg5fN15q+uvqInD32+lD+YUqjnUgcJrhamDEdhfGpB0
1GIGcWe3Dpw/fQJ/lVm2AZwPSw/gdLTOBJ7+wOnI2AjO/wKyz9UQztcHxfcU
A4cer1csJhNNHE6A3F+n75AOSqfPjOHhBbZvtxGcPwGU3tabOKCndwA6ZTk5

                  "], {{14.292200000000001`, 17.490599999999997`}, {
                  14.817199999999998`, 18.2781}, {15.604700000000001`, 
                  18.6828}, {16.581299999999995`, 18.6828}, {
                  18.417199999999998`, 18.6828}, {19.5141, 17.2531}, {19.5141,
                   14.8688}, {19.5141, 12.3891}, {18.4406, 
                  10.815599999999998`}, {16.7, 10.815599999999998`}, {
                  15.699999999999998`, 10.815599999999998`}, {
                  14.935899999999998`, 11.2219}, {14.292200000000001`, 
                  12.1266}, {14.292200000000001`, 17.490599999999997`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 36.83129999999999, 19.040599999999998`}, {24.8156, 
                 19.040599999999998`}, {24.8156, 16.990599999999997`}, {
                 36.83129999999999, 16.990599999999997`}, {36.83129999999999, 
                 19.040599999999998`}}, {{36.83129999999999, 14.3688}, {
                 24.8156, 14.3688}, {24.8156, 12.317199999999998`}, {
                 36.83129999999999, 12.317199999999998`}, {36.83129999999999, 
                 14.3688}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQXbJV9PdpN2eHP99KH8wR1HbYeavrb6q+Gwb/1GGn
tZl1GnD+GRDwUXOQmHqFM+OTq8PTxIXXTPhVHRIPX9ZObXR1aGA52m/4XcVB
b8KCH4b7XBwCbknXJF5C8NcK6fCl8yk7gO0Pc3VwntAslCal7PArJvfov0eu
DvyxAfeN1JUdNurlLWYUcYPzfU6w284udXMwMQYBKH8rgv9gH98c41sIPgMI
cLjj5JtfO5prssED7h4YH+ZecZD/nDzg/kkDgXPuDheuhr3Rl1Z1OFAra5E+
xR0eHjA+LLxgfFh4gv2zxAODD/bHVT2H4BKV6f8XeDjUfNoQkP1LD64fnZ8c
e8eNucIIzk8B8T1MIPEz3R0ifsUUEr7L3B28QeaHWkLiZ6I7RHyepQPL4klW
jLJuDlvMfxxK+WUBCZ8dLhB/PoOad9/ZQeMt7z6Dm4YQ/YbODmtVnzTPe6vj
gJ5+AGBl9QQ=
                  "], {{40.0547, 15.4891}, {40.19839999999999, 
                  15.774999999999999`}, {40.24529999999999, 
                  15.870299999999995`}, {40.46090000000001, 16.3469}, {
                  40.721900000000005`, 16.967200000000002`}, {40.9844, 
                  17.490599999999997`}, {41.10470000000001, 
                  17.706299999999995`}, {42.58279999999999, 
                  20.471899999999994`}, {42.58279999999999, 20.5188}, {
                  43.106300000000005`, 21.353099999999998`}, {
                  43.58279999999999, 22.1406}, {43.86879999999999, 
                  22.617199999999997`}, {44.131299999999996`, 
                  23.046899999999997`}, {44.37029999999999, 23.4031}, {
                  44.37029999999999, 15.4891}, {40.0547, 15.4891}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}}}, {{{51.9078, 6.35781}, {
                 53.767199999999995`, 9.337499999999997}, {54.5531, 
                 10.720300000000002`}, {55.412499999999994`, 12.5797}, {
                 55.0063, 12.960899999999995`}, {53.885899999999985`, 
                 12.6047}, {53.099999999999994`, 12.3891}, {51.81249999999999,
                  12.056299999999998`}, {51.62190000000001, 
                 10.362499999999997`}, {50.906299999999995`, 8.07344}, {
                 49.8563, 5.951560000000001}, {50.214099999999995`, 
                 5.642189999999999}, {51.9078, 6.35781}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4sWTrBh9VwQ6PE5ceM0k3tDBXbWUadaWQIeU
2DtuzB4mDsElKtP/VwQ6TAAx1ps4bG2pubDZM9DhQK2sRfoVE4cX29czP/8R
AOdPWPDD8JkWgr+m+3YGQ7m/g/qT5nlnu4zhfF7/9VNSNQzh/KkT+KvMtPUd
zoDAE3+HreY/DqVo6Tp0e71iMYkNcDh/NeyNfrSOg7bVpNP1DwIcaj5tCMiO
0nbg+LkgfbNaoINID1DhFS2I+x0CHfS1VgpfYEHwZ4JApAacv0kvbzGjjBrE
P5yBDhtUgQ5cq+LQvjz8lNGWADhfE2RfDoJ/+LJ2qqRVgIMByPwUVYfvbPEz
fDgDHOYsUt75R10dYh5jgIP/LemaxCIth72gcOjxh/Nh/p0Bcs9OZYfmQM+5
DUIBDnvya97OPKrkIO4R8EciPMDhjqbsmv/JSg7/QWA5gg+Or4xAOD9CfPtF
hlcw96vC+Q0sR/sNp2vB+alpQMCm51C7bltS/cZAh4SQIPUFJ/Uh/tUIdCje
Kvr7dJwBxP7VAZB4OGPg8BkYzLPyAxwW39/HN4fZEO6+20DvGKUi+OJTr3Bm
KBnB+deFPjmeF4PGd3eAwxNQ+lpv7CAMFE67i+Cng9wlFQjng+MpNtBhOig9
WBs7gKw1TgqEpIODRhD9hYj0ip5+AW6UNDc=
                 "]], 
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 85.8313, 19.040599999999998`}, {73.8156, 
                 19.040599999999998`}, {73.8156, 16.990599999999997`}, {
                 85.8313, 16.990599999999997`}, {85.8313, 
                 19.040599999999998`}}, {{85.8313, 14.3688}, {73.8156, 
                 14.3688}, {73.8156, 12.317199999999998`}, {85.8313, 
                 12.317199999999998`}, {85.8313, 14.3688}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4q0tNRc2rwxzMDEGgmIzh5p125LqW8MdvE6w
285uNXPY8PDl1E1TEPxI8e0XGe6FO0wILlGZXm/mEJN79N+m+Ai4/jMgkBHh
kAYC28wc/OXEsnzTIxxSYu+4MUuYw/kvsrS/Tc9F8G8IfXI8vw3Bl54Xp3na
wMLBq7pZ3ycLal6bhUMEyP6iCIdoBcePyTyWDo9FZE8+zY5wsKuMWGFqa+kA
Ej4TG+5Q99uq4JyEpcOEBT8Mn10KczDQWil8QQXK3xTmMH0Cf5WZtiXE3Kgw
uH6wf/zD4ObvvNX1NzU8zOGOdE2iUai5w4vt65mfR4RB3DHPDM4/edhpbeY5
UzifAQQSjOH8flB43TeCm2cLss/XCG4f2D3ZBpDwzglzSAaFl4aBg5hHwB+J
+WEOB9uWh5+6ZOCgZTXpdP2VMIeNenmLGWUMHb5sCMieJR4O54PjYTKC3xTo
ObfhUbiDLsj/S/ThfJ+LE2P+LdaG81k4u+ST16k7PNjHN8d4WrjDnEXKO/+o
q0LiUwHBv3Y016RhexicD04/mWEOviDzmNUdlkyyYvQ1CXM4vmtHL9sGLYj5
bGEOIj1er1iuaDpcBelXhulXc3BVLWWapRPm0MBytN/wuwok/kyh4VegDHFP
XpjDaZA71ig51ILS51xgfGjKrvmfrASRf4Tgg917JRzOf8O7z2DmtAgHj/21
shbH1eH8/yBQrwfne4PS91NDCF8pwkEGlP4mGEPiOSsczj8ANCZdA8EHq/+F
iO9PoPhYHObQDfSuyUEjB/T8BQC1fXKj
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYs6fC9I3v4pw+A8C/lYOnY4JTy9oRTpEKzh+
TOaxdDAGAedIh08bArJnpVs4yLW+DtwRF+lQuKb7doaBOYRfF+mwUS9vMeMe
U4c9JZMlWPoiHW5L1yQabTWG8/9+K30w56MBnD+5vTXqsoyGQ1HGxLc1+ZEO
G1SfNM9bq+IAc49I5aSSs0fkHOa+X37Mmz/S4U1bbrdRtYyDTFSK9f3lkQ6l
h7e5zryr6LDAddvnv08iHS5cDXujL63iMMW5O+e5dBTc/Bag8+Rcoxz0tVYK
X2DRdjAHeTAiyqGB5Wi/obkenD99An+V2WsDOB/ifiO4fr+LE2P+BZs4+IAU
yEY58Pmvn5J6whQSbs8jHQ62LQ8/dcjcIX6XJw/T6kiHCPHtFxneWTjc9++d
nicU6ZCeBgTXrBzQwxsATECu+Q==
                 "]]}, {{
                 Thickness[0.009260116677470136]}, StripOnInput -> False}, 
               StripOnInput -> False]}, {
             ImageSize -> {107.98642092154421`, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {108., 31.}, 
              PlotRange -> {{0., 107.99000000000001`}, {0., 30.68}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.36]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.36]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.02`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"True", ",", "True"}], "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.009260116677470136], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4jdtud1Gs+Uc0tOA4JqVwwPXeMdZgqIOEeLb
LzK8s3AIfnv54wxHQQeNt7z7DE6aO3zf93Fr+jVuBz7/9VNST5g6yGwUm8/0
gM3B7+LEmH/BJg5pYMDicFu6JtFoqxGcP30Cf5XZawM4v4HlaL+huR5cv77W
SuELLNoOLeK1rJlsPA6T21ujLstoQNxTKOhw4WrYG31pFYeD3fuaTJxFHUoP
b3OdeVfR4QwYyDmA/VEt41B9/8ct424FB5HKSSVnj8g5qH9SeTnrpISDqc3e
oGkLVRxCQP55KOZQ/9uq4JyGBpz/91vpgzkfDeB89SfN8852GTt8AftX3GHJ
/X18cxabQuzrkXSYEFyiMv2/GcQeF2mHJ4kLr5n4WzgcALnvsQzEn2yWcPf8
BwF/Kwf08AYArUWwUQ==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQvUEvbzGjjI7DgVpZi/QrJg7NvP7rpxzVcIgQ336R
wc/EIQ0E1NQdZObFaZ4WMHHQUZT/khOm5lCyVfT36X/GDh5rji5neKHs4H9x
Ysy/y8YOD1zjHWclKkP0n0Pwl7/w0Pv/0cjBYz/QonZVh/7gEpXp940cGEBg
gZrD4vv7+OZcNnIw0FopfOGImsMZEJiD4IO0pZsYwvlrhXT40ueJw/nuIHdU
CDnMWaS880+7mkO7ArvqmS2CDhtUnzTP41V1ONi9r8mkWRDuHmMQCEbwv+z7
uDV9GrdD7W+rgnMdmg48jnxeMzR5HNxBFqtrwfn/QcAewVd/y7vPwNIArh/G
h5m/FmS/rx7cfhOQ+GUdh2jVCJlzcwQdfE6w286eqgN3P4wP8x+MD9ZnrOzw
ohgY8K/1IOo7lByeJi68ZrJe3+GOpuya/8lKDtxuqqVMWQZw/kwQsDSE85+A
1PMbOURwirUb2ys7nDzstDZznbFDwC3pmsRLwHBqWx5+6pKxw6+3rw9YMqs5
fN4QkD3ru7HDI1CEOqg5fN15q+uvqInD32+lD+YUqjnUgcJrhamDEdhfGpB0
1GIGcWe3Dpw/fQJ/lVm2AZwPSw/gdLTOBJ7+wOnI2AjO/wKyz9UQztcHxfcU
A4cer1csJhNNHE6A3F+n75AOSqfPjOHhBbZvtxGcPwGU3tabOKCndwA6ZTk5

                  "], {{14.292200000000001`, 17.490599999999997`}, {
                  14.817199999999998`, 18.2781}, {15.604700000000001`, 
                  18.6828}, {16.581299999999995`, 18.6828}, {
                  18.417199999999998`, 18.6828}, {19.5141, 17.2531}, {19.5141,
                   14.8688}, {19.5141, 12.3891}, {18.4406, 
                  10.815599999999998`}, {16.7, 10.815599999999998`}, {
                  15.699999999999998`, 10.815599999999998`}, {
                  14.935899999999998`, 11.2219}, {14.292200000000001`, 
                  12.1266}, {14.292200000000001`, 17.490599999999997`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 36.83129999999999, 19.040599999999998`}, {24.8156, 
                 19.040599999999998`}, {24.8156, 16.990599999999997`}, {
                 36.83129999999999, 16.990599999999997`}, {36.83129999999999, 
                 19.040599999999998`}}, {{36.83129999999999, 14.3688}, {
                 24.8156, 14.3688}, {24.8156, 12.317199999999998`}, {
                 36.83129999999999, 12.317199999999998`}, {36.83129999999999, 
                 14.3688}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQXbJV9PdpN2eHP99KH8wR1HbYeavrb6q+Gwb/1GGn
tZl1GnD+GRDwUXOQmHqFM+OTq8PTxIXXTPhVHRIPX9ZObXR1aGA52m/4XcVB
b8KCH4b7XBwCbknXJF5C8NcK6fCl8yk7gO0Pc3VwntAslCal7PArJvfov0eu
DvyxAfeN1JUdNurlLWYUcYPzfU6w284udXMwMQYBKH8rgv9gH98c41sIPgMI
cLjj5JtfO5prssED7h4YH+ZecZD/nDzg/kkDgXPuDheuhr3Rl1Z1OFAra5E+
xR0eHjA+LLxgfFh4gv2zxAODD/bHVT2H4BKV6f8XeDjUfNoQkP1LD64fnZ8c
e8eNucIIzk8B8T1MIPEz3R0ifsUUEr7L3B28QeaHWkLiZ6I7RHyepQPL4klW
jLJuDlvMfxxK+WUBCZ8dLhB/PoOad9/ZQeMt7z6Dm4YQ/YbODmtVnzTPe6vj
gJ5+AGBl9QQ=
                  "], {{40.0547, 15.4891}, {40.19839999999999, 
                  15.774999999999999`}, {40.24529999999999, 
                  15.870299999999995`}, {40.46090000000001, 16.3469}, {
                  40.721900000000005`, 16.967200000000002`}, {40.9844, 
                  17.490599999999997`}, {41.10470000000001, 
                  17.706299999999995`}, {42.58279999999999, 
                  20.471899999999994`}, {42.58279999999999, 20.5188}, {
                  43.106300000000005`, 21.353099999999998`}, {
                  43.58279999999999, 22.1406}, {43.86879999999999, 
                  22.617199999999997`}, {44.131299999999996`, 
                  23.046899999999997`}, {44.37029999999999, 23.4031}, {
                  44.37029999999999, 15.4891}, {40.0547, 15.4891}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}}}, {{{51.9078, 6.35781}, {
                 53.767199999999995`, 9.337499999999997}, {54.5531, 
                 10.720300000000002`}, {55.412499999999994`, 12.5797}, {
                 55.0063, 12.960899999999995`}, {53.885899999999985`, 
                 12.6047}, {53.099999999999994`, 12.3891}, {51.81249999999999,
                  12.056299999999998`}, {51.62190000000001, 
                 10.362499999999997`}, {50.906299999999995`, 8.07344}, {
                 49.8563, 5.951560000000001}, {50.214099999999995`, 
                 5.642189999999999}, {51.9078, 6.35781}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4sWTrBh9VwQ6PE5ceM0k3tDBXbWUadaWQIeU
2DtuzB4mDsElKtP/VwQ6TAAx1ps4bG2pubDZM9DhQK2sRfoVE4cX29czP/8R
AOdPWPDD8JkWgr+m+3YGQ7m/g/qT5nlnu4zhfF7/9VNSNQzh/KkT+KvMtPUd
zoDAE3+HreY/DqVo6Tp0e71iMYkNcDh/NeyNfrSOg7bVpNP1DwIcaj5tCMiO
0nbg+LkgfbNaoINID1DhFS2I+x0CHfS1VgpfYEHwZ4JApAacv0kvbzGjjBrE
P5yBDhtUgQ5cq+LQvjz8lNGWADhfE2RfDoJ/+LJ2qqRVgIMByPwUVYfvbPEz
fDgDHOYsUt75R10dYh5jgIP/LemaxCIth72gcOjxh/Nh/p0Bcs9OZYfmQM+5
DUIBDnvya97OPKrkIO4R8EciPMDhjqbsmv/JSg7/QWA5gg+Or4xAOD9CfPtF
hlcw96vC+Q0sR/sNp2vB+alpQMCm51C7bltS/cZAh4SQIPUFJ/Uh/tUIdCje
Kvr7dJwBxP7VAZB4OGPg8BkYzLPyAxwW39/HN4fZEO6+20DvGKUi+OJTr3Bm
KBnB+deFPjmeF4PGd3eAwxNQ+lpv7CAMFE67i+Cng9wlFQjng+MpNtBhOig9
WBs7gKw1TgqEpIODRhD9hYj0ip5+AW6UNDc=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 85.8313, 19.040599999999998`}, {73.8156, 
                 19.040599999999998`}, {73.8156, 16.990599999999997`}, {
                 85.8313, 16.990599999999997`}, {85.8313, 
                 19.040599999999998`}}, {{85.8313, 14.3688}, {73.8156, 
                 14.3688}, {73.8156, 12.317199999999998`}, {85.8313, 
                 12.317199999999998`}, {85.8313, 14.3688}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ/YZ3n8FMpQgH7xPstrNDLR02PHw5ddOUcIeZIOBp
6SD0yfF8mmu4g0PTo+Mzbls4PNjHN8f4UZjDFvMfh1JWmUPVhTkcqJW1SL9i
6jBhwQ/DZ/9CHaZP4K8yszaG8xNCgtQXnNSH859EiG+/+EDbQQRkvmyYwyMQ
30EDYr5fmMPTxIXXTPjVHAri2c9JtoY5rPz2suLMAmUHsHtvhTnc0ZRd8z9Z
CWKeWzicH5N79N8m7gg4H2Qsw6QIhwaWo/2G39Xg/CntrVGX9+jC+dEKjh+T
5xg6NAV6zm0wi3DgdlMtZYoydqhZty2pfmk4nH/taK5JgzeCzwACAuEOi+8D
HX7ZyIHj54L0zcfCHB6D3B9vCHHfpTCHP99KH8w5aOywZJIVo++LMIeSraK/
T/8zcfiyISB7lng4lDZzABk7KwTI33mr62+rucM3tvgZPjvDofFj4WAMAuoR
cP53kLwugl8Lcq9lBKp69wiHJyD3+Fs4HL6snSoZF+EgPS9O8/QGCwf0+AcA
nzjkjQ==
                  "], {{93.15629999999999, 17.299999999999997`}, {
                  94.53909999999999, 17.299999999999997`}, {95.4688, 
                  15.846899999999998`}, {95.4688, 13.6766}, {95.4688, 
                  11.6031}, {94.7047, 10.387499999999998`}, {93.3703, 
                  10.387499999999998`}, {91.9391, 10.387499999999998`}, {
                  91.0344, 11.912499999999998`}, {91.0344, 
                  14.320299999999996`}, {91.0344, 16.323399999999996`}, {
                  91.7484, 17.299999999999997`}, {93.15629999999999, 
                  17.299999999999997`}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYs6fC9I3v4pw+A8C/lYOnY4JTy9oRTpEKzh+
TOaxdDAGAedIh08bArJnpVs4yLW+DtwRF+lQuKb7doaBOYRfF+mwUS9vMeMe
U4c9JZMlWPoiHW5L1yQabTWG8/9+K30w56MBnD+5vTXqsoyGQ1HGxLc1+ZEO
G1SfNM9bq+IAc49I5aSSs0fkHOa+X37Mmz/S4U1bbrdRtYyDTFSK9f3lkQ6l
h7e5zryr6LDAddvnv08iHS5cDXujL63iMMW5O+e5dBTc/Bag8+Rcoxz0tVYK
X2DRdjAHeTAiyqGB5Wi/obkenD99An+V2WsDOB/ifiO4fr+LE2P+BZs4+IAU
yEY58Pmvn5J6whQSbs8jHQ62LQ8/dcjcIX6XJw/T6kiHCPHtFxneWTjc9++d
nicU6ZCeBgTXrBzQwxsATECu+Q==
                 "]]}, {{
                 Thickness[0.009260116677470136]}, StripOnInput -> False}, 
               StripOnInput -> False]}, {
             ImageSize -> {107.98642092154421`, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {108., 31.}, 
              PlotRange -> {{0., 107.99000000000001`}, {0., 30.68}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.36]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.36]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.02`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"True", ",", "True"}], "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.009260116677470136], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4jdtud1Gs+Uc0tOA4JqVwwPXeMdZgqIOEeLb
LzK8s3AIfnv54wxHQQeNt7z7DE6aO3zf93Fr+jVuBz7/9VNST5g6yGwUm8/0
gM3B7+LEmH/BJg5pYMDicFu6JtFoqxGcP30Cf5XZawM4v4HlaL+huR5cv77W
SuELLNoOLeK1rJlsPA6T21ujLstoQNxTKOhw4WrYG31pFYeD3fuaTJxFHUoP
b3OdeVfR4QwYyDmA/VEt41B9/8ct424FB5HKSSVnj8g5qH9SeTnrpISDqc3e
oGkLVRxCQP55KOZQ/9uq4JyGBpz/91vpgzkfDeB89SfN8852GTt8AftX3GHJ
/X18cxabQuzrkXSYEFyiMv2/GcQeF2mHJ4kLr5n4WzgcALnvsQzEn2yWcPf8
BwF/Kwf08AYArUWwUQ==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQvUEvbzGjjI7DgVpZi/QrJg7NvP7rpxzVcIgQ336R
wc/EIQ0E1NQdZObFaZ4WMHHQUZT/khOm5lCyVfT36X/GDh5rji5neKHs4H9x
Ysy/y8YOD1zjHWclKkP0n0Pwl7/w0Pv/0cjBYz/QonZVh/7gEpXp940cGEBg
gZrD4vv7+OZcNnIw0FopfOGImsMZEJiD4IO0pZsYwvlrhXT40ueJw/nuIHdU
CDnMWaS880+7mkO7ArvqmS2CDhtUnzTP41V1ONi9r8mkWRDuHmMQCEbwv+z7
uDV9GrdD7W+rgnMdmg48jnxeMzR5HNxBFqtrwfn/QcAewVd/y7vPwNIArh/G
h5m/FmS/rx7cfhOQ+GUdh2jVCJlzcwQdfE6w286eqgN3P4wP8x+MD9ZnrOzw
ohgY8K/1IOo7lByeJi68ZrJe3+GOpuya/8lKDtxuqqVMWQZw/kwQsDSE85+A
1PMbOURwirUb2ys7nDzstDZznbFDwC3pmsRLwHBqWx5+6pKxw6+3rw9YMqs5
fN4QkD3ru7HDI1CEOqg5fN15q+uvqInD32+lD+YUqjnUgcJrhamDEdhfGpB0
1GIGcWe3Dpw/fQJ/lVm2AZwPSw/gdLTOBJ7+wOnI2AjO/wKyz9UQztcHxfcU
A4cer1csJhNNHE6A3F+n75AOSqfPjOHhBbZvtxGcPwGU3tabOKCndwA6ZTk5

                  "], {{14.292200000000001`, 17.490599999999997`}, {
                  14.817199999999998`, 18.2781}, {15.604700000000001`, 
                  18.6828}, {16.581299999999995`, 18.6828}, {
                  18.417199999999998`, 18.6828}, {19.5141, 17.2531}, {19.5141,
                   14.8688}, {19.5141, 12.3891}, {18.4406, 
                  10.815599999999998`}, {16.7, 10.815599999999998`}, {
                  15.699999999999998`, 10.815599999999998`}, {
                  14.935899999999998`, 11.2219}, {14.292200000000001`, 
                  12.1266}, {14.292200000000001`, 17.490599999999997`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 36.83129999999999, 19.040599999999998`}, {24.8156, 
                 19.040599999999998`}, {24.8156, 16.990599999999997`}, {
                 36.83129999999999, 16.990599999999997`}, {36.83129999999999, 
                 19.040599999999998`}}, {{36.83129999999999, 14.3688}, {
                 24.8156, 14.3688}, {24.8156, 12.317199999999998`}, {
                 36.83129999999999, 12.317199999999998`}, {36.83129999999999, 
                 14.3688}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQXbJV9PdpN2eHP99KH8wR1HbYeavrb6q+Gwb/1GGn
tZl1GnD+GRDwUXOQmHqFM+OTq8PTxIXXTPhVHRIPX9ZObXR1aGA52m/4XcVB
b8KCH4b7XBwCbknXJF5C8NcK6fCl8yk7gO0Pc3VwntAslCal7PArJvfov0eu
DvyxAfeN1JUdNurlLWYUcYPzfU6w284udXMwMQYBKH8rgv9gH98c41sIPgMI
cLjj5JtfO5prssED7h4YH+ZecZD/nDzg/kkDgXPuDheuhr3Rl1Z1OFAra5E+
xR0eHjA+LLxgfFh4gv2zxAODD/bHVT2H4BKV6f8XeDjUfNoQkP1LD64fnZ8c
e8eNucIIzk8B8T1MIPEz3R0ifsUUEr7L3B28QeaHWkLiZ6I7RHyepQPL4klW
jLJuDlvMfxxK+WUBCZ8dLhB/PoOad9/ZQeMt7z6Dm4YQ/YbODmtVnzTPe6vj
gJ5+AGBl9QQ=
                  "], {{40.0547, 15.4891}, {40.19839999999999, 
                  15.774999999999999`}, {40.24529999999999, 
                  15.870299999999995`}, {40.46090000000001, 16.3469}, {
                  40.721900000000005`, 16.967200000000002`}, {40.9844, 
                  17.490599999999997`}, {41.10470000000001, 
                  17.706299999999995`}, {42.58279999999999, 
                  20.471899999999994`}, {42.58279999999999, 20.5188}, {
                  43.106300000000005`, 21.353099999999998`}, {
                  43.58279999999999, 22.1406}, {43.86879999999999, 
                  22.617199999999997`}, {44.131299999999996`, 
                  23.046899999999997`}, {44.37029999999999, 23.4031}, {
                  44.37029999999999, 15.4891}, {40.0547, 15.4891}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}}}, {{{51.9078, 6.35781}, {
                 53.767199999999995`, 9.337499999999997}, {54.5531, 
                 10.720300000000002`}, {55.412499999999994`, 12.5797}, {
                 55.0063, 12.960899999999995`}, {53.885899999999985`, 
                 12.6047}, {53.099999999999994`, 12.3891}, {51.81249999999999,
                  12.056299999999998`}, {51.62190000000001, 
                 10.362499999999997`}, {50.906299999999995`, 8.07344}, {
                 49.8563, 5.951560000000001}, {50.214099999999995`, 
                 5.642189999999999}, {51.9078, 6.35781}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4sWTrBh9VwQ6PE5ceM0k3tDBXbWUadaWQIeU
2DtuzB4mDsElKtP/VwQ6TAAx1ps4bG2pubDZM9DhQK2sRfoVE4cX29czP/8R
AOdPWPDD8JkWgr+m+3YGQ7m/g/qT5nlnu4zhfF7/9VNSNQzh/KkT+KvMtPUd
zoDAE3+HreY/DqVo6Tp0e71iMYkNcDh/NeyNfrSOg7bVpNP1DwIcaj5tCMiO
0nbg+LkgfbNaoINID1DhFS2I+x0CHfS1VgpfYEHwZ4JApAacv0kvbzGjjBrE
P5yBDhtUgQ5cq+LQvjz8lNGWADhfE2RfDoJ/+LJ2qqRVgIMByPwUVYfvbPEz
fDgDHOYsUt75R10dYh5jgIP/LemaxCIth72gcOjxh/Nh/p0Bcs9OZYfmQM+5
DUIBDnvya97OPKrkIO4R8EciPMDhjqbsmv/JSg7/QWA5gg+Or4xAOD9CfPtF
hlcw96vC+Q0sR/sNp2vB+alpQMCm51C7bltS/cZAh4SQIPUFJ/Uh/tUIdCje
Kvr7dJwBxP7VAZB4OGPg8BkYzLPyAxwW39/HN4fZEO6+20DvGKUi+OJTr3Bm
KBnB+deFPjmeF4PGd3eAwxNQ+lpv7CAMFE67i+Cng9wlFQjng+MpNtBhOig9
WBs7gKw1TgqEpIODRhD9hYj0ip5+AW6UNDc=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 85.8313, 19.040599999999998`}, {73.8156, 
                 19.040599999999998`}, {73.8156, 16.990599999999997`}, {
                 85.8313, 16.990599999999997`}, {85.8313, 
                 19.040599999999998`}}, {{85.8313, 14.3688}, {73.8156, 
                 14.3688}, {73.8156, 12.317199999999998`}, {85.8313, 
                 12.317199999999998`}, {85.8313, 14.3688}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4je8+wxmbotwmD6Bv8pM29Lh6tFck4b74Q51
v60KzklYOpgYA8FmBL8gnv2cZC+C/2VDQPYs83CH4q2iv0/LWTpMWPDD8Nmm
MIcer1csJoaWDrXrtiXVz0Xw13TfzmCID3NoZDnab2hu6VARscL0rHSYg10l
kGFr6eCqWso0iyfMIVrB8WMyjyVEn2CYAwMINJg7cPxckL5ZKMyhBGTfOTM4
n8sNqHGVKZwvMy9O83QCJh9m3oFaWYv0FmOHDQ9fTt3kg+C/2L6e+XlEmMMM
UHhwmzpoWU06XZ8QBvGnuJnDD7b4GT6FYQ58/uunpHqYOYSUqEz/vwPBXzTJ
itFXIALOTwMBsQgHv4sTY/4pm8HtE6mcVHJ2irIDyJtnQsMc1grp8KXzKUP8
OScMEu7GmPytLTUXNq9E8MHu3oLgg/17LMyBPzbgvpG6MsS+B2EOzhOahdKk
lB2+gdz/FMEHx89HBB9s/l+Ee0DBOksk3MFAa6XwhRRVSPhFhjsc37Wjl22D
FiS8GsIdniQuvGbir+uwHmSfRgQkfv4ZO8iD/Jca4XAGBN6YOqg+aZ53tikC
Hn+w9McLCi8JCwf09AgA7VEK9Q==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYs6fC9I3v4pw+A8C/lYOnY4JTy9oRTpEKzh+
TOaxdDAGAedIh08bArJnpVs4yLW+DtwRF+lQuKb7doaBOYRfF+mwUS9vMeMe
U4c9JZMlWPoiHW5L1yQabTWG8/9+K30w56MBnD+5vTXqsoyGQ1HGxLc1+ZEO
G1SfNM9bq+IAc49I5aSSs0fkHOa+X37Mmz/S4U1bbrdRtYyDTFSK9f3lkQ6l
h7e5zryr6LDAddvnv08iHS5cDXujL63iMMW5O+e5dBTc/Bag8+Rcoxz0tVYK
X2DRdjAHeTAiyqGB5Wi/obkenD99An+V2WsDOB/ifiO4fr+LE2P+BZs4+IAU
yEY58Pmvn5J6whQSbs8jHQ62LQ8/dcjcIX6XJw/T6kiHCPHtFxneWTjc9++d
nicU6ZCeBgTXrBzQwxsATECu+Q==
                 "]]}, {{
                 Thickness[0.009260116677470136]}, StripOnInput -> False}, 
               StripOnInput -> False]}, {
             ImageSize -> {107.98642092154421`, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {108., 31.}, 
              PlotRange -> {{0., 107.99000000000001`}, {0., 30.68}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], 
                    Thickness[0.36]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], 
                    Thickness[0.36]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 
                    Rational[2, 3], 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0.4444444444444444, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", 
                    FractionBox["2", "3"], ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 
                    Rational[2, 3], 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 
                    Rational[2, 3], 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.02`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"True", ",", "True"}], "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]}
       },
       AutoDelete->False,
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
       
       GridBoxSpacings->{"Columns" -> {{0}}}],
      "Grid"], Scaled[{1.01, 0.5}], ImageScaled[{0, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->False,
   AxesLabel->{None, None},
   AxesOrigin->{0.39479166666666693`, 40.},
   BaseStyle->20,
   DisplayFunction->Identity,
   Frame->False,
   FrameLabel->{
     FormBox[
      GraphicsBox[{
        Thickness[0.01023122570083896], 
        StyleBox[{
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4gu/j12fd/O//YyZQLBTxUG0SWaKQfA/+7VC
OnzpfMoOCrsW7Et9J+JgYgwCOPh9YnD+m7bcbqPf4jj5Z0CAR9kBZn754W2u
M22VHWD2nwbJ5yg4nDrstDbznopDahoQuMk5bDH/cSjllQrEnGBZhx0OTY+O
R6ii8dXgfNnlLzz07qs51Nz/ccs4W9bh77fSB3MK1R1iVCNkzs2RdUiJvePG
/EMdbr9dZcQK070WDjWfNgRkV6k4aLzl3Wdw0gJir5eqQ19wicr08xYOgbek
axKN1OB8fxD/khacD9a/S8dho17eYkYeBB/kjTQzMzjfQGul8AUWE4fM/A+t
J6doOmwAqc8xgrjTUBXO77Tx3JU2SQnO35Nf83ZmqJKD/8WJMf+YjSDh06bk
0A+y/76hA39swH2j7UoO+iDztxg63NGUXfP/s5LDfxDoN3Ro4fVfP0VVxSEZ
5P8VBg4Nv60Kzr1QcQAF/0xOA0i426k6PIgQ336xQd9hziLlnX/UdeDxBTZX
xAAen2B/+kDtVVd2qAeZ14Hgqz5pnnc2ywiuH8af0t4adblGBa4+AByOKg5f
dt7q+utqCI9/W1C8rDVw2ASyR0bN4TMw+GaFG0DSkY+6gxwonu014eEBEdeB
6PM1goa3rkPBmu7bGROMIOksUt/hutAnx/Nixg4gbzLcM3DgdlMtZbpl7HCw
bXn4qSZDhxkT+KvMuE3hfLB5uWZwvvS8OM3TGywcRHq8XrFc0Xf4DnL3VUuH
WrB/NOF8ialXODOYEHwpkL4LapD4OG/pYAQKxsmqEHedtHQI5xRrNz6v4LDk
/j6+OYctHb7s+7g1XUwOJ39HsFXE/3RBuPlg/78RgLhTyNKhL6LbnzFAFOJ/
BkuIvfslHPxA4fXZAhKPmyXh6R3GB+cHWwQfHB9yFpD8PFvS4UWW9rfpb80d
DnbvazJploTYd8jcQf2TystZJwUh6us0IfLOAg4yIH8XqDoULC/Z8K+f36GB
5Wi/4XcVh2bxWtZMN054fKOXRwBMhgKC
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
           "], CompressedData["
1:eJxdlG1IU2EUx68ZjCALaroPJSmxcSkYu3rv7oo2z/oQUUJmREbzw7SZJGVg
fYk+RBmBihSsmjUiqRGBYWER9WFE4Au2NEkjLCjERBQpe5GkF7vPY/9zoQMP
4zfuPef/P+c5t7CqvjyWrShKlnX2WmeJdUqHLkb+dIWobObVbKIwn8DlgqMu
yohIhhZ/M3kUq7GiJ0jnChzuTDyPRlZ9CQ9ObKGIu2LtQMTmgic30jGvkxJt
VswHSS+2Yo+T89XIcNLxh7k/n7eWMC/f1RmPETGfv72vvyhO/P7OPkfwWn6Y
84NRf114tjpzl1ife/zs9RdbifWPR9tf6yaxPzD8gxtzLCEfvcyuS8PLasd8
nO/rvbK6qw6N60kduRrrufU+vSK53maZp1OjkjNjvYkGouYdU0v1do39gtEP
8LfHo02/UyFm2X9/iL7L/zXuN/KDUR/zgj70H/oxb/gDwz94qsESVqdSanK7
d2H3v+erVKrvaH5b+zlIYsxt+1X6NXfiQ1KzeUHEpwBzi/Ch2ewR/ew3Od/k
4Y1zV46YXA8MPWDo9W24s/plo8l+Ll9YedJ/IMB+H5g/nh3cvIn7AUa/3sh+
mdzfY8LPaZsrXI+GlFY/8+iaU9GilMFcKuoYBs/jkOj3RDHnB6O+nGe3zvru
e4/ezEoarF/e8y6D/YHhH4z7CsZ9Rj7cd9TDPkAP9gWMfVJnctK+eZ33Dfmw
j+gHGP0CV1e+25atBvh99Bv5waiPeUEf5gn9mDf8geEfLB/v8FBC5Js2SRHx
1LPo3wgw4z6CcV/Bcj+nbca+gbEPqPf/9/MvyehPFQ==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}}, {{{39.72809999999999, 9.009379999999998}, {
           40.273399999999995`, 10.2281}, {40.18279999999999, 
           10.318799999999998`}, {35.4, 10.318799999999998`}, {34.9094, 
           9.10156}, {34.99999999999999, 9.009379999999998}, {
           39.72809999999999, 9.009379999999998}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
           "], CompressedData["
1:eJxdlEFIFGEUx2drYRG0Q6waaLBiqyvB4uiGsRA8yRmbGUIxIwtB1xgRpIzy
EkTIlkR5EyNNCcVsJQK9eMjDElQouauHFYk6GGIikohWJ4ltvpn+b6APPnZ/
y8x77/9/721JR0+TeVSSJI91L1v3iHV75/IPl7Y0atzN7A+XnCRwk+BYIUWq
rfNVo5R9CigrTo9G/QFfMDVUQDVrH29EJI1agy3Fy60uB+bHk2bYTyPiPNac
OJf8HK/TPn56lLjyqapZZ/5cdC9WlXa5uffUs2zA4PcLn67mdL02OD4Y+ffy
kpUjUYPr+zXb2P18Ref6Z8M3Jz0fdNYHhn7ww7yGmaHvYWY7z0Ylx/spPn0y
5zMWfedG82Wu5+V68thYqcubsYm1yIxMuVZYUzJoQN/xRiZk1guGH+CFiujg
0rrGbPuf0Oj32y9P/kzJ7Dfig5Ef/UJ98B/1o9/QB4Z+8M4d60t3iAK1+9dT
c/+e7wiRd3Iw6unXnD5fDZEu8gRdtm331jMfP6hd6ZxSmb9ZZVbfVjkexTcW
hs+rnA+MesCo19bdoLKeE+L3eZX1vtq+EM5W1LMfYPh1VvjVp7K/tp6LLt9t
mT6TzijMwnazzeUDkbdc4X5I4vTVcXww8i+Kfu7VcX3BzQcv0tcUrt+Ze4X1
gaEfjHkFY54RD/OOfNgH1IN9AWOf2t9nTps5Cu8b4mEf4QcYfoHvH0ZvLY+r
/D78Rnww8qNfqA/9RP3oN/SBoR9sP/6mzIkXVx1d78oc/QmXMY9gzCv4h9jn
uMvYNzD2Afn+///8CzF/PjI=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4uZAz7kNZoEO6WlAcM3KwUbnyqxncwMcIsS3
X2R4Z+HwYvt65ucJAQ4ab3n3GZw0d7h+NNekQTvAgc9//ZTUE6YOlRErTM8y
Bzj4XZwY8y/YxOE/CNz3d7gtXZNotNUIzp8+gb/K7LUBnN/AcrTf0FwPrl9f
a6XwBRZth+ASlen/dQIcJre3Rl2W0XB4LCJ78mlygMOFq2Fv9KVVIPILAhxK
D29znXlX0WEmCFgGOrxpy+02qpZxuL+Pb45xXKCDSOWkkrNH5ByEPzmeT7sZ
4GBqszdo2kIVhwkLfhg+2xXgUP/bquCchgac//db6YM5Hw3gfPUnzfPOdhlD
zDsV4LAExFhsCrHvaYDDBLBDzBzy49nPSTIGOjxJXHjNxN/CYU337QwG6UAH
UHCmsVnC3QP2t7+VA3p4AwD89rYq
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKG2jc2XWs4fBDvlrum9nbLB1mLDgh+GzLgT/wT6+
OcZuwQ5L7gMZi23gfJ+LE2P+BVvD+ccPO63N/GcJ12/f9Oj4jNcWDqpPmued
vYfgc/xckL7ZKATO33mr629qeQhcP4wfIb79IoOfNZz/YUNA9qzpNnD9MPeh
u3/xJCtG3wfBDk8SF14zqbdxqF23LameMwTOl/AI+COhHeJwoG15+KlP1nA+
zD4Y38QYCBZbwfWfAQEZK7h/YHyZ14/MpLYg+M2BnnMbJgXD9cP4MPNh/Prf
VgXnfljD9cPch+5+AIhoxOM=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfaBW1iI9IsShhdd//RRWXYeCePZzknNDHHQV5b/k
TFN3MDEGgsUhDpv08hYzyqg7PNjHN8d4WYiDxNQrnBmL1OD8RxHi2y86IPgJ
IUHqCzpVHTStJp2unxHi8Ovt6wOWzKoOsblH/21qD3FoYDnab/hdxUH1SfO8
s2YhDgG3pGsSLyH4a4V0+NL5lCH6eUIh7jDG5IPVyyH4V4/mmjTo4+ZXRKww
PcsfBjcfxofZD1b3OhTuPi2QfQdCHeYsUt75R13VQcIj4I/E6lCHDSCL16o6
BMiJZflOD3U4sWtHL5uAuoPM60dmUjwhDvtB4frFEmL+/GA4Pz0NCLqCHQ62
LQ8/JWQJsa862AEUfAx5FpDwLw2G+EvLwiEGFF7xwQ5nQMDG3AEcXwFQ9fPM
IOIeUPVRZg7uqqVMs0yCHIxA5l5Wd+D8uSB9s1QQ1D+qEPUMQQ5PExdeM+FX
dQAHy/1AuH+FPzmeT9sYCA8PGB8WXvkg990MdHCe0CyUJqXs0A70htEfBB/s
T44gB/7YgPtG6soO4qDwMg6Ch780KHwCEHx5x4/JZ2IR/M8bArJnZSP4riD/
dCD4/qDw3owwP7hEZfr/A0Fw+8Hue4jge1c36/twBcPdD+PD/BcJCsd9QXD/
/weBxUHw9Lq1pebC5olB8PiG8V9kaX+bXqsG50PCWw0SvlOCILSPusN3tvgZ
PjODHFg4u+ST16lDwvNmEDy/oec/ANc/Yig=
            "], {{78.35309999999998, 
            21.901600000000002`}, {80.83279999999999, 15.846899999999998`}, {
            75.9688, 15.846899999999998`}, {78.35309999999998, 
            21.901600000000002`}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhudK7OexYY5/AcBfyuHSPHtFxnmhTlEKzh+
TOaxdEgDgW1hDp82BGTPSrdwAKu/GOZQuKb7doaBOYT/Mcxho17eYsY9pg49
Xq9YTBjDHW5L1yQabTWG8/9+K30w56MBnD+5vTXqsoyGA8fPBembH4U5bFB9
0jxvrYoDzD0ilZNKzh6Rc2gK9Jzb0BTm8KYtt9uoWsZBwiPgj4R0uEPp4W2u
M+8qOnQsDz9lFBHucOFq2Bt9aRUHMZB8P8L8JZOsGH13hDvoa60UvsCi7SDz
+pGZ1JlwhwaWo/2G5npw/vQJ/FVmrw3gfIj7jeD6/S5OjPkXbOLgplrKNGtC
uAOf//opqSdMHUyMgSA63OFgG9Ahh8wdHuzjm2MsF+4QAQrHdxYOM0GgNcwh
HRSO16wc0MMbACj/qC0=
           "]]}, {
          Thickness[0.01023122570083896]}, StripOnInput -> False]}, {
       ImageSize -> {97.74157907845579, 30.793603985056034`}, 
        BaselinePosition -> Scaled[0.31188505125354754`], 
        ImageSize -> {98., 31.}, 
        PlotRange -> {{0., 97.74000000000001}, {0., 30.79}}, AspectRatio -> 
        Automatic}], TraditionalForm], 
     FormBox[
      GraphicsBox[{
        Thickness[0.010610079575596816`], 
        StyleBox[{
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxdk3sslWEcxw9OZIlyO3PrODkXjqNzt1bM97QosrIyTtetJHRzWlopaghb
J6OrIybxh9lY+qNwKtWMLIdy6SarJl1li2Rtbp3nvDy2ftuz9/2873P5/b7f
38Pbl7o10YbFYlmZR5h5WJvHoJbT0F0hAudan31ypQQmEg58NCB78KlWPMcr
4VW+J6BDFwCusaI5sYtLOf3D335lB4dy07Y12lk7Nzx/GfdTej8QrumX0zrX
u6K9ZV1dylkJGsn/JBcYSsyxPQi1zhLHpGZnqEMebr2uWUV5SYTghLVRhtiR
3lFDlhvGm/ovTLfK8DPviF5R6oE7q45WWZlkTH6mBWby86GsJNHCozw9ceJj
mZzP1Nsjw8ZHmT6r8/l47TymeT4hw9DeW69UqQKcm1yj63ojhz4k0nhgn9/c
fDlKSd6RPOz01YwmmOQIr22tZp1aQbmY/H/rSdmSP49D18/Xf/yu22THezly
fe0EpjRXfD0YOFE8rUCBVr/F6pc7Lkb9YKs0KsRY1ntBV6t/l7xMTevzJnoX
qfEgNWOkJNcXm7sv7ZrpVVO/5nk+/3lWED2u8KEizyo1JDzu+OE4Afq9MvYq
1GrUC4ZyypcK8Y3k06kCi0SFEFns1kL5BhWi2+1CS/8ImfMfK9FI+qRRBLKs
06jEbfJSJ6b7fSZ6OgVAY55mWBvM7BMvxGOz7El9wTjZci+8JNSPcuIBc3zh
UhaN8b/fsPfAFPFNE0z1s/gkVcNB4xhlqLFnfB1VwvuO+01rXzajFxR4om/O
Vn1i4UledfyzbBkaoupXl6XPhln8XbzAUnGNywu2lLKl//8GUb6an7uj11uC
HE7mohRba3wk9wZi5vwUW8SQgnv8oatOq58pXML0lUiEYdKvk8vRZmwssNUJ
mXxyPBg/EoQ4T/yP5VIeCPCpnf3Nw/7dAxE2WtGcvkKm/mNiGIqcTgdvEiGJ
6NQmRlmlX9NUvgjF5PuwGGfG6mMOefozfRAdiP/v9z9eO7cB
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYvumR8dn3LZ0kJh6hTPjkZ3DBr28xYw5Vhj8
/uASlenn7R0+bAjIntVu5SD8yfF8WqiDQ/1vq4JzJ6wcfsfkHv13ycHB7+LE
mH+HLSDyso4ON4SAjGvmDuIg84wcIeYmmcH5PV6vWEw2GsL5JsYgoOtgUxmx
wnSvPZy/5P4+vjmbreF8e5D8XUuH47t29LIV6DlsMf9xKMXKwsEWJB5r4HDq
sNPaTDlzh9Mgep4hRPyuqcMd6ZpEo6nGDofaloefUjKF2m8K528E+fePGZxv
B9Jna+HQB/J/vKlDehoQbLNyKFjTfTtDwAzOh9hnCeeXbBX9fXqdpYPKk+Z5
Z3dZOaTE3nFj3mHpMGMmELy0goifsnTIB5lTYO2g/pZ3n8FPS4cI8e0XGeKs
HZ5naX+bngsN9/2WDvtrZS3SU6wc/nwrfTBnI4LfDXK/IoIPDodZFnA+2F11
CL4GyJ6XZnDzYfzlLzz0/j+0dACnh2wLiD0HLR3+g8B9C7j7ud1US5m4LB1O
gsztQ/Bh/ofx+fzXT0n1MIfzeUH8G2YO0vPiNE8zWDrIgOgFZhD/vrNwYACB
BjMHVXB4WTh8AqUzdTNIvC82dwAFa9ozU4dCcHiZwfng8L5mBOc7gNzfbeBw
BgR8LOD8G6B4F7WB8xNA/plh73AQFM9NRg6uQGfOuuAADQ9TOH/aBP4qs9tm
cD44HFaYQ9x5CKo+0sKhGBTfyxwcGlmO9humWzq8AQrPrHJwgOUvlsWTrBhd
EXxwfN+0d0DPfwCQEIEo
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
           "], CompressedData["
1:eJx1VGtIFFEYXdM0pQgKMwizQpFIrcTZNXGcM7Mzg5nQmzIWzGp9ZGaRhoki
FRg9BBOr1cwMCyWp7IeIRGbaovkKH5glhfSgKP/klpim29y5zAwEXbgM55u5
33e+c747aw9l77J7mkwmD2Vblb1A2Qc7hjbYW0T8anl7aW4vg5BP56v72kU8
jjhe61HFYCA72af/pQj2zP565h2DRhLvFdFWGBid9pPBjC3LOT8oor24bl/3
OjMSunzYm59F5DT5z/Y8NCN6xJkVNS3Ctob/cTjMQs/ZZEwsad1UkQ+svDbs
m35UxjMSvwsMknpnZVBewMLashiPJhlJAc0DplaA0LS7ZXiRuNPAoYS3H48/
hI+fjDyFbp8nD0K7zyX9F1fHhg1XrpD08xrW8uPch07HKUmv/2ZVQUqkU0LD
5bF0UzNon+8lZPr+rklrAPbkBN9wj0sIL62Z3lxs4I8pd0aiigxsIbrkGeev
JHzzijoJHFPziLTevAVBimy94Va4ydoIBBC9ZgTaxxOAI/xcAtJSldUPFM3G
nOgfF7B8kn+VGsjT+HUDbyP+2AXaRwlonTiB6h8M9JL1gkchyTPK4oJia6Ti
S3eH8CBjdTReL1MSneb079Xv0jks3v6o3K7I9ZTEj3Co+xof4U4ysNafhjW/
28jclHG63+q8LIKut5onA7ofGtb8clQo62Kc7iflY+BR0uc9lvrhzVO942L1
8xrW8qs8n8fq9dW+4lndb9WHIpbqeUt5L4fkLrjPgtCo2AokDly1zQ9xSCQ6
Mxa9Hzr/Zh1PNu7IrAw1w0WeQdDvn3rvyg2s+lkPOEqX5pu/M3QeFd/Ve3rA
jM71MWU9X6DXU/0rEFCyWxk0jkMXeX/bijGig/8WlE95JzsmrBhVfbTQfC4r
5qZyx6t2WqgOkvE/+Pf/8Bf1+N98
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnRx7x415haHDnEXKO/+06zgsf+Gh9z/RwOH81bA3
+ru1Hdz318patOs7nDjstDYzTtuh9rdVwbkXeg7iU69wZjhpO7Bwdskn8+k6
PIgQ336RQRtiznIdhxSQuT+04Px6kL4Vmg5bzH8cSvHSczgDAj2aEH0K+g4z
ZgJBpabDlPbWqMs2+g5pIKCG4D8Cm68O54P187DD+TIbxeYzJfyzh7hH34FV
/xfXJZ4/9mtVnzTPe6vrsN1rg8Wcyt/2MPekg8x/9gvOf+z3MuGv/Af7aAXH
j8lrDBz+g8EHe7C7XyD4YH9/QvD7g0tUpvsbw/XD+DDzI0HOrjOC2/88S/vb
9LeGDi3itayZx37bg9VdM4S7H8aH+Q+Ff0YMEn67jBx2BFtF/D8u6mCgtVL4
AouxQ19Etz/jBCi/BME3MQYCYRM4/8vOW11/t5o4MIDAAzEHCbB/TKHmSzmc
BMUzn5mD+5qjyxkkpCH2aZk5tCuwq54pkXb48630wRxHM4c1Qjp86fukofaZ
O4S8vfxxRqK8Azj8ZCwc+GMD7hu1K8H5G0DxcFYVzoelB4h7zODpbxko/V00
gfNjwOoR/DvSNYlGU40dTG32Bk1T1IGkw09GkHQgow0Pr4z8D60nQzTh/KO7
dvSyBeg4oKd3ACvwXOM=
            "], {{17.837500000000002`, 
            11.720300000000002`}, {18.237499999999997`, 12.3203}, {
            18.837500000000002`, 12.6297}, {19.582800000000006`, 12.6297}, {
            20.984399999999997`, 12.6297}, {21.820299999999996`, 
            11.537499999999998`}, {21.820299999999996`, 9.71875}, {
            21.820299999999996`, 7.828129999999999}, {21.001599999999996`, 
            6.628129999999999}, {19.6734, 6.628129999999999}, {
            18.910899999999994`, 6.628129999999999}, {18.328100000000003`, 
            6.935939999999999}, {17.837500000000002`, 7.628129999999999}, {
            17.837500000000002`, 11.720300000000002`}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}}}, {{{26.354700000000005`, 3.226560000000001}, {
           27.773399999999995`, 5.5}, {28.373399999999993`, 6.55469}, {
           29.02809999999999, 7.97344}, {28.7188, 8.264059999999999}, {
           27.864100000000004`, 7.99219}, {27.2641, 7.828129999999999}, {
           26.282799999999995`, 7.5734400000000015`}, {26.135900000000007`, 
           6.281249999999999}, {25.5906, 4.535939999999999}, {
           24.790599999999998`, 2.91719}, {25.064099999999996`, 
           2.6812500000000004`}, {26.354700000000005`, 3.226560000000001}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYnnHj8ln/jo6mNnsDZrmqO7gqlrKNEvAyeHP
t9IHczZqO4Dltzo6HN21o5ctQMfB+wS77excR4c5i5R3/mnXcbi/j2+O8ScH
OP8/COTbw/kb9PIWM8rYQcybqAXnM3F2ySe/U4PzPfbXylq0qzgsARl42M5h
5beXFWcYlB3OgACLg0O3jeeutCQlB5bFk6wYzzo4rBXS4Uufpwixz9zRwX3N
0eUMFooOnzcEZM+Kd3SYCQYKcP6OYKuI/8vl4PwY1QiZczbSDhURK0zPcjs6
yO9asC+VT9Ih4fBl7dROBzh/I9h9CP6Jw05rM+fZO4hUTio5qyLlMANkDae9
w5d9H7emX5NxWPrCQ+//RzuH8sPbXGe+VXCIUQAGoA2CD/MvxH3iDjekaxKN
VGHmiTlcF/rkeP6bvUNfRLc/4wRRh+Ktor9PlznA+e3Lw08ZzXGE85eD7Et0
cmhXYFc9M0UKzgcbz6kI53uAwmeFMtS/Tg6PIsS3X2RQdRCfeoUzw8rR4cLV
sDf6u1Udsjl/LkivdnCQAIknqTm4g9KDgoODrqL8l5xtanD3zZjAX2XmrQ7n
vwI5NFsDzgfHy31Nhze8+wxmejk41P+2Kjh3QsvB4trRXJMTCL4wUHmaqiOc
D3Zft6NDSuwdN2YJLQfVJ83zzk5ydHiepf1teqwmxD8rEekVPf0CAMl9Pq4=

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4gv58ezndno5pKYBwTUbBzfVUqZZHZ4O4eLb
LzK8s3KYb6NzZRafp4PGW959BictHSoiVpieXezhwOe/fkrqCXOH/bWyFukh
Hg5+FyfG/As2czgDAjoeDrekaxKNtprA+dMn8FeZvTaC8x2aHh2fIW0I16+v
tVL4Aou+Q/FW0d+nl3k4TGlvjboso+Mw5Rtb/AwRT4fzV8Pe6EtrQOT7PB1e
ZGl/m35X1eE/COz3cig/vM11pq2SQ4/XKxYTTm+HbhvPXWlJyg4fNgRkz/rv
6WBqszdo2kINh/dAb8w85OlQ+9uq4JyGDpz/91vpgzkfjeB8tSfN8852mULM
e+jpsOT+Pr45i80h9ol7OfQHl6hM/2/hsKb7dgaDv5fDk8SF10z8rRzUQfqa
vBzSQeHJZg13D1ifv40DengDADcusvY=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3b48/JRRToDD8hceev8XGjnA+E8SF14z0Td1sG96
dHzGZ3+HA7WyFulXzBw+bAjInjXdD84/AwI6CL7IJ8fzaXd9HWaCwEozBxNj
IOj2dUiJvePG7GEGMe+3D0TfHFOHu/v45hgb+TiUbBX9fXqdicOF/Hj2cze9
HWTmxWmedjCG88Hq/xjA+fpaK4UvpGg5KDh+TD5z1sfB7+LEmH/Jag5TvrHF
z5jiB+e/5d1nMNPJH87P4fy5IH2zv8OLLO1v0++qOey+1fU31TrAQRpkX4GG
w4vt65mfxwQ41HwCenSXlsMbkH6vAIc/30ofzCnUduhf8MPwGVOAg0iP1ysW
Ey2H+yD3r/J3SE8DgmOaDubXjuaaGCD4M0DhMNEPzt+il7eY8Y+vwwYQLaPt
cFzTatLp9b4Otb+tCs5p6ELCoc7XQRYUIfV6EP/k+Do0sBztN5yu75AKMifN
10H1SfO8s68MHHQnAB30zQ/ObwXF3xJ/OB9Mi0Hjk98QHr8G4PBD8GHxDwDt
C/OM
            "], {{60.6609, 18.107799999999997`}, {60.56559999999999, 
            18.107799999999997`}, {60.421899999999994`, 
            18.107799999999997`}, {59.778099999999995`, 18.1328}, {59.4203, 
            18.156299999999998`}, {58.6578, 18.179699999999997`}, {
            58.72970000000001, 20.540599999999998`}, {59.301599999999986`, 
            21.4938}, {60.68439999999998, 21.4938}, {62.043800000000005`, 
            21.4938}, {62.6156, 20.540599999999998`}, {62.662499999999994`, 
            18.179699999999997`}, {60.6609, 18.107799999999997`}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4s8bArJnbQ5y8Lk4MebfZysHGP/7zltdf69a
O1w9mmvSUBzk8B8EzltDaHME3xgE1IMcZswEgpPWDv5yYlm+nwMdltzfxzfn
sLVD+/LwU0YXEPz9tbIW6XsQ/DXdtzMYluPmg807HQB3D4wPc6+1zpVZzzgD
Hf58K30w56EVxF36gQ79wSUq089bOUxY8MPwmRtUPtHKQdNq0un6jECHLeY/
DqVoWTrkx7Ofk7wa5MDC2SWfzKfuUADiewbD+QdA7o0IdnhdvFX0t7eGQ3Og
59yGuGCHgFvSNYmXNByOXNZOlUwLdjDQWil8IUXTYWtLzYXNucEOG/TyFjPK
aDlURqwwPVsc7CA+9QpnxiItiHvKgh3S04DgmBbE/IpghxaWo/2G37UcQoDO
/l8T7LDdoenR8QhtBwmPgD8SzcEOHqCAO67toAVy/4EQhyNtwIA9ZOmwZJIV
o++VEIh5bVYOMq8fmUm9CHHwOcFuO/uqlUMHKPw5QuHhAzbfIhQefjA+LHwD
QOE7PQQe/uh8BhDoQPA3PHw5dVMFgv+DLX6GTyyC/4Z3n8FMoxB4+gA5M00t
BJ5+QN4wYkDwwfFzIxjuHhgf5l7OnwvSN8uFwP2j4Pgx+Ywjwr8moPQYHuJQ
Aoyu0/MQfDDtjOB/AaXz55YOT0RkTz51D4GnBzBfPcThhtAnx/PPzCHq/aHx
8UPPISb36L9N8UEQf2yzgKQfxyCH51na36a/tYTkH3to/viP4IeLb7/IkGcF
5+uD0ssSKwcbUPoNDHKwBxo/47YVJH2nB8H9h54/Acw8uZY=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhudK7Oe1YY6/AcBfxuHSPHtFxn2hTrEKDh+
TOaxdkgDgWuhDl82BGTPSrdyAKv/GOpQuKb7doaBJYQvGOawUS9vMeMec4ce
r1csJophDrekaxKNtprC+X+/lT6Y89EIzp/S3hp1WUbHgePngvTNTGEO61Wf
NM9bq+EAc0+3jeeutCRlh6ZAz7kNi0Idyg9vc51pq+Qg4RHwR8I6zOFFlva3
6XdVHTqWh58yqghzOH817I2+tIaDGEh+PcL8JZOsGH1vhDnoa60UvsCi7yDz
+pGZ1JswB4emR8dnSBvC+dMn8FeZvTaC8yHuN4Hr97s4MeZfsJmDm2op06wN
YQ58/uunpJ4wdzAxBoLqMIcjbUCHHLJ0eLCPb46xXZhDOCgc31k5zASBpaEO
qeBwtHFAD28AeWep2g==
           "]]}, {
          Thickness[0.010610079575596816`]}, StripOnInput -> False]}, {
       ImageSize -> {94.25482440846824, 35.34525529265255}, BaselinePosition -> 
        Scaled[0.3279174582414918], ImageSize -> {95., 36.}, 
        PlotRange -> {{0., 94.25}, {0., 35.349999999999994`}}, AspectRatio -> 
        Automatic}], TraditionalForm], None, 
     FormBox[
      GraphicsBox[{
        Thickness[0.023196474135931337`], 
        StyleBox[{
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYv8nnpdMJ/+2Xyukw5fOp+xgYgwEn7kcYHww
racIETdWdgjnFGs3jlfGyW/h9V8/5ag+XL/0vDjN0xcMHOYsUt7557i2Q3xI
kPqCl/pw/tQJ/FVm3voOzxMXXjNZr+mgr7VS+MIRPYeZIBCpAeXrOjyKEN9+
0UHNYbtD06PjEtoONZ82BGTvUnWYAVJXqeGQADK3U9Uh8JZ0TeInFTj/TVtu
t9FuCThffOoVzoxNhg4Fa7pvZzBYOnR7vWIxuWjo8H3nra6/Vy0d0tOAoE0L
Yu5JS4fXxVtFf3NrOiy5v49vzmFLhxdZ2t+mz1WH80V7gAaEqMH5U9pboy7P
UYHzq+//uGWcrQTny+9asC/VTx5uvvonlZezXgrB7QeHm52Qw8G25eGnJllC
3F8tCLH3rbnDzmCriP/PBRy8TrDbzmY1d2gRr2XNbON3kAD565ApJNwkheF8
kcpJJWdTRB2WvfDQ+z/RHGL+PVEHLjfVUqZf5g59Ed3+jAVikHgysIDYJy3u
AI5OZwuI+zolHEDBz5Bn4RDy9vLHGQ/lHUDRnDrDwqES5D9rZTj/DAjwaMP5
sPSVEnvHjTlCxQE9vQEA564ILg==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQ/edb6YM5B00dTG32Bk1T1HVwbHp0fEa1iUNG/ofW
kyE6DraVEStM7xo7pMTecWP+oe0QIb79IkOfscMGvbzFjHe0HaTnxWmeXmDk
UPNpQ0D2LG2H51na36bnGjmAzZ2I4ItPvcKZ4aTlULJV9PdpO2OH9DQgUNNy
4HZTLWVaZexgYgwEwloQe3YYO/wHgf2acD7EfHU4H6TcuJgTzv+87+PW9GmM
DjJg9xg7vKx9nH0+h8GhYE337QwBY4fD3fuaTJQZ4O4B27f5vz2Mv0F6m+6p
N1/sv+y81fX3qInDGTD4ai8BcjeTKZy/EeRvHgRf4y3vPoNMc7h+GB9m/heQ
s6ebwe1vZDnab8hu5qD+SeXlLE8GBwYQ+GAKdz+MD/MfjA8Oj//iDn4XJ8b8
u2zm8KYtt9vot5jDqcNOazPlzB0Ogsw/LOZwEsTvQ/DBztSxgPP7gktUpp+3
gJgvLAGJRx4rqPnSkPDUsHKouf/jlrG3jIM/yD5nK4cdwVYR/5fLOEyfwF9l
Fm3lcN813nHWRxmHE2D7rB2cJzQLpXkpOHwFhZ+pjcPKby8rzigow/ke+2tl
LdLV4HxYeugHu8cKnv7sQenvtQWcD44PUwQfnH7WmTucvxr2Rn+3jgMkPswd
dBTlv+Rs04aHFwtnl3zyO004Pz4kSH3BSx0H9PQOABdNUXk=
            "], {{21.9375, 
            12.020299999999999`}, {22.3375, 12.620299999999999`}, {22.9375, 
            12.929699999999997`}, {23.6828, 12.929699999999997`}, {25.0844, 
            12.929699999999997`}, {25.920299999999994`, 
            11.837499999999999`}, {25.920299999999994`, 
            10.018799999999999`}, {25.920299999999994`, 8.128129999999999}, {
            25.101599999999998`, 6.9281299999999995`}, {23.773399999999995`, 
            6.9281299999999995`}, {23.010899999999996`, 
            6.9281299999999995`}, {22.4281, 7.2359399999999985`}, {21.9375, 
            7.9281299999999995`}, {21.9375, 12.020299999999999`}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}}}, {{{30.4547, 3.52656}, {31.873399999999993`, 
           5.800000000000001}, {32.47339999999999, 6.8546900000000015`}, {
           33.12809999999999, 8.273439999999999}, {32.8188, 8.56406}, {
           31.9641, 8.29219}, {31.364099999999997`, 8.128129999999999}, {
           30.382799999999992`, 7.8734399999999996`}, {30.2359, 
           6.581250000000001}, {29.69059999999999, 4.83594}, {
           28.890599999999992`, 3.2171900000000004`}, {29.164100000000005`, 
           2.9812499999999997`}, {30.4547, 3.52656}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4je8+wxmcrk4XLga9kb/trqD0CfH82myLg5T
J/BXmXnrOIDlDzk7xIcEqS94qeMgMfUKZ0aVs4Opzd6gaYq6Dqu7b2cw/HeC
88+AwBFHOF/1SfO8s1KODtNB5mlrw/lzFinv/NOuDuc/ihDfflFB1WG+jc6V
WXmODi4TmoXSZik7zAQBQScH5WuPghn+KDlczI9nP3fTycF9zdHlDBZKEPtc
nB0euMY7zrqo6HCgVtYiPcfZwRgMEPw3bbndRrfl4fzeiG5/xgIZB1fVUqZZ
Es4OIW8vf5zhKOWgO2HBD8NpTnB+/W+rgnMaCP5GvbzFjHccIfZHSEPcN9HR
Qf2TystZnHIO8o4fk8+0OjrwxwbcN2pXdPgdk3v0nxaCD/Mv2N1nJBx23ur6
mzrf0cENbJ64g8W1o7kmHE4OB7v3NZkcFnOwb3p0fEYzgh9SojL9/wpnOL9k
q+jv03kuDjuCrSL+H5eG88HeX6wI55uB4sNRBepfF4eaTxsCsmepOjxJXHjN
xN3ZISP/Q+vJEDWI/R1OEH/+UXMQBqUHXSeHE7t29LIFqMPdZ6C1UvjCEwS/
mdd//RRWTTh/BihcKrUg/gt3gqSbJG0H1sWTrBivIvj39/HNMTZyhvPB7pvh
7PDnW+mDORu1HD6DnDnf2aGF5Wi/4XdNiH+2OcPTK3r6BQASETaO
           "]]}, {
          Thickness[0.023196474135931337`]}, StripOnInput -> False]}, {
       ImageSize -> {43.109210460772104`, 30.684921544209217`}, 
        BaselinePosition -> Scaled[0.3129897120096467], 
        ImageSize -> {44., 31.}, PlotRange -> {{0., 43.11}, {0., 30.68}}, 
        AspectRatio -> Automatic}], TraditionalForm]},
   FrameStyle->Directive[
     GrayLevel[0], 
     Thickness[Large]],
   FrameTicks->{{Automatic, {{40., 
        FormBox["0", TraditionalForm]}, {44., 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.2\"", ShowStringCharacters -> False], 0.2, 
           AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm]}, {48., 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.4\"", ShowStringCharacters -> False], 0.4, 
           AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm]}, {52., 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.6\"", ShowStringCharacters -> False], 0.6, 
           AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm]}, {56., 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.8\"", ShowStringCharacters -> False], 0.8, 
           AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm]}, {60., 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.0\"", ShowStringCharacters -> False], 1., AutoDelete -> 
           True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm]}, {40., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {41., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {42., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {43., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {44., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {44., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {45., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {46., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {47., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {48., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {48., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {49., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {50., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {51., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {52., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {52., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {53., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {54., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {55., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {56., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {56., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {57., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {58., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {59., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {60., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}, {Automatic, None}},
   ImagePadding->All,
   ImageSize->800,
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotLabel->None,
   PlotRange->Automatic,
   PlotRangeClipping->False,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {0, 0}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 0, 1], 
           Thickness[0.01]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGCQBGIQPWsmCNy0/5EmPffmdXcHO67riwtsb9n7dtyfr3fO
3eFRlcg694e37Mu9dEL3HHZ3aHsduEOu9bY98+GCq/o73B00Y/oPfdW4Yy9c
xLJLeLW7w9kzIHDHvp1vK+fh2e4OhbYgA+/at6efCYrpdHcQBZpWJXLPfpn2
Keb9Re4OO+VagSbes78p3HBieZi7A9i4mPv2Wz+8X8hg4u7AAAYP7C/aCAsE
cbk7BO0AaXhg/22abgTrLTeHJQUgCx7YizEWTrdc4ubwTQNkwgP7pozgW6FZ
bg4eD8EesD8suEV0ra6bA8S/D+21eVRZQ9+7OrwBeef1Q3vRvvU1ihtcof5/
ZG/QfHjnugJXhwkg5/Q/svfUCMnPM3SFhscj+8q17uybP7k4mBiDwGP7cqdr
Jju2uDi0gsPnsX3J53/aK8tdHECmcV1/bB+3KkZgqbULNLye2Is94ZY9xODi
kLQxOp5T64k9xJ8uDgBV17RR
           "]]}, {
          Hue[0.9060679774997897, 0.6, 0.6], 
          Directive[
           PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], 
           CapForm["Butt"], 
           Thickness[0.013], 
           RGBColor[0, 0, 1], 
           Dashing[{Small, Small}]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGCQAmIQPWsmCNy032r/YcFeSxcHO67riwtsb9mnTbgddMPL
xeFRlcg694e37D9fVwmJTHJxaHsduEOu9bb9lvtXupSaXRw0Y/oPfdW4Y8+n
5rixeKOLw9kzIHDH/ibXyYehn10cCm1BBt61f/Li1rHZAa4OokDTqkTu2R/9
wZ+Sd9HVYadcK9DEe/YPjpnd46hycwAbF3Pfvj73W1Cyi7sDAxg8sH/pskjx
gayHQ9AOkIYH9lKt+UlP33k4LCkAWfDAvsCKbWPyMk+HbxogEx7Yt2hdP+Rg
5+Xg8RDsAfszM47EGOzwcoD496H9gpAF9uKS3g5vQN55/dD+p4ThX9M0b6j/
H9nPucJVzbvE22ECyDn9j+x1ju9vVb/mDQ2PR/bcNjq/jf57O5gYg8Bj+wt3
gvcaKfo4tILD57G91P/o+ytsfRxApnFdf2wfs2Hj6h2hPtDwemJ/XXT1C/ss
H4dqkHFVT+zDOHbqvqz2gYbfE3ue+A2Slt0+DgAVWcmt
           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], 
           RGBColor[1, 0, 0], 
           Thickness[0.01]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGCQAmIQPWsmCNy0X349Vtd2haeDHdf1xQW2t+yTWVNYH0/w
dHhUJbLO/eEt+91rqmZsLPN0aHsduEOu9bb9ozuNae6Rng6aMf2HvmrcsU86
e1el1MLT4ewZELhj/7Bt+ZciEU+HQluQgXft3diktoq+83AQBZpWJXLPflXT
hbInxzwcdsq1Ak28Z79w5wXf1ws8HMDGxdy3PxjsUGZf5+HAAAYP7EXiL7+J
S/BwCNoB0vDAfr7uy6yz7h4OSwpAFjyw/8sUdcbAxMPhmwbIhAf2Sgb7Cvaq
eDh4PAR7wH7bw6Xa0yU8HCD+fWjPqvHMmZHfw+ENyDuvH9pXHf6+PZPdA+r/
R/aWNmtyUxg9HCaAnNP/yP7wl70li/64Q8Pjkf0jpQDOVz/cHUyMQeCxffxt
kyKBb+4OreDweWxfE6kx6+tndweQaVzXH9ufmK3+u+GTOzS8ntgz1a6pnP/R
3aEaZFzVE3v7stinjkA+JPye2IufuvUqGsgHAF8GyzE=
           "]]}, {
          Hue[0.9060679774997897, 0.6, 0.6], 
          Directive[
           PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], 
           CapForm["Butt"], 
           Thickness[0.013], 
           RGBColor[1, 0, 0], 
           Dashing[{Small, Small}]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGCQAmIQPWsmCNy0V/2xx5qJw9XBjuv64gLbW/YxXnu0b/u4
OjyqElnn/vCW/b5MjitvFro6tL0O3CHXettex/Nx7jI2NwfNmP5DXzXu2Ae5
HOm9UermcPYMCNyxNwypT1n92M2h0BZk4F377Ru6Ph+2dXcQBZpWJXLPnr+N
ybUk391hp1wr0MR79re6Hq14n+nuADYu5r59SHrgI11ddwcGMHhgbzT7xAK/
U24OQTtAGh7Yn2N4+q8pys1hSQHIggf2W95Jvbn70dXhmwbIhAf2/7ZOe310
pquDx0OwB+xX8LmJdga7OkD8+9DeXH3xiWMyrg5vQN55/dD+frWriNMnF6j/
H9kveTT9CO9FF4cJIOf0P7I/6xXBf3ObCzQ8HtlHFS8yf77QxcHEGAQe24t/
nMX1cYKLQys4fB7bv49zncvW7OIAMo3r+mN7Fm0OjfJyF2h4PbF/YjPLYn+u
i0M1yLiqJ/YrT7z/UZ3qAg2/J/YW26sMkuJcHADHPMnO
           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 
            Rational[2, 3], 0], 
           Thickness[0.01]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGCQAmIQPWsmCNy0/+N78MbRFT4OdlzXFxfY3rJvYX9redDb
x+FRlcg694e37HnupGmnffV2aHsduEOu9bZ9fYWXZOgybwfNmP5DXzXu2N/i
6AlXjPd2OHsGBO7YT2PcPl1Dwduh0BZk4F37S4F2ElkvvRxEgaZVidyz/zf1
ZVXxLi+HnXKtQBPv2RsfeeNQOMnLAWxczH17jyXznKMKvBwYwOCBfVFv4ia5
YC+HoB0gDQ/ss7L3zzph6eWwpABkwQP7u8prXbqUvRy+aYBMeGCfcu/89P38
Xg4eD8EesD/8z0ji5V9PB4h/H9pb///wdclbT4c3IO+8fmjPbueSteKeJ9T/
j+yXfmHQ33XB02ECyDn9j+xZvBl01h32hIbHI/vMtb5GSds9HUyMQeCx/fqH
r3t2r/Z0aAWHz2P7XeamxksXeDqATOO6/tjecuPFIr5pntDwemIfxRP98WW3
p0M1yLiqJ/Zz/mu+02nyhIbfE/tzNzQ3n6vwdAAAeGPLKA==
           "]]}, {
          Hue[0.9060679774997897, 0.6, 0.6], 
          Directive[
           PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], 
           CapForm["Butt"], 
           Thickness[0.013], 
           RGBColor[0, 
            Rational[2, 3], 0], 
           Dashing[{Small, Small}]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGCQAmIQPWsmCNy0v7XmU2Wgt4+DHdf1xQW2t+zT/DNv8Xz1
dnhUJbLO/eEt+079tVv0O7wd2l4H7pBrvW1f1Bn8OoPJ20Ezpv/QV4079o9l
nQxWpHg5nD0DAnfsr5scNd+zxdOh0BZk4F373ZVWIbp/PRxEgaZVidyz/2X6
tKTBy8Nhp1wr0MR79qv95im4L3d3ABsXc98+bs7tgomS7g4MYPDA/nn0Wv+7
i9wcgnaANDywrynd0jjZ0c1hSQHIggf284ruFm745OrwTQNkwgN7phrdO883
uTp4PAR7wD43ROy6eb2rA8S/D+1lj5qayIS6OrwBeef1Q/tfbSedJxq5Qv3/
yH7GV21nZjFXhwkg5/Q/sp+6T0/O8p8LNDwe2becO7/A4ZWLg4kxCDy2f3Fv
N3vcTReHVnD4PLa/rdEh+v+UiwPINK7rj+27jwkabtznAg2vJ/ZGR769k9zi
4lANMq7qiX31/7rSj6tcoOH3xF66Q8L13yIXBwCSqMrb
           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.02], 
           RGBColor[0, 
            Rational[2, 3], 0], 
           Opacity[0.5]], 
          Line[CompressedData["
1:eJwdVglUT9v3L/FQVCiFZPh7NChEvJC9keSeS0kv1VMS4pXmpHmUEonQgDLU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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.02], 
           RGBColor[1, 0, 0], 
           Opacity[0.5], PlotMarkers -> None], 
          
          Line[{{0.49, 48.98631170407271}, {0.49, 
           48.98631170407271}}]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.02], 
           RGBColor[0, 0, 1], 
           Opacity[0.5]], 
          Line[CompressedData["
1:eJwlWHlcDu/XbiFU2qNSSrQoKZWS4hzMzJOkDdEqslUUlUqiQguVFFkSoUUi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           
           "]]}}}, {{}, {}}}}, {Frame -> True, FrameStyle -> Directive[
        GrayLevel[0], 
        Thickness[Large]], BaseStyle -> 20, ImageSize -> 800, FrameLabel -> {
        Graphics[{
          Thickness[0.01023122570083896], 
          Style[{
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4gu/j12fd/O//YyZQLBTxUG0SWaKQfA/+7VC
OnzpfMoOCrsW7Et9J+JgYgwCOPh9YnD+m7bcbqPf4jj5Z0CAR9kBZn754W2u
M22VHWD2nwbJ5yg4nDrstDbznopDahoQuMk5bDH/cSjllQrEnGBZhx0OTY+O
R6ii8dXgfNnlLzz07qs51Nz/ccs4W9bh77fSB3MK1R1iVCNkzs2RdUiJvePG
/EMdbr9dZcQK070WDjWfNgRkV6k4aLzl3Wdw0gJir5eqQ19wicr08xYOgbek
axKN1OB8fxD/khacD9a/S8dho17eYkYeBB/kjTQzMzjfQGul8AUWE4fM/A+t
J6doOmwAqc8xgrjTUBXO77Tx3JU2SQnO35Nf83ZmqJKD/8WJMf+YjSDh06bk
0A+y/76hA39swH2j7UoO+iDztxg63NGUXfP/s5LDfxDoN3Ro4fVfP0VVxSEZ
5P8VBg4Nv60Kzr1QcQAF/0xOA0i426k6PIgQ336xQd9hziLlnX/UdeDxBTZX
xAAen2B/+kDtVVd2qAeZ14Hgqz5pnnc2ywiuH8af0t4adblGBa4+AByOKg5f
dt7q+utqCI9/W1C8rDVw2ASyR0bN4TMw+GaFG0DSkY+6gxwonu014eEBEdeB
6PM1goa3rkPBmu7bGROMIOksUt/hutAnx/Nixg4gbzLcM3DgdlMtZbpl7HCw
bXn4qSZDhxkT+KvMuE3hfLB5uWZwvvS8OM3TGywcRHq8XrFc0Xf4DnL3VUuH
WrB/NOF8ialXODOYEHwpkL4LapD4OG/pYAQKxsmqEHedtHQI5xRrNz6v4LDk
/j6+OYctHb7s+7g1XUwOJ39HsFXE/3RBuPlg/78RgLhTyNKhL6LbnzFAFOJ/
BkuIvfslHPxA4fXZAhKPmyXh6R3GB+cHWwQfHB9yFpD8PFvS4UWW9rfpb80d
DnbvazJploTYd8jcQf2TystZJwUh6us0IfLOAg4yIH8XqDoULC/Z8K+f36GB
5Wi/4XcVh2bxWtZMN054fKOXRwBMhgKC
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlG1IU2EUx68ZjCALaroPJSmxcSkYu3rv7oo2z/oQUUJmREbzw7SZJGVg
fYk+RBmBihSsmjUiqRGBYWER9WFE4Au2NEkjLCjERBQpe5GkF7vPY/9zoQMP
4zfuPef/P+c5t7CqvjyWrShKlnX2WmeJdUqHLkb+dIWobObVbKIwn8DlgqMu
yohIhhZ/M3kUq7GiJ0jnChzuTDyPRlZ9CQ9ObKGIu2LtQMTmgic30jGvkxJt
VswHSS+2Yo+T89XIcNLxh7k/n7eWMC/f1RmPETGfv72vvyhO/P7OPkfwWn6Y
84NRf114tjpzl1ife/zs9RdbifWPR9tf6yaxPzD8gxtzLCEfvcyuS8PLasd8
nO/rvbK6qw6N60kduRrrufU+vSK53maZp1OjkjNjvYkGouYdU0v1do39gtEP
8LfHo02/UyFm2X9/iL7L/zXuN/KDUR/zgj70H/oxb/gDwz94qsESVqdSanK7
d2H3v+erVKrvaH5b+zlIYsxt+1X6NXfiQ1KzeUHEpwBzi/Ch2ewR/ew3Od/k
4Y1zV46YXA8MPWDo9W24s/plo8l+Ll9YedJ/IMB+H5g/nh3cvIn7AUa/3sh+
mdzfY8LPaZsrXI+GlFY/8+iaU9GilMFcKuoYBs/jkOj3RDHnB6O+nGe3zvru
e4/ezEoarF/e8y6D/YHhH4z7CsZ9Rj7cd9TDPkAP9gWMfVJnctK+eZ33Dfmw
j+gHGP0CV1e+25atBvh99Bv5waiPeUEf5gn9mDf8geEfLB/v8FBC5Js2SRHx
1LPo3wgw4z6CcV/Bcj+nbca+gbEPqPf/9/MvyehPFQ==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {{{39.72809999999999, 9.009379999999998}, {
             40.273399999999995`, 10.2281}, {40.18279999999999, 
             10.318799999999998`}, {35.4, 10.318799999999998`}, {34.9094, 
             9.10156}, {34.99999999999999, 9.009379999999998}, {
             39.72809999999999, 9.009379999999998}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlEFIFGEUx2drYRG0Q6waaLBiqyvB4uiGsRA8yRmbGUIxIwtB1xgRpIzy
EkTIlkR5EyNNCcVsJQK9eMjDElQouauHFYk6GGIikohWJ4ltvpn+b6APPnZ/
y8x77/9/721JR0+TeVSSJI91L1v3iHV75/IPl7Y0atzN7A+XnCRwk+BYIUWq
rfNVo5R9CigrTo9G/QFfMDVUQDVrH29EJI1agy3Fy60uB+bHk2bYTyPiPNac
OJf8HK/TPn56lLjyqapZZ/5cdC9WlXa5uffUs2zA4PcLn67mdL02OD4Y+ffy
kpUjUYPr+zXb2P18Ref6Z8M3Jz0fdNYHhn7ww7yGmaHvYWY7z0Ylx/spPn0y
5zMWfedG82Wu5+V68thYqcubsYm1yIxMuVZYUzJoQN/xRiZk1guGH+CFiujg
0rrGbPuf0Oj32y9P/kzJ7Dfig5Ef/UJ98B/1o9/QB4Z+8M4d60t3iAK1+9dT
c/+e7wiRd3Iw6unXnD5fDZEu8gRdtm331jMfP6hd6ZxSmb9ZZVbfVjkexTcW
hs+rnA+MesCo19bdoLKeE+L3eZX1vtq+EM5W1LMfYPh1VvjVp7K/tp6LLt9t
mT6TzijMwnazzeUDkbdc4X5I4vTVcXww8i+Kfu7VcX3BzQcv0tcUrt+Ze4X1
gaEfjHkFY54RD/OOfNgH1IN9AWOf2t9nTps5Cu8b4mEf4QcYfoHvH0ZvLY+r
/D78Rnww8qNfqA/9RP3oN/SBoR9sP/6mzIkXVx1d78oc/QmXMY9gzCv4h9jn
uMvYNzD2Afn+///8CzF/PjI=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4uZAz7kNZoEO6WlAcM3KwUbnyqxncwMcIsS3
X2R4Z+HwYvt65ucJAQ4ab3n3GZw0d7h+NNekQTvAgc9//ZTUE6YOlRErTM8y
Bzj4XZwY8y/YxOE/CNz3d7gtXZNotNUIzp8+gb/K7LUBnN/AcrTf0FwPrl9f
a6XwBRZth+ASlen/dQIcJre3Rl2W0XB4LCJ78mlygMOFq2Fv9KVVIPILAhxK
D29znXlX0WEmCFgGOrxpy+02qpZxuL+Pb45xXKCDSOWkkrNH5ByEPzmeT7sZ
4GBqszdo2kIVhwkLfhg+2xXgUP/bquCchgac//db6YM5Hw3gfPUnzfPOdhlD
zDsV4LAExFhsCrHvaYDDBLBDzBzy49nPSTIGOjxJXHjNxN/CYU337QwG6UAH
UHCmsVnC3QP2t7+VA3p4AwD89rYq
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKG2jc2XWs4fBDvlrum9nbLB1mLDgh+GzLgT/wT6+
OcZuwQ5L7gMZi23gfJ+LE2P+BVvD+ccPO63N/GcJ12/f9Oj4jNcWDqpPmued
vYfgc/xckL7ZKATO33mr629qeQhcP4wfIb79IoOfNZz/YUNA9qzpNnD9MPeh
u3/xJCtG3wfBDk8SF14zqbdxqF23LameMwTOl/AI+COhHeJwoG15+KlP1nA+
zD4Y38QYCBZbwfWfAQEZK7h/YHyZ14/MpLYg+M2BnnMbJgXD9cP4MPNh/Prf
VgXnfljD9cPch+5+AIhoxOM=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfaBW1iI9IsShhdd//RRWXYeCePZzknNDHHQV5b/k
TFN3MDEGgsUhDpv08hYzyqg7PNjHN8d4WYiDxNQrnBmL1OD8RxHi2y86IPgJ
IUHqCzpVHTStJp2unxHi8Ovt6wOWzKoOsblH/21qD3FoYDnab/hdxUH1SfO8
s2YhDgG3pGsSLyH4a4V0+NL5lCH6eUIh7jDG5IPVyyH4V4/mmjTo4+ZXRKww
PcsfBjcfxofZD1b3OhTuPi2QfQdCHeYsUt75R13VQcIj4I/E6lCHDSCL16o6
BMiJZflOD3U4sWtHL5uAuoPM60dmUjwhDvtB4frFEmL+/GA4Pz0NCLqCHQ62
LQ8/JWQJsa862AEUfAx5FpDwLw2G+EvLwiEGFF7xwQ5nQMDG3AEcXwFQ9fPM
IOIeUPVRZg7uqqVMs0yCHIxA5l5Wd+D8uSB9s1QQ1D+qEPUMQQ5PExdeM+FX
dQAHy/1AuH+FPzmeT9sYCA8PGB8WXvkg990MdHCe0CyUJqXs0A70htEfBB/s
T44gB/7YgPtG6soO4qDwMg6Ch780KHwCEHx5x4/JZ2IR/M8bArJnZSP4riD/
dCD4/qDw3owwP7hEZfr/A0Fw+8Hue4jge1c36/twBcPdD+PD/BcJCsd9QXD/
/weBxUHw9Lq1pebC5olB8PiG8V9kaX+bXqsG50PCWw0SvlOCILSPusN3tvgZ
PjODHFg4u+ST16lDwvNmEDy/oec/ANc/Yig=
              "], {{78.35309999999998, 
              21.901600000000002`}, {80.83279999999999, 
              15.846899999999998`}, {75.9688, 15.846899999999998`}, {
              78.35309999999998, 21.901600000000002`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhudK7OexYY5/AcBfyuHSPHtFxnmhTlEKzh+
TOaxdEgDgW1hDp82BGTPSrdwAKu/GOZQuKb7doaBOYT/Mcxho17eYsY9pg49
Xq9YTBjDHW5L1yQabTWG8/9+K30w56MBnD+5vTXqsoyGA8fPBembH4U5bFB9
0jxvrYoDzD0ilZNKzh6Rc2gK9Jzb0BTm8KYtt9uoWsZBwiPgj4R0uEPp4W2u
M+8qOnQsDz9lFBHucOFq2Bt9aRUHMZB8P8L8JZOsGH13hDvoa60UvsCi7SDz
+pGZ1JlwhwaWo/2G5npw/vQJ/FVmrw3gfIj7jeD6/S5OjPkXbOLgplrKNGtC
uAOf//opqSdMHUyMgSA63OFgG9Ahh8wdHuzjm2MsF+4QAQrHdxYOM0GgNcwh
HRSO16wc0MMbACj/qC0=
             "]]}, 
           Thickness[0.01023122570083896]]}, {
         ImageSize -> {97.74157907845579, 30.793603985056034`}, 
          BaselinePosition -> Scaled[0.31188505125354754`], 
          ImageSize -> {98., 31.}, 
          PlotRange -> {{0., 97.74000000000001}, {0., 30.79}}, AspectRatio -> 
          Automatic}], 
        Graphics[{
          Thickness[0.010610079575596816`], 
          Style[{
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk3sslWEcxw9OZIlyO3PrODkXjqNzt1bM97QosrIyTtetJHRzWlopaghb
J6OrIybxh9lY+qNwKtWMLIdy6SarJl1li2Rtbp3nvDy2ftuz9/2873P5/b7f
38Pbl7o10YbFYlmZR5h5WJvHoJbT0F0hAudan31ypQQmEg58NCB78KlWPMcr
4VW+J6BDFwCusaI5sYtLOf3D335lB4dy07Y12lk7Nzx/GfdTej8QrumX0zrX
u6K9ZV1dylkJGsn/JBcYSsyxPQi1zhLHpGZnqEMebr2uWUV5SYTghLVRhtiR
3lFDlhvGm/ovTLfK8DPviF5R6oE7q45WWZlkTH6mBWby86GsJNHCozw9ceJj
mZzP1Nsjw8ZHmT6r8/l47TymeT4hw9DeW69UqQKcm1yj63ojhz4k0nhgn9/c
fDlKSd6RPOz01YwmmOQIr22tZp1aQbmY/H/rSdmSP49D18/Xf/yu22THezly
fe0EpjRXfD0YOFE8rUCBVr/F6pc7Lkb9YKs0KsRY1ntBV6t/l7xMTevzJnoX
qfEgNWOkJNcXm7sv7ZrpVVO/5nk+/3lWED2u8KEizyo1JDzu+OE4Afq9MvYq
1GrUC4ZyypcK8Y3k06kCi0SFEFns1kL5BhWi2+1CS/8ImfMfK9FI+qRRBLKs
06jEbfJSJ6b7fSZ6OgVAY55mWBvM7BMvxGOz7El9wTjZci+8JNSPcuIBc3zh
UhaN8b/fsPfAFPFNE0z1s/gkVcNB4xhlqLFnfB1VwvuO+01rXzajFxR4om/O
Vn1i4UledfyzbBkaoupXl6XPhln8XbzAUnGNywu2lLKl//8GUb6an7uj11uC
HE7mohRba3wk9wZi5vwUW8SQgnv8oatOq58pXML0lUiEYdKvk8vRZmwssNUJ
mXxyPBg/EoQ4T/yP5VIeCPCpnf3Nw/7dAxE2WtGcvkKm/mNiGIqcTgdvEiGJ
6NQmRlmlX9NUvgjF5PuwGGfG6mMOefozfRAdiP/v9z9eO7cB
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYvumR8dn3LZ0kJh6hTPjkZ3DBr28xYw5Vhj8
/uASlenn7R0+bAjIntVu5SD8yfF8WqiDQ/1vq4JzJ6wcfsfkHv13ycHB7+LE
mH+HLSDyso4ON4SAjGvmDuIg84wcIeYmmcH5PV6vWEw2GsL5JsYgoOtgUxmx
wnSvPZy/5P4+vjmbreF8e5D8XUuH47t29LIV6DlsMf9xKMXKwsEWJB5r4HDq
sNPaTDlzh9Mgep4hRPyuqcMd6ZpEo6nGDofaloefUjKF2m8K528E+fePGZxv
B9Jna+HQB/J/vKlDehoQbLNyKFjTfTtDwAzOh9hnCeeXbBX9fXqdpYPKk+Z5
Z3dZOaTE3nFj3mHpMGMmELy0goifsnTIB5lTYO2g/pZ3n8FPS4cI8e0XGeKs
HZ5naX+bngsN9/2WDvtrZS3SU6wc/nwrfTBnI4LfDXK/IoIPDodZFnA+2F11
CL4GyJ6XZnDzYfzlLzz0/j+0dACnh2wLiD0HLR3+g8B9C7j7ud1US5m4LB1O
gsztQ/Bh/ofx+fzXT0n1MIfzeUH8G2YO0vPiNE8zWDrIgOgFZhD/vrNwYACB
BjMHVXB4WTh8AqUzdTNIvC82dwAFa9ozU4dCcHiZwfng8L5mBOc7gNzfbeBw
BgR8LOD8G6B4F7WB8xNA/plh73AQFM9NRg6uQGfOuuAADQ9TOH/aBP4qs9tm
cD44HFaYQ9x5CKo+0sKhGBTfyxwcGlmO9humWzq8AQrPrHJwgOUvlsWTrBhd
EXxwfN+0d0DPfwCQEIEo
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
             "], CompressedData["
1:eJx1VGtIFFEYXdM0pQgKMwizQpFIrcTZNXGcM7Mzg5nQmzIWzGp9ZGaRhoki
FRg9BBOr1cwMCyWp7IeIRGbaovkKH5glhfSgKP/klpim29y5zAwEXbgM55u5
33e+c747aw9l77J7mkwmD2Vblb1A2Qc7hjbYW0T8anl7aW4vg5BP56v72kU8
jjhe61HFYCA72af/pQj2zP565h2DRhLvFdFWGBid9pPBjC3LOT8oor24bl/3
OjMSunzYm59F5DT5z/Y8NCN6xJkVNS3Ctob/cTjMQs/ZZEwsad1UkQ+svDbs
m35UxjMSvwsMknpnZVBewMLashiPJhlJAc0DplaA0LS7ZXiRuNPAoYS3H48/
hI+fjDyFbp8nD0K7zyX9F1fHhg1XrpD08xrW8uPch07HKUmv/2ZVQUqkU0LD
5bF0UzNon+8lZPr+rklrAPbkBN9wj0sIL62Z3lxs4I8pd0aiigxsIbrkGeev
JHzzijoJHFPziLTevAVBimy94Va4ydoIBBC9ZgTaxxOAI/xcAtJSldUPFM3G
nOgfF7B8kn+VGsjT+HUDbyP+2AXaRwlonTiB6h8M9JL1gkchyTPK4oJia6Ti
S3eH8CBjdTReL1MSneb079Xv0jks3v6o3K7I9ZTEj3Co+xof4U4ysNafhjW/
28jclHG63+q8LIKut5onA7ofGtb8clQo62Kc7iflY+BR0uc9lvrhzVO942L1
8xrW8qs8n8fq9dW+4lndb9WHIpbqeUt5L4fkLrjPgtCo2AokDly1zQ9xSCQ6
Mxa9Hzr/Zh1PNu7IrAw1w0WeQdDvn3rvyg2s+lkPOEqX5pu/M3QeFd/Ve3rA
jM71MWU9X6DXU/0rEFCyWxk0jkMXeX/bijGig/8WlE95JzsmrBhVfbTQfC4r
5qZyx6t2WqgOkvE/+Pf/8Bf1+N98
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnRx7x415haHDnEXKO/+06zgsf+Gh9z/RwOH81bA3
+ru1Hdz318patOs7nDjstDYzTtuh9rdVwbkXeg7iU69wZjhpO7Bwdskn8+k6
PIgQ336RQRtiznIdhxSQuT+04Px6kL4Vmg5bzH8cSvHSczgDAj2aEH0K+g4z
ZgJBpabDlPbWqMs2+g5pIKCG4D8Cm68O54P187DD+TIbxeYzJfyzh7hH34FV
/xfXJZ4/9mtVnzTPe6vrsN1rg8Wcyt/2MPekg8x/9gvOf+z3MuGv/Af7aAXH
j8lrDBz+g8EHe7C7XyD4YH9/QvD7g0tUpvsbw/XD+DDzI0HOrjOC2/88S/vb
9LeGDi3itayZx37bg9VdM4S7H8aH+Q+Ff0YMEn67jBx2BFtF/D8u6mCgtVL4
AouxQ19Etz/jBCi/BME3MQYCYRM4/8vOW11/t5o4MIDAAzEHCbB/TKHmSzmc
BMUzn5mD+5qjyxkkpCH2aZk5tCuwq54pkXb48630wRxHM4c1Qjp86fukofaZ
O4S8vfxxRqK8Azj8ZCwc+GMD7hu1K8H5G0DxcFYVzoelB4h7zODpbxko/V00
gfNjwOoR/DvSNYlGU40dTG32Bk1T1IGkw09GkHQgow0Pr4z8D60nQzTh/KO7
dvSyBeg4oKd3ACvwXOM=
              "], {{17.837500000000002`, 
              11.720300000000002`}, {18.237499999999997`, 12.3203}, {
              18.837500000000002`, 12.6297}, {19.582800000000006`, 12.6297}, {
              20.984399999999997`, 12.6297}, {21.820299999999996`, 
              11.537499999999998`}, {21.820299999999996`, 9.71875}, {
              21.820299999999996`, 7.828129999999999}, {21.001599999999996`, 
              6.628129999999999}, {19.6734, 6.628129999999999}, {
              18.910899999999994`, 6.628129999999999}, {18.328100000000003`, 
              6.935939999999999}, {17.837500000000002`, 7.628129999999999}, {
              17.837500000000002`, 11.720300000000002`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}}}, {{{26.354700000000005`, 3.226560000000001}, {
             27.773399999999995`, 5.5}, {28.373399999999993`, 6.55469}, {
             29.02809999999999, 7.97344}, {28.7188, 8.264059999999999}, {
             27.864100000000004`, 7.99219}, {27.2641, 7.828129999999999}, {
             26.282799999999995`, 7.5734400000000015`}, {26.135900000000007`, 
             6.281249999999999}, {25.5906, 4.535939999999999}, {
             24.790599999999998`, 2.91719}, {25.064099999999996`, 
             2.6812500000000004`}, {26.354700000000005`, 
             3.226560000000001}}}], 
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYnnHj8ln/jo6mNnsDZrmqO7gqlrKNEvAyeHP
t9IHczZqO4Dltzo6HN21o5ctQMfB+wS77excR4c5i5R3/mnXcbi/j2+O8ScH
OP8/COTbw/kb9PIWM8rYQcybqAXnM3F2ySe/U4PzPfbXylq0qzgsARl42M5h
5beXFWcYlB3OgACLg0O3jeeutCQlB5bFk6wYzzo4rBXS4Uufpwixz9zRwX3N
0eUMFooOnzcEZM+Kd3SYCQYKcP6OYKuI/8vl4PwY1QiZczbSDhURK0zPcjs6
yO9asC+VT9Ih4fBl7dROBzh/I9h9CP6Jw05rM+fZO4hUTio5qyLlMANkDae9
w5d9H7emX5NxWPrCQ+//RzuH8sPbXGe+VXCIUQAGoA2CD/MvxH3iDjekaxKN
VGHmiTlcF/rkeP6bvUNfRLc/4wRRh+Ktor9PlznA+e3Lw08ZzXGE85eD7Et0
cmhXYFc9M0UKzgcbz6kI53uAwmeFMtS/Tg6PIsS3X2RQdRCfeoUzw8rR4cLV
sDf6u1Udsjl/LkivdnCQAIknqTm4g9KDgoODrqL8l5xtanD3zZjAX2XmrQ7n
vwI5NFsDzgfHy31Nhze8+wxmejk41P+2Kjh3QsvB4trRXJMTCL4wUHmaqiOc
D3Zft6NDSuwdN2YJLQfVJ83zzk5ydHiepf1teqwmxD8rEekVPf0CAMl9Pq4=

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4gv58ezndno5pKYBwTUbBzfVUqZZHZ4O4eLb
LzK8s3KYb6NzZRafp4PGW959BictHSoiVpieXezhwOe/fkrqCXOH/bWyFukh
Hg5+FyfG/As2czgDAjoeDrekaxKNtprA+dMn8FeZvTaC8x2aHh2fIW0I16+v
tVL4Aou+Q/FW0d+nl3k4TGlvjboso+Mw5Rtb/AwRT4fzV8Pe6EtrQOT7PB1e
ZGl/m35X1eE/COz3cig/vM11pq2SQ4/XKxYTTm+HbhvPXWlJyg4fNgRkz/rv
6WBqszdo2kINh/dAb8w85OlQ+9uq4JyGDpz/91vpgzkfjeB8tSfN8852mULM
e+jpsOT+Pr45i80h9ol7OfQHl6hM/2/hsKb7dgaDv5fDk8SF10z8rRzUQfqa
vBzSQeHJZg13D1ifv40DengDADcusvY=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3b48/JRRToDD8hceev8XGjnA+E8SF14z0Td1sG96
dHzGZ3+HA7WyFulXzBw+bAjInjXdD84/AwI6CL7IJ8fzaXd9HWaCwEozBxNj
IOj2dUiJvePG7GEGMe+3D0TfHFOHu/v45hgb+TiUbBX9fXqdicOF/Hj2cze9
HWTmxWmedjCG88Hq/xjA+fpaK4UvpGg5KDh+TD5z1sfB7+LEmH/Jag5TvrHF
z5jiB+e/5d1nMNPJH87P4fy5IH2zv8OLLO1v0++qOey+1fU31TrAQRpkX4GG
w4vt65mfxwQ41HwCenSXlsMbkH6vAIc/30ofzCnUduhf8MPwGVOAg0iP1ysW
Ey2H+yD3r/J3SE8DgmOaDubXjuaaGCD4M0DhMNEPzt+il7eY8Y+vwwYQLaPt
cFzTatLp9b4Otb+tCs5p6ELCoc7XQRYUIfV6EP/k+Do0sBztN5yu75AKMifN
10H1SfO8s68MHHQnAB30zQ/ObwXF3xJ/OB9Mi0Hjk98QHr8G4PBD8GHxDwDt
C/OM
              "], {{60.6609, 18.107799999999997`}, {60.56559999999999, 
              18.107799999999997`}, {60.421899999999994`, 
              18.107799999999997`}, {59.778099999999995`, 18.1328}, {59.4203, 
              18.156299999999998`}, {58.6578, 18.179699999999997`}, {
              58.72970000000001, 20.540599999999998`}, {59.301599999999986`, 
              21.4938}, {60.68439999999998, 21.4938}, {62.043800000000005`, 
              21.4938}, {62.6156, 20.540599999999998`}, {62.662499999999994`, 
              18.179699999999997`}, {60.6609, 18.107799999999997`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4s8bArJnbQ5y8Lk4MebfZysHGP/7zltdf69a
O1w9mmvSUBzk8B8EzltDaHME3xgE1IMcZswEgpPWDv5yYlm+nwMdltzfxzfn
sLVD+/LwU0YXEPz9tbIW6XsQ/DXdtzMYluPmg807HQB3D4wPc6+1zpVZzzgD
Hf58K30w56EVxF36gQ79wSUq089bOUxY8MPwmRtUPtHKQdNq0un6jECHLeY/
DqVoWTrkx7Ofk7wa5MDC2SWfzKfuUADiewbD+QdA7o0IdnhdvFX0t7eGQ3Og
59yGuGCHgFvSNYmXNByOXNZOlUwLdjDQWil8IUXTYWtLzYXNucEOG/TyFjPK
aDlURqwwPVsc7CA+9QpnxiItiHvKgh3S04DgmBbE/IpghxaWo/2G37UcQoDO
/l8T7LDdoenR8QhtBwmPgD8SzcEOHqCAO67toAVy/4EQhyNtwIA9ZOmwZJIV
o++VEIh5bVYOMq8fmUm9CHHwOcFuO/uqlUMHKPw5QuHhAzbfIhQefjA+LHwD
QOE7PQQe/uh8BhDoQPA3PHw5dVMFgv+DLX6GTyyC/4Z3n8FMoxB4+gA5M00t
BJ5+QN4wYkDwwfFzIxjuHhgf5l7OnwvSN8uFwP2j4Pgx+Ywjwr8moPQYHuJQ
Aoyu0/MQfDDtjOB/AaXz55YOT0RkTz51D4GnBzBfPcThhtAnx/PPzCHq/aHx
8UPPISb36L9N8UEQf2yzgKQfxyCH51na36a/tYTkH3to/viP4IeLb7/IkGcF
5+uD0ssSKwcbUPoNDHKwBxo/47YVJH2nB8H9h54/Acw8uZY=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhudK7Oe1YY6/AcBfxuHSPHtFxn2hTrEKDh+
TOaxdkgDgWuhDl82BGTPSrdyAKv/GOpQuKb7doaBJYQvGOawUS9vMeMec4ce
r1csJophDrekaxKNtprC+X+/lT6Y89EIzp/S3hp1WUbHgePngvTNTGEO61Wf
NM9bq+EAc0+3jeeutCRlh6ZAz7kNi0Idyg9vc51pq+Qg4RHwR8I6zOFFlva3
6XdVHTqWh58yqghzOH817I2+tIaDGEh+PcL8JZOsGH1vhDnoa60UvsCi7yDz
+pGZ1JswB4emR8dnSBvC+dMn8FeZvTaC8yHuN4Hr97s4MeZfsJmDm2op06wN
YQ58/uunpJ4wdzAxBoLqMIcjbUCHHLJ0eLCPb46xXZhDOCgc31k5zASBpaEO
qeBwtHFAD28AeWep2g==
             "]]}, 
           Thickness[0.010610079575596816`]]}, {
         ImageSize -> {94.25482440846824, 35.34525529265255}, 
          BaselinePosition -> Scaled[0.3279174582414918], 
          ImageSize -> {95., 36.}, 
          PlotRange -> {{0., 94.25}, {0., 35.349999999999994`}}, AspectRatio -> 
          Automatic}], None, 
        Graphics[{
          Thickness[0.023196474135931337`], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYv8nnpdMJ/+2Xyukw5fOp+xgYgwEn7kcYHww
racIETdWdgjnFGs3jlfGyW/h9V8/5ag+XL/0vDjN0xcMHOYsUt7557i2Q3xI
kPqCl/pw/tQJ/FVm3voOzxMXXjNZr+mgr7VS+MIRPYeZIBCpAeXrOjyKEN9+
0UHNYbtD06PjEtoONZ82BGTvUnWYAVJXqeGQADK3U9Uh8JZ0TeInFTj/TVtu
t9FuCThffOoVzoxNhg4Fa7pvZzBYOnR7vWIxuWjo8H3nra6/Vy0d0tOAoE0L
Yu5JS4fXxVtFf3NrOiy5v49vzmFLhxdZ2t+mz1WH80V7gAaEqMH5U9pboy7P
UYHzq+//uGWcrQTny+9asC/VTx5uvvonlZezXgrB7QeHm52Qw8G25eGnJllC
3F8tCLH3rbnDzmCriP/PBRy8TrDbzmY1d2gRr2XNbON3kAD565ApJNwkheF8
kcpJJWdTRB2WvfDQ+z/RHGL+PVEHLjfVUqZf5g59Ed3+jAVikHgysIDYJy3u
AI5OZwuI+zolHEDBz5Bn4RDy9vLHGQ/lHUDRnDrDwqES5D9rZTj/DAjwaMP5
sPSVEnvHjTlCxQE9vQEA564ILg==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQ/edb6YM5B00dTG32Bk1T1HVwbHp0fEa1iUNG/ofW
kyE6DraVEStM7xo7pMTecWP+oe0QIb79IkOfscMGvbzFjHe0HaTnxWmeXmDk
UPNpQ0D2LG2H51na36bnGjmAzZ2I4ItPvcKZ4aTlULJV9PdpO2OH9DQgUNNy
4HZTLWVaZexgYgwEwloQe3YYO/wHgf2acD7EfHU4H6TcuJgTzv+87+PW9GmM
DjJg9xg7vKx9nH0+h8GhYE337QwBY4fD3fuaTJQZ4O4B27f5vz2Mv0F6m+6p
N1/sv+y81fX3qInDGTD4ai8BcjeTKZy/EeRvHgRf4y3vPoNMc7h+GB9m/heQ
s6ebwe1vZDnab8hu5qD+SeXlLE8GBwYQ+GAKdz+MD/MfjA8Oj//iDn4XJ8b8
u2zm8KYtt9vot5jDqcNOazPlzB0Ogsw/LOZwEsTvQ/DBztSxgPP7gktUpp+3
gJgvLAGJRx4rqPnSkPDUsHKouf/jlrG3jIM/yD5nK4cdwVYR/5fLOEyfwF9l
Fm3lcN813nHWRxmHE2D7rB2cJzQLpXkpOHwFhZ+pjcPKby8rzigow/ke+2tl
LdLV4HxYeugHu8cKnv7sQenvtQWcD44PUwQfnH7WmTucvxr2Rn+3jgMkPswd
dBTlv+Rs04aHFwtnl3zyO004Pz4kSH3BSx0H9PQOABdNUXk=
              "], {{21.9375, 
              12.020299999999999`}, {22.3375, 12.620299999999999`}, {22.9375, 
              12.929699999999997`}, {23.6828, 12.929699999999997`}, {25.0844, 
              12.929699999999997`}, {25.920299999999994`, 
              11.837499999999999`}, {25.920299999999994`, 
              10.018799999999999`}, {25.920299999999994`, 
              8.128129999999999}, {25.101599999999998`, 
              6.9281299999999995`}, {23.773399999999995`, 
              6.9281299999999995`}, {23.010899999999996`, 
              6.9281299999999995`}, {22.4281, 7.2359399999999985`}, {21.9375, 
              7.9281299999999995`}, {21.9375, 12.020299999999999`}}}], 
            FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}}}, {{{30.4547, 3.52656}, {31.873399999999993`, 
             5.800000000000001}, {32.47339999999999, 6.8546900000000015`}, {
             33.12809999999999, 8.273439999999999}, {32.8188, 8.56406}, {
             31.9641, 8.29219}, {31.364099999999997`, 8.128129999999999}, {
             30.382799999999992`, 7.8734399999999996`}, {30.2359, 
             6.581250000000001}, {29.69059999999999, 4.83594}, {
             28.890599999999992`, 3.2171900000000004`}, {29.164100000000005`, 
             2.9812499999999997`}, {30.4547, 3.52656}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4je8+wxmcrk4XLga9kb/trqD0CfH82myLg5T
J/BXmXnrOIDlDzk7xIcEqS94qeMgMfUKZ0aVs4Opzd6gaYq6Dqu7b2cw/HeC
88+AwBFHOF/1SfO8s1KODtNB5mlrw/lzFinv/NOuDuc/ihDfflFB1WG+jc6V
WXmODi4TmoXSZik7zAQBQScH5WuPghn+KDlczI9nP3fTycF9zdHlDBZKEPtc
nB0euMY7zrqo6HCgVtYiPcfZwRgMEPw3bbndRrfl4fzeiG5/xgIZB1fVUqZZ
Es4OIW8vf5zhKOWgO2HBD8NpTnB+/W+rgnMaCP5GvbzFjHccIfZHSEPcN9HR
Qf2TystZnHIO8o4fk8+0OjrwxwbcN2pXdPgdk3v0nxaCD/Mv2N1nJBx23ur6
mzrf0cENbJ64g8W1o7kmHE4OB7v3NZkcFnOwb3p0fEYzgh9SojL9/wpnOL9k
q+jv03kuDjuCrSL+H5eG88HeX6wI55uB4sNRBepfF4eaTxsCsmepOjxJXHjN
xN3ZISP/Q+vJEDWI/R1OEH/+UXMQBqUHXSeHE7t29LIFqMPdZ6C1UvjCEwS/
mdd//RRWTTh/BihcKrUg/gt3gqSbJG0H1sWTrBivIvj39/HNMTZyhvPB7pvh
7PDnW+mDORu1HD6DnDnf2aGF5Wi/4XdNiH+2OcPTK3r6BQASETaO
             "]]}, 
           Thickness[0.023196474135931337`]]}, {
         ImageSize -> {43.109210460772104`, 30.684921544209217`}, 
          BaselinePosition -> Scaled[0.3129897120096467], 
          ImageSize -> {44., 31.}, PlotRange -> {{0., 43.11}, {0., 30.68}}, 
          AspectRatio -> Automatic}]}, DisplayFunction -> Identity, 
      DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
      Axes -> {False, False}, AxesLabel -> {None, None}, 
      AxesOrigin -> {0.39479166666666693`, 40.}, DisplayFunction :> Identity, 
      Frame -> {{True, True}, {True, True}}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, {{40., 0}, {44., 
           NumberForm[0.2, {
             DirectedInfinity[1], 1}]}, {48., 
           NumberForm[0.4, {
             DirectedInfinity[1], 1}]}, {52., 
           NumberForm[0.6, {
             DirectedInfinity[1], 1}]}, {56., 
           NumberForm[0.8, {
             DirectedInfinity[1], 1}]}, {60., 
           NumberForm[1., {
             DirectedInfinity[1], 1}]}, {40., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {41., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {42., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {43., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {44., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {44., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {45., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {46., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {47., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {48., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {48., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {49., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {50., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {51., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {52., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {52., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {53., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {54., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {55., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {56., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {56., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {57., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {58., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {59., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {60., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}}}, {Automatic, None}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}}, 
      PlotRange -> {{0.39479166666666693`, 0.65}, {40., 60.}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}}, Ticks -> {Automatic, Automatic}}], 
    Unevaluated[
     Unevaluated[{
       Placed[
        LineLegend[{
          Directive[{
            RGBColor[0, 
             Rational[2, 3], 0], 
            Thickness[0.02]}]}, {
          Graphics[{
            Thickness[0.009260116677470136], 
            Style[{
              
              FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4jdtud1Gs+Uc0tOA4JqVwwPXeMdZgqIOEeLb
LzK8s3AIfnv54wxHQQeNt7z7DE6aO3zf93Fr+jVuBz7/9VNST5g6yGwUm8/0
gM3B7+LEmH/BJg5pYMDicFu6JtFoqxGcP30Cf5XZawM4v4HlaL+huR5cv77W
SuELLNoOLeK1rJlsPA6T21ujLstoQNxTKOhw4WrYG31pFYeD3fuaTJxFHUoP
b3OdeVfR4QwYyDmA/VEt41B9/8ct424FB5HKSSVnj8g5qH9SeTnrpISDqc3e
oGkLVRxCQP55KOZQ/9uq4JyGBpz/91vpgzkfDeB89SfN8852GTt8AftX3GHJ
/X18cxabQuzrkXSYEFyiMv2/GcQeF2mHJ4kLr5n4WzgcALnvsQzEn2yWcPf8
BwF/Kwf08AYArUWwUQ==
               "]], 
              
              FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
                 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQvUEvbzGjjI7DgVpZi/QrJg7NvP7rpxzVcIgQ336R
wc/EIQ0E1NQdZObFaZ4WMHHQUZT/khOm5lCyVfT36X/GDh5rji5neKHs4H9x
Ysy/y8YOD1zjHWclKkP0n0Pwl7/w0Pv/0cjBYz/QonZVh/7gEpXp940cGEBg
gZrD4vv7+OZcNnIw0FopfOGImsMZEJiD4IO0pZsYwvlrhXT40ueJw/nuIHdU
CDnMWaS880+7mkO7ArvqmS2CDhtUnzTP41V1ONi9r8mkWRDuHmMQCEbwv+z7
uDV9GrdD7W+rgnMdmg48jnxeMzR5HNxBFqtrwfn/QcAewVd/y7vPwNIArh/G
h5m/FmS/rx7cfhOQ+GUdh2jVCJlzcwQdfE6w286eqgN3P4wP8x+MD9ZnrOzw
ohgY8K/1IOo7lByeJi68ZrJe3+GOpuya/8lKDtxuqqVMWQZw/kwQsDSE85+A
1PMbOURwirUb2ys7nDzstDZznbFDwC3pmsRLwHBqWx5+6pKxw6+3rw9YMqs5
fN4QkD3ru7HDI1CEOqg5fN15q+uvqInD32+lD+YUqjnUgcJrhamDEdhfGpB0
1GIGcWe3Dpw/fQJ/lVm2AZwPSw/gdLTOBJ7+wOnI2AjO/wKyz9UQztcHxfcU
A4cer1csJhNNHE6A3F+n75AOSqfPjOHhBbZvtxGcPwGU3tabOKCndwA6ZTk5

                "], {{14.292200000000001`, 17.490599999999997`}, {
                14.817199999999998`, 18.2781}, {15.604700000000001`, 
                18.6828}, {16.581299999999995`, 18.6828}, {
                18.417199999999998`, 18.6828}, {19.5141, 17.2531}, {19.5141, 
                14.8688}, {19.5141, 12.3891}, {18.4406, 
                10.815599999999998`}, {16.7, 10.815599999999998`}, {
                15.699999999999998`, 10.815599999999998`}, {
                14.935899999999998`, 11.2219}, {14.292200000000001`, 
                12.1266}, {14.292200000000001`, 17.490599999999997`}}}], 
              
              FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
               2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{36.83129999999999,
                19.040599999999998`}, {24.8156, 19.040599999999998`}, {
               24.8156, 16.990599999999997`}, {36.83129999999999, 
               16.990599999999997`}, {36.83129999999999, 
               19.040599999999998`}}, {{36.83129999999999, 14.3688}, {24.8156,
                14.3688}, {24.8156, 12.317199999999998`}, {36.83129999999999, 
               12.317199999999998`}, {36.83129999999999, 14.3688}}}], 
              
              FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0,
                 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQXbJV9PdpN2eHP99KH8wR1HbYeavrb6q+Gwb/1GGn
tZl1GnD+GRDwUXOQmHqFM+OTq8PTxIXXTPhVHRIPX9ZObXR1aGA52m/4XcVB
b8KCH4b7XBwCbknXJF5C8NcK6fCl8yk7gO0Pc3VwntAslCal7PArJvfov0eu
DvyxAfeN1JUdNurlLWYUcYPzfU6w284udXMwMQYBKH8rgv9gH98c41sIPgMI
cLjj5JtfO5prssED7h4YH+ZecZD/nDzg/kkDgXPuDheuhr3Rl1Z1OFAra5E+
xR0eHjA+LLxgfFh4gv2zxAODD/bHVT2H4BKV6f8XeDjUfNoQkP1LD64fnZ8c
e8eNucIIzk8B8T1MIPEz3R0ifsUUEr7L3B28QeaHWkLiZ6I7RHyepQPL4klW
jLJuDlvMfxxK+WUBCZ8dLhB/PoOad9/ZQeMt7z6Dm4YQ/YbODmtVnzTPe6vj
gJ5+AGBl9QQ=
                "], {{40.0547, 15.4891}, {40.19839999999999, 
                15.774999999999999`}, {40.24529999999999, 
                15.870299999999995`}, {40.46090000000001, 16.3469}, {
                40.721900000000005`, 16.967200000000002`}, {40.9844, 
                17.490599999999997`}, {41.10470000000001, 
                17.706299999999995`}, {42.58279999999999, 
                20.471899999999994`}, {42.58279999999999, 20.5188}, {
                43.106300000000005`, 21.353099999999998`}, {43.58279999999999,
                 22.1406}, {43.86879999999999, 22.617199999999997`}, {
                44.131299999999996`, 23.046899999999997`}, {44.37029999999999,
                 23.4031}, {44.37029999999999, 15.4891}, {40.0547, 
                15.4891}}}], 
              
              FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                0}, {0, 1, 0}}}, {{{51.9078, 6.35781}, {53.767199999999995`, 
               9.337499999999997}, {54.5531, 10.720300000000002`}, {
               55.412499999999994`, 12.5797}, {55.0063, 
               12.960899999999995`}, {53.885899999999985`, 12.6047}, {
               53.099999999999994`, 12.3891}, {51.81249999999999, 
               12.056299999999998`}, {51.62190000000001, 
               10.362499999999997`}, {50.906299999999995`, 8.07344}, {49.8563,
                5.951560000000001}, {50.214099999999995`, 
               5.642189999999999}, {51.9078, 6.35781}}}], 
              
              FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4sWTrBh9VwQ6PE5ceM0k3tDBXbWUadaWQIeU
2DtuzB4mDsElKtP/VwQ6TAAx1ps4bG2pubDZM9DhQK2sRfoVE4cX29czP/8R
AOdPWPDD8JkWgr+m+3YGQ7m/g/qT5nlnu4zhfF7/9VNSNQzh/KkT+KvMtPUd
zoDAE3+HreY/DqVo6Tp0e71iMYkNcDh/NeyNfrSOg7bVpNP1DwIcaj5tCMiO
0nbg+LkgfbNaoINID1DhFS2I+x0CHfS1VgpfYEHwZ4JApAacv0kvbzGjjBrE
P5yBDhtUgQ5cq+LQvjz8lNGWADhfE2RfDoJ/+LJ2qqRVgIMByPwUVYfvbPEz
fDgDHOYsUt75R10dYh5jgIP/LemaxCIth72gcOjxh/Nh/p0Bcs9OZYfmQM+5
DUIBDnvya97OPKrkIO4R8EciPMDhjqbsmv/JSg7/QWA5gg+Or4xAOD9CfPtF
hlcw96vC+Q0sR/sNp2vB+alpQMCm51C7bltS/cZAh4SQIPUFJ/Uh/tUIdCje
Kvr7dJwBxP7VAZB4OGPg8BkYzLPyAxwW39/HN4fZEO6+20DvGKUi+OJTr3Bm
KBnB+deFPjmeF4PGd3eAwxNQ+lpv7CAMFE67i+Cng9wlFQjng+MpNtBhOig9
WBs7gKw1TgqEpIODRhD9hYj0ip5+AW6UNDc=
               "]], 
              
              FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
               2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{85.8313, 
               19.040599999999998`}, {73.8156, 19.040599999999998`}, {73.8156,
                16.990599999999997`}, {85.8313, 16.990599999999997`}, {
               85.8313, 19.040599999999998`}}, {{85.8313, 14.3688}, {73.8156, 
               14.3688}, {73.8156, 12.317199999999998`}, {85.8313, 
               12.317199999999998`}, {85.8313, 14.3688}}}], 
              
              FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4je8+wxmbotwmD6Bv8pM29Lh6tFck4b74Q51
v60KzklYOpgYA8FmBL8gnv2cZC+C/2VDQPYs83CH4q2iv0/LWTpMWPDD8Nmm
MIcer1csJoaWDrXrtiXVz0Xw13TfzmCID3NoZDnab2hu6VARscL0rHSYg10l
kGFr6eCqWso0iyfMIVrB8WMyjyVEn2CYAwMINJg7cPxckL5ZKMyhBGTfOTM4
n8sNqHGVKZwvMy9O83QCJh9m3oFaWYv0FmOHDQ9fTt3kg+C/2L6e+XlEmMMM
UHhwmzpoWU06XZ8QBvGnuJnDD7b4GT6FYQ58/uunpHqYOYSUqEz/vwPBXzTJ
itFXIALOTwMBsQgHv4sTY/4pm8HtE6mcVHJ2irIDyJtnQsMc1grp8KXzKUP8
OScMEu7GmPytLTUXNq9E8MHu3oLgg/17LMyBPzbgvpG6MsS+B2EOzhOahdKk
lB2+gdz/FMEHx89HBB9s/l+Ee0DBOksk3MFAa6XwhRRVSPhFhjsc37Wjl22D
FiS8GsIdniQuvGbir+uwHmSfRgQkfv4ZO8iD/Jca4XAGBN6YOqg+aZ53tikC
Hn+w9McLCi8JCwf09AgA7VEK9Q==
               "]], 
              
              FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYs6fC9I3v4pw+A8C/lYOnY4JTy9oRTpEKzh+
TOaxdDAGAedIh08bArJnpVs4yLW+DtwRF+lQuKb7doaBOYRfF+mwUS9vMeMe
U4c9JZMlWPoiHW5L1yQabTWG8/9+K30w56MBnD+5vTXqsoyGQ1HGxLc1+ZEO
G1SfNM9bq+IAc49I5aSSs0fkHOa+X37Mmz/S4U1bbrdRtYyDTFSK9f3lkQ6l
h7e5zryr6LDAddvnv08iHS5cDXujL63iMMW5O+e5dBTc/Bag8+Rcoxz0tVYK
X2DRdjAHeTAiyqGB5Wi/obkenD99An+V2WsDOB/ifiO4fr+LE2P+BZs4+IAU
yEY58Pmvn5J6whQSbs8jHQ62LQ8/dcjcIX6XJw/T6kiHCPHtFxneWTjc9++d
nicU6ZCeBgTXrBzQwxsATECu+Q==
               "]]}, {
              Thickness[0.009260116677470136]}, StripOnInput -> False]}, {
           ImageSize -> {107.98642092154421`, 30.684921544209217`}, 
            BaselinePosition -> Scaled[0.3129897120096467], 
            ImageSize -> {108., 31.}, 
            PlotRange -> {{0., 107.99000000000001`}, {0., 30.68}}, 
            AspectRatio -> Automatic}]}, Joined -> {True, True}, 
         LabelStyle -> {}, LegendLayout -> "Column", 
         LegendMarkers -> {{False, Automatic}, {False, Automatic}}], {
        After, Center}, Identity]}]]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{
  3.858934236654935*^9, 3.858934299246921*^9, 3.858934355129377*^9, 
   3.858934450252285*^9, {3.858934510176971*^9, 3.858934519643902*^9}, 
   3.858934584169705*^9, 3.858934650827986*^9, 3.858934740148098*^9, 
   3.858934800339243*^9, 3.8589348970855494`*^9, 3.8589349317423563`*^9, {
   3.8589357556823883`*^9, 3.858935773125806*^9}, 3.858936551246007*^9, {
   3.8589366209663887`*^9, 3.85893664546593*^9}, {3.8589367096201353`*^9, 
   3.85893674285921*^9}, 3.858936825754582*^9, 3.858936935476837*^9},
 CellLabel->
  "Out[1696]=",ExpressionUUID->"a68355fd-2152-46bf-b616-a8c9d26c9b1e"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"\[Eta]", "=", "0.01"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Regsoleta0dot01", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"k", ",", 
        RowBox[{
         RowBox[{
          RowBox[{"MainModule", "[", 
           RowBox[{"2", ",", "4", ",", "2", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
            "\"\<6-31g\>\"", ",", 
            RowBox[{"{", 
             RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
            "True", ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], "*", 
         "HaToeV"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "0.40", ",", "0.65", ",", "0.01"}], "}"}]}], "]"}]}],
    ";"}]}]], "Input",
 CellChangeTimes->{{3.858996351108184*^9, 3.8589963581887207`*^9}, {
  3.858997032176591*^9, 3.858997032489078*^9}},
 CellLabel->
  "In[2137]:=",ExpressionUUID->"81ea23c4-123e-4790-b739-55f9c82dc02c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"\[Eta]", "=", "0.1"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Regsoleta0dot1", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"k", ",", 
        RowBox[{
         RowBox[{
          RowBox[{"MainModule", "[", 
           RowBox[{"2", ",", "4", ",", "2", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
            "\"\<6-31g\>\"", ",", 
            RowBox[{"{", 
             RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
            "True", ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], "*", 
         "HaToeV"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "0.40", ",", "0.65", ",", "0.01"}], "}"}]}], "]"}]}],
    ";"}]}]], "Input",
 CellChangeTimes->{{3.8589963897325897`*^9, 3.858996395191906*^9}, {
  3.8589970802945337`*^9, 3.858997080579732*^9}},
 CellLabel->
  "In[2146]:=",ExpressionUUID->"181a5ebb-06d4-4c9c-ad0b-8293605aab47"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"\[Eta]", "=", "1"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Regsoleta1", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"k", ",", 
        RowBox[{
         RowBox[{
          RowBox[{"MainModule", "[", 
           RowBox[{"2", ",", "4", ",", "2", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
            "\"\<6-31g\>\"", ",", 
            RowBox[{"{", 
             RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
            "True", ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], "*", 
         "HaToeV"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "0.40", ",", "0.65", ",", "0.01"}], "}"}]}], "]"}]}],
    ";"}]}]], "Input",
 CellChangeTimes->{{3.858996397382659*^9, 3.858996410958653*^9}, {
  3.858997103343012*^9, 3.858997104612425*^9}},
 CellLabel->
  "In[2153]:=",ExpressionUUID->"2aea97af-4cb5-43a9-8de9-faee3bf1d011"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"\[Eta]", "=", "10"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Regsoleta10", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"k", ",", 
        RowBox[{
         RowBox[{
          RowBox[{"MainModule", "[", 
           RowBox[{"2", ",", "4", ",", "2", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
            "\"\<6-31g\>\"", ",", 
            RowBox[{"{", 
             RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
            "True", ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], "*", 
         "HaToeV"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "0.40", ",", "0.65", ",", "0.01"}], "}"}]}], "]"}]}],
    ";"}]}]], "Input",
 CellChangeTimes->{{3.85899641532996*^9, 3.858996430073691*^9}, {
  3.8589971063955097`*^9, 3.858997106688184*^9}},
 CellLabel->
  "In[2155]:=",ExpressionUUID->"79761de6-d1e6-454d-b882-56d5eb915139"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"PlotRegsoleta0dot01", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Regsoleta0dot01", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.007", "]"}], ",", "Brown", ",", 
          "Dotted"}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.40", ",", "0.65"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"40", ",", "60"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Brown", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Dotted"}], 
              "}"}], "]"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{
             "\"\<\\\\textbf{(p=4},\\\\bm{\\\\eta=0.01}~\\\\textbf{au)}\>\"", 
              ",", 
              RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PlotRegsoleta0dot1", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Regsoleta0dot1", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.007", "]"}], ",", 
          RowBox[{"Darker", "[", "Green", "]"}], ",", "Dotted"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.40", ",", "0.65"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"40", ",", "60"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Darker", "[", "Green", "]"}], ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Dotted"}], 
              "}"}], "]"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{
             "\"\<\\\\textbf{(p=4},\\\\bm{\\\\eta=0.1}~\\\\textbf{au)}\>\"", 
              ",", 
              RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PlotRegsoleta1", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Regsoleta1", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.007", "]"}], ",", "Orange", ",", 
          "Dotted"}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.40", ",", "0.65"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"40", ",", "60"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Orange", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Dotted"}], 
              "}"}], "]"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{
             "\"\<\\\\textbf{(p=4},\\\\bm{\\\\eta=1}~\\\\textbf{au)}\>\"", 
              ",", 
              RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"PlotRegsoleta10", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"Regsoleta10", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.007", "]"}], ",", "Purple", ",", 
         "Dotted"}], "]"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.40", ",", "0.65"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"40", ",", "60"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"LineLegend", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Directive", "[", 
            RowBox[{"{", 
             RowBox[{"Purple", ",", 
              RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Dotted"}], "}"}],
             "]"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\textbf{(p=4},\\\\bm{\\\\eta=10}~\\\\textbf{au)}\>\"", 
             ",", 
             RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], "]"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.854693553963942*^9, 3.8546935582858973`*^9}, {
   3.85469359995015*^9, 3.854693619551387*^9}, 3.854693693087503*^9, {
   3.854693763684976*^9, 3.85469379964497*^9}, {3.8546938955629673`*^9, 
   3.854693897339074*^9}, {3.8546939696852837`*^9, 3.85469398758683*^9}, {
   3.8546950342535553`*^9, 3.854695061426753*^9}, {3.8546981183740788`*^9, 
   3.854698132332189*^9}, {3.858997130981122*^9, 3.8589971526476917`*^9}, {
   3.8590029968912163`*^9, 3.859003025477573*^9}},
 CellLabel->
  "In[2258]:=",ExpressionUUID->"3c0f7bb8-89d5-4f01-a887-43ba6b8ddc70"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "plotsol5", ",", "plotsol6", ",", "plotsol7", ",", "plotsol7QP", ",", 
     "plotsol5QP", ",", "plotsol6QP", 
     RowBox[{"(*", 
      RowBox[{",", "PlotRegsoleta0dot01"}], "*)"}], ",", "PlotRegsoleta0dot1",
      ",", "PlotRegsoleta1", ",", "PlotRegsoleta10"}], "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameStyle", "->", 
    RowBox[{"Directive", "[", 
     RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", " ", 
    RowBox[{"MaTeX", "[", 
     RowBox[{
     "\"\<f_{\\\\eta}(\\\\Delta)=(\\\\Delta \\\\pm i\\\\eta)^{-1}\>\"", ",", 
      RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ImageSize", "\[Rule]", "800"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", " ", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\bm{R}_{\\\\text{H-H}} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{
       "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{p,s}}^{\\\\text{GW}}  \
\\\\textbf{(eV)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}]}], "}"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.854693294838463*^9, 3.8546933048763103`*^9}, {
  3.854693593638794*^9, 3.854693593869691*^9}, {3.854693787004506*^9, 
  3.854693787597546*^9}, {3.854693992774246*^9, 3.854693992932889*^9}, {
  3.854695069716185*^9, 3.854695070443438*^9}, {3.854697257258091*^9, 
  3.854697348283186*^9}, {3.8546973789392757`*^9, 3.854697413557415*^9}, {
  3.854697579764638*^9, 3.8546975912842627`*^9}, {3.858993594350095*^9, 
  3.858993625894886*^9}, {3.858997047090665*^9, 3.858997094878996*^9}},
 CellLabel->
  "In[2262]:=",ExpressionUUID->"1f0c021f-b357-4af2-975a-9d09e0378a7b"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{InsetBox[
     GraphicsBox[{{{{}, {{}, {}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[
           0.01], LineBox[CompressedData["
1:eJwtmXk4Vd/3x0kkc5SoKIoMaZCkxNrp3HNKUimVIVMDUZF5JqGiJCkiJGOh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            
            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[
           0.01], LineBox[CompressedData["
1:eJwt2Xk4Vd/XAHARkaGiZGogVIaKpAlrK+UchUoKCQkVFSlChdAgUkSiUqhE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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0, 
            NCache[
             Rational[2, 3], 0.6666666666666666], 0], PointSize[
           0.012833333333333334`], Thickness[0.01], LineBox[CompressedData["
1:eJwl2XlYTV0XAPBSGpSikEQqlUZDZIrWlqRzzpUxjaKZQimaJzKlNI9KNCei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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0, 
            NCache[
             Rational[2, 3], 0.6666666666666666], 0], PointSize[
           0.012833333333333334`], Thickness[0.02], Opacity[0.5], 
           LineBox[CompressedData["
1:eJwdVglUT9v3L/FQVCiFZPh7NChEvJC9keSeS0kv1VMS4pXmpHmUEonQgDLU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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[
           0.02], Opacity[0.5], LineBox[CompressedData["
1:eJwlWHlcDu/XbiFU2qNSSrQoKZWS4hzMzJOkDdEqslUUlUqiQguVFFkSoUUi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            
            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[
           0.02], Opacity[0.5], 
           
           StyleBox[
            LineBox[{{0.49, 48.98631170407271}, {0.49, 48.98631170407271}}],
            PlotMarkers -> None]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0, 
            NCache[
             Rational[2, 3], 0.6666666666666666], 0], PointSize[
           0.012833333333333334`], Thickness[0.007], Dashing[{0, Small}], 
           LineBox[CompressedData["
1:eJwteXc81u/3v11GKhpCg5KQCoWWc+J175sGShlR2oW3UlEkUVEpEkUqyUjI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            
            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[1, 0.5, 0], PointSize[0.012833333333333334`], Thickness[
           0.007], Dashing[{0, Small}], LineBox[CompressedData["
1:eJwteXk4Ve33tygpUiGRJEIlGhRpslY680EiZQpFKRVSZI4GTZ5CMpaSNIgK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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0.5, 0, 0.5], PointSize[0.012833333333333334`], Thickness[
           0.007], Dashing[{0, Small}], LineBox[CompressedData["
1:eJwteXk4Vt/3tkiRIQmJJkqDoSIpKmsZnvkhFKmQUimKUoRKSJqEpMGcjIlU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            "]]}}, {{}, {}}}}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0.4, 40.},
      BaseStyle->20,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.011135857461024499`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlF1IU2EYx5dKUtAHjlGwIqU20rIdd3aO4dnWsygTCoRGZGAf5kztxoJZ
FJVE1IVRWxBMaoRFsIK6iST1YoERy7wwsSLKyIJAAqV5YUHW2vtu/+dQL7wc
fuOc5/n/n4+VHe7Y3VJosVgWZO+e7C3I3vXTS5JKuZcmtx8M3KiyE7h0sDfZ
MmOjXWPXGv9YvXREHhtlxKk3yKOKY8s9L9SQRR6T5XuZEgr32X6NnDMoOD2e
7imzcrzc91aan+ucjKdNjgTD62KjPmapp93P31dW3Le+Cm3h+GDkP7R/oraw
x8/67n5KLo2P+1h/6tnWh+1JH/sDwz+4aFH3muarG5lTg/1XFioujtfW8f3i
cNjF+XLvu1hP/M7agfmEyfXCd1Ah76mGe1qln84XPY9U7VDYLxj1ADeWBtLN
q0z+MfC++3efQbHostP6ToXrjfhg5Ee/oA/1h370G/7A8A/+0rDiyVivM6/X
oJD07aRWUdYTBn1tuv3WE3FSl9CZqmGWfj7rzEOXEntfuk1WRH1eaxwvKuJ3
aZwPDD1g6JXfX9f+9bNPN/2+KPbddFRzPcCo17Do74zG9T324PKHtqjJUu8j
D/PU0Q1zsY8qs3yeVLkfT8+u3ty6zc3xwchvv3WgfGS5yvom7Gea3G9U1v+4
+udQ6JvK/sDwD8a8gjHPiId5Rz7sA/RgX8DYJ/kzqbxviId9RD3AqBd4ca2j
s6BCN/c9X2/EByM/+gV96Cf0o9/wB4Z/cJ0wUuzI6ZvNz9NKB70rmQ2M6joz
5hGMeQUnpuo2ZY4bzNg3MPYB+f7///wL5u0dXw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{36.496900000000004`, 8.38125}, {
              36.996900000000004`, 9.496879999999999}, {36.9141, 
              9.581249999999999}, {32.5328, 9.581249999999999}, {
              32.08279999999999, 8.464060000000002}, {32.1672, 8.38125}, {
              36.496900000000004`, 8.38125}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlF9IU2EYxs9yOAZJ0FgKEinlIBrbmY4QK/jWOdt3+gNCIwoyxrJjXugG
4lXlRUFdBKkNo7UaHPNCiaC6iErIiBibOoyhCUFQGFEXFRkRleLaOafnPdQH
H+MH53vf53n/rPFE8pBaJQiCrXIPV+66yi1sb0vN5jl7G46FMoF6Bm6Y1KbU
L272qv5svPkJZ13GcbNgS+Uc4+Zvi5sV9fM9wgTjWFw2zkb2qWZKvN7HWfTz
/HK60UXxzPcuds+XGLN5FeKVjt7cWsbivK7ng0Lv9xcce26o+yg+GPnfxUcX
g2WF9NnHUm22rEL6a68uOLtTCvkDwz/Y7ry0pXPQS5yffHS5WvRTvO7k1wvT
/X7KZ37vJz03b219vDpucXvpSsdaVGSlZMwxN62wc/bcUICL5BeMeoDjz+d3
qM84sW9Y+xkY5Oza8IbTOw+IVG/EByM/+gV9qD/0o9/wB4Z/8NLR2oclzcNW
Db2cnTz+OlKV9ph1TXD2Xq/DkIf1P3CvzG6y+L7uZ1uYeORHdSxdlIkP6vXJ
yhTvtx6/T6Z8YOgBQ6/xfkD+188bmfzqYYRImOoBRr3q9P7elqm+Pc5f2qkz
Fht611s88VHxlUclYsNvQqJ+uL6FXnS93EvxwcjPzi/l07sk0tcQWu4sZiXS
X9N+d0SdkMgfGP7BmFcw5hnxMO/Ih32AHuwLGPtkfBeVaN8QD/uIeoBRL3Dr
Yq43WJDpPeqN+GDkR7+gD/2EfvQb/sDwD1aeDmxudTSZ+u78nae6Jqbt9i5k
5izGPIIxr+CL40dmmnssxr6BsQ/I9///5x+WSC1Y
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4nDx7RcZlvk7GIPAZguH1DQg6PNzWHJ/H9+c
z2YQvpyfQyPL0X7D56YOU76xxc/Y4+vQ4/WKxUTQxKE8YoXp2WJfh416eYsZ
9xg57LnV9TfV39ehP7hEZbq9IZyfEnvHjdlCH85v4fVfP+WpNlx/Mkj+h4bD
DpD8fl+HDapPmuf5qjlsAJmr4udw3zXecdZCJQh/ih/EvZMVHOybHh2fsdrf
IeTt5Y8zGqUcSraK/j79zt/hTVtut9FsGYcczp8L0n/7OZwBARllCP+wn8MO
B6DGCDU4/8fb1wcsnfXhfLD5zEYQ99z3c5gA8s97Y4cL+fHs5wT9IfbomTq0
Lg8/ZeTi7yAx9QpnRpIZ1D/+DjxuqqVMXOZw9/AAvZtqYeGAHt4AegymgA==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP15Q0D2LPsghxgFx4/JPtYOj0VkTz59Hwjnv9i+
nvn5hkCH7ztvdf0NtYLzxade4cxQsoTzNd7y7jN4aQ7Xb1sZscL0rZnDGRCw
CYLzt7bUXNjcieC7qpYyzToRBNcP44P1yVjC+SpPmued9bKC64e5D9399/fx
zTG2C3LYXytrkW5iBXFPMoLP8XNB+uamIAefixNj/m22hPNh9sH4/0Gg3gKu
/6Z0TaIRqwXcPzD+TBAQRfBVQe78FgjXD+PDzIfxZ4D07bSE64e5D939AIrf
w4o=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ/R8E1gc5rFd90jzvrJZD/4Ifhs/eBTkE3JKuSbyk
6qBtNel0/ZcgB4mpVzgzklQd/OXEsny/BzkEguQ/qcD5OxyaHh2fgeCv/Pay
4swHZQfOnwvSN78KctibX/N2ZqkyRP52kEP1/R+3jLOVHXq8XrGYTAxymD0T
CDwRfLD8akWHkBKV6f9Dgh3OgAEmX8HxY/KZVAQfrL8UNx/sTacQuPkwPor9
iiFw9x25rJ0q+SvYQSA24L7RdGWH5kDPuQ3PgiHhI6TisGSSFaPvlWCHRpaj
/Ybhqg4R4tsvMmQFORyolbVIf2LuwAHyPxuCbwwCnwMd7gC1G4maO3SD7Hsa
6HDqsNPazDozh88bArJn3Q90kJkXp3nawcwBHD+nAx3SwMDUIRJk/j6o/qsm
Dmu6b2cwbA90+ALSN93EwVrnyqxnOwMctpj/OJTCpeZwGOT+RQEOXifYbWeH
qjh4Vzfr+3QFQOKnQdnh+tFck4bsALh/QcEw0zEAHh4wPiy8wOanBjikg5yz
TRFifhuC/50tfobPxACHB67xjrMOKjpogtLPjgB4+K8Gufcygg/xL4Lfvjz8
lNGbANT4YguE821A9usGws0Hx4dVINz+xyKyJ5+GI/hbW2oubK4NhLsfxof5
Lzb36L9N5oFw/4PDWz4Qnl7B8cUfCI9vGF8KFD8XEHzZ5S889OSh8S8U6PA0
ceE1k35Vh/v7+OYYiwU6NPy2Kjj3QtXhxfb1zM8DAuH5DT3/AQBx9Kqf
               "], {{
               71.97340000000001, 20.176599999999997`}, {74.24689999999998, 
               14.626599999999996`}, {69.7891, 14.626599999999996`}, {
               71.97340000000001, 20.176599999999997`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhNjIGgPceDxXz8l1cLCwUbnyqxnB0Mc+oJL
VKbzmzssmWTF6HsjxKH2t1XBuQozh9p125LqP4Y4TJvAX2UWbeqg+qR53lm+
UIcvO291/WU1cTgDAjKhDlvMfxxK0TKC83+8fX3A0lkfzt8A0uirBuEzhDq4
rzm6nEFD2QHmnjdtud1Gs2UcNjx8OXXTihCHkLeXP85olHJwUy1lmmUS6gBS
ZjxZwUHTatLp+pxQh/uu8Y6zFio5TFjww/DZPIT5YP1HQh2SY++4Mf/QgLj3
WqhDCy/Qw0+14fwUkLyFPpzfD/K/vSFc/0a9vMWMe4wcFoHCY0GoQ4/XKxYT
QROHADmxLN/8UIc/30ofzHlo6gAKhlTzUIcl9/fxzfls5nDtaK5Jw+oQiHs3
WzighzcAiAatgg==
              "]]}, {
             Thickness[0.011135857461024499`]}, StripOnInput -> False]}, {
          ImageSize -> {89.80395516811956, 28.393504358655044`}, 
           BaselinePosition -> Scaled[0.3129851319193908], 
           ImageSize -> {90., 29.}, PlotRange -> {{0., 89.8}, {0., 28.39}}, 
           AspectRatio -> Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.011546010853250202`], 
           StyleBox[{
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk2tIk2EUx2ervJHapi2x5eb26kyda1tXNP8mlkikraiFhi4vU7poFyPD
kpT0g0n6IdlUQu3DhBSV6KKQJX7wmialgVkOs0xzpCYiaZrPXn2iDjwffu/L
eZ5z/v9zxGfTNElcDodjs3JCVs46zmqYGewJeqEp0e3AVFWd6LXBC7cW9qf3
RMigItEqgtvdyIn1V30w2zz9RF8ipFzL83fSH9jy7/+nfNQxo7kPCn3RUtCc
o+byYdYKnvVhB8qMK7GPh/gTGp8Kez/EMNptPeWb0d56sDb101+evPLEbaFL
jmQS3q7Yev+dfcqIHI3H92uXxwSoJfdb5MgT2TLdrlspn7C8nTa0eFBeJpEt
ohxWlMtLbvLCM+SMtM3L8YP0aydBvfziQ5ugQGS0Pg03fpQgOFNbveuCApKB
keOcRTF+1kefK9Ur2PucRTB9i5Av6xSIJfXGbqN8Y3h+UOXoTtlaT6UbzV/r
X0D6uazAPW1BlI2CD/LZmLmT1e+aG5tfqYRnU0Vz0lF3pNcUfEiJV9H+jrTb
Bpf1q2AgeY3boSY+8dXUrzVeq3+Nh3yFNct8CfRE168quJyJHla2SVBN3rut
wqiuckCdJkVrnulUp5cKqWlTdzpmpWz9JiV+Wb6/2hfGIEYUOp3gr0SA2HP2
/ByD97yZ0F5vJSaIb49k9L72pueFGxU+rH+X1fg9l2Eub5Cik/i9pGb9GBRT
7iZRI6SsIf3qBEg8M3SIe11N9Ysl72ep8IrMV4IdZJZNzYrTSlwyXa1fiuKi
gfjZrWB1Pc3B4Zc3hXv1clYv41JIeZWkcTE/gPIiqavYn3Jv/8nJwDI/ytb8
sdV5TrDBsUGPLJ1SBodQp0hD6gZWl8/ebD0SB7wh+TEMfGak46XjLqz+j6Uw
h8eFlvYJYH3fJEWidb6FlLus/YtYzmdgKHK+sduRgZAMRJyM1a+YYferVsbu
UQeDL8S3Xhmrd7Q3ssn+ynzx/37/AeE+wLA=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4kaWo/2Gx80dbkjXJBql2jhMn8BfZeZtgcEv
2Sr6+7SdrYOB1krhCykWDvUgfex2DtLz4jRPL7BweJql/W36WzsHiHlmDl93
3ur6W2rv8AIsbuoQo+D4MXmOvUPdb6uCczNM4PxoEO1jAOc/SVx4zeS9FsQ8
XVs4X/VJ87yzVZZwPlj9GXMHGZD9AjoQvo+Zw1bzH4dStPQc+PzXT0n1MIW4
39rAYcULD73/iiYOybF33Jg5jBw+bwjInlVu7JCeBgTfjOH8WyB/q5rC+Q5N
j47P8DaD+H+dsUNfcInK9H4LiL0BJnA+2J+y5nD+n2+lD+YsNHfwuzgx5t9k
CwcuN9VSplXmDqcOO63N3GfhMA3krt3mEHErS0h4PTV3UH/Lu89A09KhYE33
7YwAqLlrzSHu9oDauwDBB/tbBl3eDM4Hx0c7gn+gVtYiXcQUbj4K/4K5Ayg4
0srMHA61LQ8/tQkavg/M4O4Hm8du7rDk/j6+Oc0IPsz/MD44vPJM4XxwfHCY
QsT/mTncAYXzVRNo+jCDqNtuApHfZwZxRxqMbwqJfy0TB58T7Lazl5rA+Rqg
8Io0hPNllwMjul4PYm6sGZy/H+TPK5Zwvj0oXrltIemPxxBizks7h5kgoGkC
538CpQN2UzjfxBgIDps69IPi+bwdJL2kmkHTrx2EjjGHmO8Nyw/mUP22cD44
/7gj+LD8BgBoeHpq
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGYC4mzOnwvSmZ0d0tOAYJmxwwa9vMWMPFD+M2MH
8alXODOEnB1WvPDQ+69o4jDlG1v8DBFnh08bArJnmZs4/I7JPfpPCiqfaALR
rwPlPzRxYFk8yYrR1tnhjnRNolGoqYOJMRA0uzjYNz06PsPbzoEBBCa4OCTE
3nFjnmHnIPTJ8XzaUheH44ed1mbus3NoWx5+yuiKi0M9y9F+w+N2Dq6qpUyz
JFwdfC5OjPl3GY0fbA/hW0DVu9s75ID8p4ybX/vbquBchDNcPwofaH6E+PaL
DOucUe3/4eywxfzHoZRddg4W147mmgi4OOhqrRS+sMTO4cE+vjnGQi4OEvPi
NE8nIPgQ8xF8iP0I/WDzrOwc5tvoXJn1zQkSXqJmDsElKtP/z3B0OAIKiEO2
DstB4ZoJ49tBwjHZEWL/EzuHN7z7DGYGOTp83Xmr62+pPSQe+RD8mSDw0MHh
aZb2t+m5dg7CoPDeC+WvtYWo93OA2FNoDYnPHjuHQ+CIMHP48630wZyHNnD1
+iB7r9hA/PvA1kEGRF+wcegHOZzfDs6H+Q/Gh8X31An8VWa/beDxfQJE59nC
wxtsn6IdPD5Q+MD44vFfPyWVwwYen2B7XlnD+Q0g2tzaYQrIHm97h5Ktor9P
v7OE60fhA80H+z/NCm4/OBweWsHj+wY4XqDmdUPD39raYSlI3UdbqH22Di9A
4RNrCvcPWH+WCZwPtibNxEH9LSjCbOH5DyJvB+eDw3eKHcSdeiYO10EZZJsd
JH1MNXFIAYUjhz3cvtXdtzMYvjtA3WvjkHj4snYqo5ODAcgcEXOH45pWk067
OzlogO01ddCfsOCHoZ+TQyPI3eWmkPQ/wwluP3r5AAD5j82i
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPX0Cf5WZtYHDFvMfh1K8tBxMbfYGTVPUc3iauPCa
Sb+mg+zyFx56/3UcZswEAktNBxbOLvnkPB2H/yAgr+lw/mrYG/3dWg4GWiuF
LzzRcHiRpf1teqyWwya9vMWMdxD8ht9WBedWqEP4d7Wh5qtD7Fuo43DqsNPa
zDp1qHk6Dn+/lT6YY4jg13zaEJBtpQrnM4DAAVY4H+w+yb/2MvPiNE9P0HHY
7rXBYs7PX/ZzFinv/NOu7bBeepvuqZxf9jD3pKcBwbOfcL73Vv/jyWwf7OND
gtQXrNRzEG+SmWJw+YP9doemR8cl9OF8sLwmgv8E5I/9hnD9MD7M/P7gEpXp
/w3g9oPDu9rAwcQYCDb/sv+681bX31QDuPthfJj/YHywemNRh+tCnxzPmxk6
iFROKjnrIuIAMc/Q4YFrvOMsQRGHP6Bwe4jgi0+9wplRZATnfwYG4yx2Y6h+
UQeQtTM1TRyiVSNkzt2RgNjjbOIQ/PbyxxmKkg5nQCDGxOHLvo9b08skHVaA
kkOhicObttxuo92SDqDgmdFt6tAT0e3PKCDrcEu6JtFI1czhPsg+RUU4/1GE
+PaLCipwPiw9gM2/YwJPf91er1hMFI3hfNUnzfPOVhnB+eDw/W8I0fdG04Hb
TbWUKcsQkn7+acDDC5z+YtTh/AaWo/2G4loO6OkdAEWkWHI=
               "], {{16.3984,
                10.8141}, {16.764099999999996`, 11.3641}, {
               17.314099999999996`, 11.646900000000002`}, {
               17.996899999999997`, 11.646900000000002`}, {
               19.279700000000002`, 11.646900000000002`}, {
               20.046899999999997`, 10.646900000000002`}, {
               20.046899999999997`, 8.981250000000001}, {20.046899999999997`, 
               7.2484399999999996`}, {19.296899999999997`, 
               6.1499999999999995`}, {18.081299999999995`, 
               6.1499999999999995`}, {17.381299999999996`, 
               6.1499999999999995`}, {16.848399999999998`, 6.43281}, {16.3984,
                7.065629999999998}, {16.3984, 10.8141}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, {{{24.2328, 3.03438}, {25.531299999999998`, 
              5.117190000000001}, {26.081299999999995`, 6.08281}, {
              26.681299999999993`, 7.382809999999998}, {26.398399999999995`, 
              7.64844}, {25.615599999999997`, 7.39844}, {25.0656, 
              7.2484399999999996`}, {24.165599999999998`, 
              7.015629999999998}, {24.0328, 5.83281}, {23.5328, 
              4.234379999999999}, {22.799999999999997`, 
              2.7515599999999996`}, {23.049999999999997`, 
              2.5343800000000005`}, {24.2328, 3.03438}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4oqIFaZnmx0cdBXlv+SUqTqwLp5kxTjVwSE1
DQjaNB0u58ezn3N0cGhgOdpvKK7l8CRx4TWT//YOW8x/HErx0nKwrQQaIIvg
P8/S/jb9rg2cnw4yZ5m1w6nDTmsz6zTg/ISQIPUFmqpwPpj+puTwHwTsbSB0
vyLEnCxbh3BOsXbj/woO6m959xnctHNQvvYomMFHAWL/XHuHCNUImXN35B18
TrDbzn5q7/CmLbfbaLccnC9SOankbIoMnH+we1+TibOkQ4yC48dkHxhfHOL+
WDs4X19rpfCFKbZwPo//+impHDC+BMSd9TZQ+6Sg7rVxMDEGgmB5B/+LE2P+
HbaG82H+Vdi1YF/qO1GIf2baOMwEAxEIP9LW4YFrvOMsQRGHqRP4q8ys7eB8
8alXODO0HOD8zxsCsmfdd3BQ/6TyctZKCTgfEn/ycD7YeE0lB1fVUqZZExwc
9ubXvJ2Zquzw51vpgzkL7R1O7NrRyyag4uALcq+zHSR+VqpAwmOuLSR9fFOB
uw8Sn6pwvsf+WlmLdjU4f5Ne3mLGO+qQ8Hhl6/AXZM9GDYeCNd23My7Ywflg
/1Xbw/nZnD8XpEs7ODwFpTN+DUj6U3RwMADFQ4o6JP2ZI9IrevoFAGZUNjA=

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4v21shbpPR4O/0Gg3srhDAiUuDsUrOm+nXHA
AsJncXfwuzgx5t9mc4dfMblH/y1yc4gQ336R4Z6pw4N9fHOMo9wc6n5bFZzr
MHFQcPyYfMbUzSEaxOAxhvPrQfIZhnC+7PIXHnr1+nD9f76VPpgzUQciv9TN
wR3ksOeaDhJTr3BmcLk7XLga9kbfWg3Cr3KHuEtHxWEZ0Jj/Ez0cnCc0C6Xd
UnC4JV2TaHTVw4E/NuC+0XNFh0v58eznHro76CrKf8nZpuZwEcRf6e7gD1L4
SRPOP3nYaW1mniGczwACF6DuP+ruEANi7DF1sLh2NNfkh7uDY9Oj4zN+mzm8
4d1nMFPLw+FJ4sJrJvoWDvfB/vFwuC70yfH8NQu4e26AaFYrB/TwBgBaj7BH

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ/R8E9P0cvE+w285WNXSA8WMUHD8m1xg76ExY8MMw
ztfh1GGntZn/TByeJC68ZiLvA+eLfHI8n7bXG86f8o0tfkaJt0Mjy9F+w+sm
Dj1er1hMNL0dXmRpf5tea+LgA7JnqZeDzLw4zdMPjB1YFk+yYnzr6XBdCGgQ
m7FDRcQK07OzPSH6txvC+R77a2Ut3PXhfFGQwSEaDvZNj47PqPZymLNIeeef
5SoOIGXpMj5w/ha9vMWMexD8HM6fC9KVfR1SYu+4MUuoOqSmAcE1X4eEkCD1
BZ1qDhtA6kX8HMSnXuHMWKQBoT/5Omwx/3EoxUvTYU337QyGfF+Ie9Q1HP7E
5B79J+XrIAFSd0jdwcQYCFb7wPkzZgKBJILvrlrKNGuCt8NGkD1/NBze8O4z
mOnl7TClvTXq8h0th3Dx7RcZ5LwddBXlv+SI6TjckK5JNOL1hrpX1+HLhoDs
WezeDi28/uunqOo7RIDUl/nA+eD4EPWF88H+nezrUPvbquBchj48fg+2LQ8/
xWTggB7/APuh4dk=
               "], {{55.764099999999985`, 
               16.665599999999998`}, {55.6766, 16.665599999999998`}, {
               55.54529999999999, 16.665599999999998`}, {54.954699999999995`, 
               16.687499999999996`}, {54.62659999999999, 16.7094}, {53.9281, 
               16.7313}, {53.99379999999999, 18.895300000000002`}, {
               54.517199999999995`, 19.7688}, {55.7859, 19.7688}, {
               57.03129999999999, 19.7688}, {57.55629999999999, 
               18.895300000000002`}, {57.599999999999994`, 16.7313}, {
               55.764099999999985`, 16.665599999999998`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYCYs6fC9I36wU6fNl5q+vvUQsHGP+2dE2i0VRL
h/8g8DnAoS+4RGV6v6VD7bptSfV7EfzDl7VTJdcFOHC7qZYydVk6NAd6zm2o
C3DYXytrkd5i6eBd3azvE4fgty8PP2Xkg+C7ArXNssDNT00Dgnt+cPfA+DD3
hgCd8T/A3+EWSH6rhcOa7tsZDNP9IfqXQOUP+EP8YW8B0f/P30Fi6hXODCVz
iH98Ax0MtFYKX3BRdaiMWGF6djuCL+/4MfnM0UCHOYuUd/5JV3PYDbQ29XSg
w6+3rw9YPlZzSAeZdynQoeG3VcG5DHUH4U+O59NuBjpIzYvTPC2g4bAa5J77
gQ6vi7eK/u7WcFAAmfcw0GG96pPmeWs1HIxB4HGgQ/WnDQHZtzQcQN5KfR7o
INrj9YrFRNMBFMz/3wQ6bHdoenR8hqbDYxHZk0/5gx1OHnZam7nOHBL+SsEO
f76VPpiTaOGwZJIVo69JsAMXKD5WWTjMBIHAYHj4gN1bFwwPPxgfFr5g814F
wcMfnS/9+pGZ1B0E//4+vjnG5xB8sHu3IPjg8OsNgqePN7z7DGY2BcHTT0zu
0X+b4hF8fzmxLF/rILh7YHyYez8Dg2lWdRDcPxWg+JodBPcvOPzWBzkkx95x
Y65A8P0uToz5p4zgM4DABXNIfC0MgqcHcDpphpr3yxQivzcQkm7adKDxF+DA
479+SuoOM2j6CHDwOcFuO/uqOcTfRwIcQMrTniH40yfwV5l5W8D5z7O0v02v
tXDoBkXz1QCHfpD/11s4nAGBFwFw/6HnTwDDM571
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4vQ0INgV7HBDuibRiNXKoSCe/Zzk12CHaAXH
j8l3LByuHc01aeAOcfA6wW4729XCYcPDl1M3qYQ4pMTecWPWMHeIEN9+kcEp
xOFg2/LwU5dMHRhAICDEoZHlaL/hd2M4/+Rhp7WZeYZwvvv+WlmL55oQvkmI
g5nN3qBpB9UcYO7hjw24b/Rc0eGJiOzJp7eDHZwnNAul3VJwqIxYYXo2PcTh
DAjoqDjE5B79t2l+iMOFq2Fv9K3VHI5c1k6VvIQwH6z/e4jDn2+lD+ZM1IG4
lyvUQXb5Cw+9en04v/63VcG5DEM4H+x/HmO4/jqQfIeJw1VQeFwOgai7Z+rQ
FOg5t2ER1H/rzB3e8O4zmJkV4lCwpvt2xgELB86fC9I33wt2+A8C9VYO6OEN
AOchoRI=
              "]]}, {
             Thickness[0.011546010853250202`]}, StripOnInput -> False]}, {
          ImageSize -> {86.6077808219178, 32.56584806973848}, 
           BaselinePosition -> Scaled[0.3287946605433131], 
           ImageSize -> {87., 33.}, PlotRange -> {{0., 86.61}, {0., 32.57}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->800,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotLabel->None,
      PlotRange->{{0.4, 0.65}, {40, 60}},
      PlotRangeClipping->True,
      PlotRangePadding->{{0, 0}, {0, 0}},
      Ticks->{Automatic, Automatic}], Scaled[{0.5, 0.5}], Center, 
     Scaled[{1, 1}]], InsetBox[
     TagBox[GridBox[{
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.009260116677470136], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4jdtud1Gs+Uc0tOA4JqVwwPXeMdZgqIOEeLb
LzK8s3AIfnv54wxHQQeNt7z7DE6aO3zf93Fr+jVuBz7/9VNST5g6yGwUm8/0
gM3B7+LEmH/BJg5pYMDicFu6JtFoqxGcP30Cf5XZawM4v4HlaL+huR5cv77W
SuELLNoOLeK1rJlsPA6T21ujLstoQNxTKOhw4WrYG31pFYeD3fuaTJxFHUoP
b3OdeVfR4QwYyDmA/VEt41B9/8ct424FB5HKSSVnj8g5qH9SeTnrpISDqc3e
oGkLVRxCQP55KOZQ/9uq4JyGBpz/91vpgzkfDeB89SfN8852GTt8AftX3GHJ
/X18cxabQuzrkXSYEFyiMv2/GcQeF2mHJ4kLr5n4WzgcALnvsQzEn2yWcPf8
BwF/Kwf08AYArUWwUQ==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQvUEvbzGjjI7DgVpZi/QrJg7NvP7rpxzVcIgQ336R
wc/EIQ0E1NQdZObFaZ4WMHHQUZT/khOm5lCyVfT36X/GDh5rji5neKHs4H9x
Ysy/y8YOD1zjHWclKkP0n0Pwl7/w0Pv/0cjBYz/QonZVh/7gEpXp940cGEBg
gZrD4vv7+OZcNnIw0FopfOGImsMZEJiD4IO0pZsYwvlrhXT40ueJw/nuIHdU
CDnMWaS880+7mkO7ArvqmS2CDhtUnzTP41V1ONi9r8mkWRDuHmMQCEbwv+z7
uDV9GrdD7W+rgnMdmg48jnxeMzR5HNxBFqtrwfn/QcAewVd/y7vPwNIArh/G
h5m/FmS/rx7cfhOQ+GUdh2jVCJlzcwQdfE6w286eqgN3P4wP8x+MD9ZnrOzw
ohgY8K/1IOo7lByeJi68ZrJe3+GOpuya/8lKDtxuqqVMWQZw/kwQsDSE85+A
1PMbOURwirUb2ys7nDzstDZznbFDwC3pmsRLwHBqWx5+6pKxw6+3rw9YMqs5
fN4QkD3ru7HDI1CEOqg5fN15q+uvqInD32+lD+YUqjnUgcJrhamDEdhfGpB0
1GIGcWe3Dpw/fQJ/lVm2AZwPSw/gdLTOBJ7+wOnI2AjO/wKyz9UQztcHxfcU
A4cer1csJhNNHE6A3F+n75AOSqfPjOHhBbZvtxGcPwGU3tabOKCndwA6ZTk5

                  "], {{14.292200000000001`, 17.490599999999997`}, {
                  14.817199999999998`, 18.2781}, {15.604700000000001`, 
                  18.6828}, {16.581299999999995`, 18.6828}, {
                  18.417199999999998`, 18.6828}, {19.5141, 17.2531}, {19.5141,
                   14.8688}, {19.5141, 12.3891}, {18.4406, 
                  10.815599999999998`}, {16.7, 10.815599999999998`}, {
                  15.699999999999998`, 10.815599999999998`}, {
                  14.935899999999998`, 11.2219}, {14.292200000000001`, 
                  12.1266}, {14.292200000000001`, 17.490599999999997`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 36.83129999999999, 19.040599999999998`}, {24.8156, 
                 19.040599999999998`}, {24.8156, 16.990599999999997`}, {
                 36.83129999999999, 16.990599999999997`}, {36.83129999999999, 
                 19.040599999999998`}}, {{36.83129999999999, 14.3688}, {
                 24.8156, 14.3688}, {24.8156, 12.317199999999998`}, {
                 36.83129999999999, 12.317199999999998`}, {36.83129999999999, 
                 14.3688}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQXbJV9PdpN2eHP99KH8wR1HbYeavrb6q+Gwb/1GGn
tZl1GnD+GRDwUXOQmHqFM+OTq8PTxIXXTPhVHRIPX9ZObXR1aGA52m/4XcVB
b8KCH4b7XBwCbknXJF5C8NcK6fCl8yk7gO0Pc3VwntAslCal7PArJvfov0eu
DvyxAfeN1JUdNurlLWYUcYPzfU6w284udXMwMQYBKH8rgv9gH98c41sIPgMI
cLjj5JtfO5prssED7h4YH+ZecZD/nDzg/kkDgXPuDheuhr3Rl1Z1OFAra5E+
xR0eHjA+LLxgfFh4gv2zxAODD/bHVT2H4BKV6f8XeDjUfNoQkP1LD64fnZ8c
e8eNucIIzk8B8T1MIPEz3R0ifsUUEr7L3B28QeaHWkLiZ6I7RHyepQPL4klW
jLJuDlvMfxxK+WUBCZ8dLhB/PoOad9/ZQeMt7z6Dm4YQ/YbODmtVnzTPe6vj
gJ5+AGBl9QQ=
                  "], {{40.0547, 15.4891}, {40.19839999999999, 
                  15.774999999999999`}, {40.24529999999999, 
                  15.870299999999995`}, {40.46090000000001, 16.3469}, {
                  40.721900000000005`, 16.967200000000002`}, {40.9844, 
                  17.490599999999997`}, {41.10470000000001, 
                  17.706299999999995`}, {42.58279999999999, 
                  20.471899999999994`}, {42.58279999999999, 20.5188}, {
                  43.106300000000005`, 21.353099999999998`}, {
                  43.58279999999999, 22.1406}, {43.86879999999999, 
                  22.617199999999997`}, {44.131299999999996`, 
                  23.046899999999997`}, {44.37029999999999, 23.4031}, {
                  44.37029999999999, 15.4891}, {40.0547, 15.4891}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}}}, {{{51.9078, 6.35781}, {
                 53.767199999999995`, 9.337499999999997}, {54.5531, 
                 10.720300000000002`}, {55.412499999999994`, 12.5797}, {
                 55.0063, 12.960899999999995`}, {53.885899999999985`, 
                 12.6047}, {53.099999999999994`, 12.3891}, {51.81249999999999,
                  12.056299999999998`}, {51.62190000000001, 
                 10.362499999999997`}, {50.906299999999995`, 8.07344}, {
                 49.8563, 5.951560000000001}, {50.214099999999995`, 
                 5.642189999999999}, {51.9078, 6.35781}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4sWTrBh9VwQ6PE5ceM0k3tDBXbWUadaWQIeU
2DtuzB4mDsElKtP/VwQ6TAAx1ps4bG2pubDZM9DhQK2sRfoVE4cX29czP/8R
AOdPWPDD8JkWgr+m+3YGQ7m/g/qT5nlnu4zhfF7/9VNSNQzh/KkT+KvMtPUd
zoDAE3+HreY/DqVo6Tp0e71iMYkNcDh/NeyNfrSOg7bVpNP1DwIcaj5tCMiO
0nbg+LkgfbNaoINID1DhFS2I+x0CHfS1VgpfYEHwZ4JApAacv0kvbzGjjBrE
P5yBDhtUgQ5cq+LQvjz8lNGWADhfE2RfDoJ/+LJ2qqRVgIMByPwUVYfvbPEz
fDgDHOYsUt75R10dYh5jgIP/LemaxCIth72gcOjxh/Nh/p0Bcs9OZYfmQM+5
DUIBDnvya97OPKrkIO4R8EciPMDhjqbsmv/JSg7/QWA5gg+Or4xAOD9CfPtF
hlcw96vC+Q0sR/sNp2vB+alpQMCm51C7bltS/cZAh4SQIPUFJ/Uh/tUIdCje
Kvr7dJwBxP7VAZB4OGPg8BkYzLPyAxwW39/HN4fZEO6+20DvGKUi+OJTr3Bm
KBnB+deFPjmeF4PGd3eAwxNQ+lpv7CAMFE67i+Cng9wlFQjng+MpNtBhOig9
WBs7gKw1TgqEpIODRhD9hYj0ip5+AW6UNDc=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 85.8313, 19.040599999999998`}, {73.8156, 
                 19.040599999999998`}, {73.8156, 16.990599999999997`}, {
                 85.8313, 16.990599999999997`}, {85.8313, 
                 19.040599999999998`}}, {{85.8313, 14.3688}, {73.8156, 
                 14.3688}, {73.8156, 12.317199999999998`}, {85.8313, 
                 12.317199999999998`}, {85.8313, 14.3688}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4q0tNRc2rwxzMDEGgmIzh5p125LqW8MdvE6w
285uNXPY8PDl1E1TEPxI8e0XGe6FO0wILlGZXm/mEJN79N+m+Ai4/jMgkBHh
kAYC28wc/OXEsnzTIxxSYu+4MUuYw/kvsrS/Tc9F8G8IfXI8vw3Bl54Xp3na
wMLBq7pZ3ycLal6bhUMEyP6iCIdoBcePyTyWDo9FZE8+zY5wsKuMWGFqa+kA
Ej4TG+5Q99uq4JyEpcOEBT8Mn10KczDQWil8QQXK3xTmMH0Cf5WZtiXE3Kgw
uH6wf/zD4ObvvNX1NzU8zOGOdE2iUai5w4vt65mfR4RB3DHPDM4/edhpbeY5
UzifAQQSjOH8flB43TeCm2cLss/XCG4f2D3ZBpDwzglzSAaFl4aBg5hHwB+J
+WEOB9uWh5+6ZOCgZTXpdP2VMIeNenmLGWUMHb5sCMieJR4O54PjYTKC3xTo
ObfhUbiDLsj/S/ThfJ+LE2P+LdaG81k4u+ST16k7PNjHN8d4WrjDnEXKO/+o
q0LiUwHBv3Y016RhexicD04/mWEOviDzmNUdlkyyYvQ1CXM4vmtHL9sGLYj5
bGEOIj1er1iuaDpcBelXhulXc3BVLWWapRPm0MBytN/wuwok/kyh4VegDHFP
XpjDaZA71ig51ILS51xgfGjKrvmfrASRf4Tgg917JRzOf8O7z2DmtAgHj/21
shbH1eH8/yBQrwfne4PS91NDCF8pwkEGlP4mGEPiOSsczj8ANCZdA8EHq/+F
iO9PoPhYHObQDfSuyUEjB/T8BQC1fXKj
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYs6fC9I3v4pw+A8C/lYOnY4JTy9oRTpEKzh+
TOaxdDAGAedIh08bArJnpVs4yLW+DtwRF+lQuKb7doaBOYRfF+mwUS9vMeMe
U4c9JZMlWPoiHW5L1yQabTWG8/9+K30w56MBnD+5vTXqsoyGQ1HGxLc1+ZEO
G1SfNM9bq+IAc49I5aSSs0fkHOa+X37Mmz/S4U1bbrdRtYyDTFSK9f3lkQ6l
h7e5zryr6LDAddvnv08iHS5cDXujL63iMMW5O+e5dBTc/Bag8+Rcoxz0tVYK
X2DRdjAHeTAiyqGB5Wi/obkenD99An+V2WsDOB/ifiO4fr+LE2P+BZs4+IAU
yEY58Pmvn5J6whQSbs8jHQ62LQ8/dcjcIX6XJw/T6kiHCPHtFxneWTjc9++d
nicU6ZCeBgTXrBzQwxsATECu+Q==
                 "]]}, {
                Thickness[0.009260116677470136]}, StripOnInput -> False]}, {
             ImageSize -> {107.98642092154421`, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {108., 31.}, 
              PlotRange -> {{0., 107.99000000000001`}, {0., 30.68}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.36]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.36]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.02`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.009260116677470136], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4jdtud1Gs+Uc0tOA4JqVwwPXeMdZgqIOEeLb
LzK8s3AIfnv54wxHQQeNt7z7DE6aO3zf93Fr+jVuBz7/9VNST5g6yGwUm8/0
gM3B7+LEmH/BJg5pYMDicFu6JtFoqxGcP30Cf5XZawM4v4HlaL+huR5cv77W
SuELLNoOLeK1rJlsPA6T21ujLstoQNxTKOhw4WrYG31pFYeD3fuaTJxFHUoP
b3OdeVfR4QwYyDmA/VEt41B9/8ct424FB5HKSSVnj8g5qH9SeTnrpISDqc3e
oGkLVRxCQP55KOZQ/9uq4JyGBpz/91vpgzkfDeB89SfN8852GTt8AftX3GHJ
/X18cxabQuzrkXSYEFyiMv2/GcQeF2mHJ4kLr5n4WzgcALnvsQzEn2yWcPf8
BwF/Kwf08AYArUWwUQ==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQvUEvbzGjjI7DgVpZi/QrJg7NvP7rpxzVcIgQ336R
wc/EIQ0E1NQdZObFaZ4WMHHQUZT/khOm5lCyVfT36X/GDh5rji5neKHs4H9x
Ysy/y8YOD1zjHWclKkP0n0Pwl7/w0Pv/0cjBYz/QonZVh/7gEpXp940cGEBg
gZrD4vv7+OZcNnIw0FopfOGImsMZEJiD4IO0pZsYwvlrhXT40ueJw/nuIHdU
CDnMWaS880+7mkO7ArvqmS2CDhtUnzTP41V1ONi9r8mkWRDuHmMQCEbwv+z7
uDV9GrdD7W+rgnMdmg48jnxeMzR5HNxBFqtrwfn/QcAewVd/y7vPwNIArh/G
h5m/FmS/rx7cfhOQ+GUdh2jVCJlzcwQdfE6w286eqgN3P4wP8x+MD9ZnrOzw
ohgY8K/1IOo7lByeJi68ZrJe3+GOpuya/8lKDtxuqqVMWQZw/kwQsDSE85+A
1PMbOURwirUb2ys7nDzstDZznbFDwC3pmsRLwHBqWx5+6pKxw6+3rw9YMqs5
fN4QkD3ru7HDI1CEOqg5fN15q+uvqInD32+lD+YUqjnUgcJrhamDEdhfGpB0
1GIGcWe3Dpw/fQJ/lVm2AZwPSw/gdLTOBJ7+wOnI2AjO/wKyz9UQztcHxfcU
A4cer1csJhNNHE6A3F+n75AOSqfPjOHhBbZvtxGcPwGU3tabOKCndwA6ZTk5

                  "], {{14.292200000000001`, 17.490599999999997`}, {
                  14.817199999999998`, 18.2781}, {15.604700000000001`, 
                  18.6828}, {16.581299999999995`, 18.6828}, {
                  18.417199999999998`, 18.6828}, {19.5141, 17.2531}, {19.5141,
                   14.8688}, {19.5141, 12.3891}, {18.4406, 
                  10.815599999999998`}, {16.7, 10.815599999999998`}, {
                  15.699999999999998`, 10.815599999999998`}, {
                  14.935899999999998`, 11.2219}, {14.292200000000001`, 
                  12.1266}, {14.292200000000001`, 17.490599999999997`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 36.83129999999999, 19.040599999999998`}, {24.8156, 
                 19.040599999999998`}, {24.8156, 16.990599999999997`}, {
                 36.83129999999999, 16.990599999999997`}, {36.83129999999999, 
                 19.040599999999998`}}, {{36.83129999999999, 14.3688}, {
                 24.8156, 14.3688}, {24.8156, 12.317199999999998`}, {
                 36.83129999999999, 12.317199999999998`}, {36.83129999999999, 
                 14.3688}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQXbJV9PdpN2eHP99KH8wR1HbYeavrb6q+Gwb/1GGn
tZl1GnD+GRDwUXOQmHqFM+OTq8PTxIXXTPhVHRIPX9ZObXR1aGA52m/4XcVB
b8KCH4b7XBwCbknXJF5C8NcK6fCl8yk7gO0Pc3VwntAslCal7PArJvfov0eu
DvyxAfeN1JUdNurlLWYUcYPzfU6w284udXMwMQYBKH8rgv9gH98c41sIPgMI
cLjj5JtfO5prssED7h4YH+ZecZD/nDzg/kkDgXPuDheuhr3Rl1Z1OFAra5E+
xR0eHjA+LLxgfFh4gv2zxAODD/bHVT2H4BKV6f8XeDjUfNoQkP1LD64fnZ8c
e8eNucIIzk8B8T1MIPEz3R0ifsUUEr7L3B28QeaHWkLiZ6I7RHyepQPL4klW
jLJuDlvMfxxK+WUBCZ8dLhB/PoOad9/ZQeMt7z6Dm4YQ/YbODmtVnzTPe6vj
gJ5+AGBl9QQ=
                  "], {{40.0547, 15.4891}, {40.19839999999999, 
                  15.774999999999999`}, {40.24529999999999, 
                  15.870299999999995`}, {40.46090000000001, 16.3469}, {
                  40.721900000000005`, 16.967200000000002`}, {40.9844, 
                  17.490599999999997`}, {41.10470000000001, 
                  17.706299999999995`}, {42.58279999999999, 
                  20.471899999999994`}, {42.58279999999999, 20.5188}, {
                  43.106300000000005`, 21.353099999999998`}, {
                  43.58279999999999, 22.1406}, {43.86879999999999, 
                  22.617199999999997`}, {44.131299999999996`, 
                  23.046899999999997`}, {44.37029999999999, 23.4031}, {
                  44.37029999999999, 15.4891}, {40.0547, 15.4891}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}}}, {{{51.9078, 6.35781}, {
                 53.767199999999995`, 9.337499999999997}, {54.5531, 
                 10.720300000000002`}, {55.412499999999994`, 12.5797}, {
                 55.0063, 12.960899999999995`}, {53.885899999999985`, 
                 12.6047}, {53.099999999999994`, 12.3891}, {51.81249999999999,
                  12.056299999999998`}, {51.62190000000001, 
                 10.362499999999997`}, {50.906299999999995`, 8.07344}, {
                 49.8563, 5.951560000000001}, {50.214099999999995`, 
                 5.642189999999999}, {51.9078, 6.35781}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4sWTrBh9VwQ6PE5ceM0k3tDBXbWUadaWQIeU
2DtuzB4mDsElKtP/VwQ6TAAx1ps4bG2pubDZM9DhQK2sRfoVE4cX29czP/8R
AOdPWPDD8JkWgr+m+3YGQ7m/g/qT5nlnu4zhfF7/9VNSNQzh/KkT+KvMtPUd
zoDAE3+HreY/DqVo6Tp0e71iMYkNcDh/NeyNfrSOg7bVpNP1DwIcaj5tCMiO
0nbg+LkgfbNaoINID1DhFS2I+x0CHfS1VgpfYEHwZ4JApAacv0kvbzGjjBrE
P5yBDhtUgQ5cq+LQvjz8lNGWADhfE2RfDoJ/+LJ2qqRVgIMByPwUVYfvbPEz
fDgDHOYsUt75R10dYh5jgIP/LemaxCIth72gcOjxh/Nh/p0Bcs9OZYfmQM+5
DUIBDnvya97OPKrkIO4R8EciPMDhjqbsmv/JSg7/QWA5gg+Or4xAOD9CfPtF
hlcw96vC+Q0sR/sNp2vB+alpQMCm51C7bltS/cZAh4SQIPUFJ/Uh/tUIdCje
Kvr7dJwBxP7VAZB4OGPg8BkYzLPyAxwW39/HN4fZEO6+20DvGKUi+OJTr3Bm
KBnB+deFPjmeF4PGd3eAwxNQ+lpv7CAMFE67i+Cng9wlFQjng+MpNtBhOig9
WBs7gKw1TgqEpIODRhD9hYj0ip5+AW6UNDc=
                 "]], 
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 85.8313, 19.040599999999998`}, {73.8156, 
                 19.040599999999998`}, {73.8156, 16.990599999999997`}, {
                 85.8313, 16.990599999999997`}, {85.8313, 
                 19.040599999999998`}}, {{85.8313, 14.3688}, {73.8156, 
                 14.3688}, {73.8156, 12.317199999999998`}, {85.8313, 
                 12.317199999999998`}, {85.8313, 14.3688}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ/YZ3n8FMpQgH7xPstrNDLR02PHw5ddOUcIeZIOBp
6SD0yfF8mmu4g0PTo+Mzbls4PNjHN8f4UZjDFvMfh1JWmUPVhTkcqJW1SL9i
6jBhwQ/DZ/9CHaZP4K8yszaG8xNCgtQXnNSH859EiG+/+EDbQQRkvmyYwyMQ
30EDYr5fmMPTxIXXTPjVHAri2c9JtoY5rPz2suLMAmUHsHtvhTnc0ZRd8z9Z
CWKeWzicH5N79N8m7gg4H2Qsw6QIhwaWo/2G39Xg/CntrVGX9+jC+dEKjh+T
5xg6NAV6zm0wi3DgdlMtZYoydqhZty2pfmk4nH/taK5JgzeCzwACAuEOi+8D
HX7ZyIHj54L0zcfCHB6D3B9vCHHfpTCHP99KH8w5aOywZJIVo++LMIeSraK/
T/8zcfiyISB7lng4lDZzABk7KwTI33mr62+rucM3tvgZPjvDofFj4WAMAuoR
cP53kLwugl8Lcq9lBKp69wiHJyD3+Fs4HL6snSoZF+EgPS9O8/QGCwf0+AcA
nzjkjQ==
                  "], {{93.15629999999999, 17.299999999999997`}, {
                  94.53909999999999, 17.299999999999997`}, {95.4688, 
                  15.846899999999998`}, {95.4688, 13.6766}, {95.4688, 
                  11.6031}, {94.7047, 10.387499999999998`}, {93.3703, 
                  10.387499999999998`}, {91.9391, 10.387499999999998`}, {
                  91.0344, 11.912499999999998`}, {91.0344, 
                  14.320299999999996`}, {91.0344, 16.323399999999996`}, {
                  91.7484, 17.299999999999997`}, {93.15629999999999, 
                  17.299999999999997`}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYs6fC9I3v4pw+A8C/lYOnY4JTy9oRTpEKzh+
TOaxdDAGAedIh08bArJnpVs4yLW+DtwRF+lQuKb7doaBOYRfF+mwUS9vMeMe
U4c9JZMlWPoiHW5L1yQabTWG8/9+K30w56MBnD+5vTXqsoyGQ1HGxLc1+ZEO
G1SfNM9bq+IAc49I5aSSs0fkHOa+X37Mmz/S4U1bbrdRtYyDTFSK9f3lkQ6l
h7e5zryr6LDAddvnv08iHS5cDXujL63iMMW5O+e5dBTc/Bag8+Rcoxz0tVYK
X2DRdjAHeTAiyqGB5Wi/obkenD99An+V2WsDOB/ifiO4fr+LE2P+BZs4+IAU
yEY58Pmvn5J6whQSbs8jHQ62LQ8/dcjcIX6XJw/T6kiHCPHtFxneWTjc9++d
nicU6ZCeBgTXrBzQwxsATECu+Q==
                 "]]}, {
                Thickness[0.009260116677470136]}, StripOnInput -> False]}, {
             ImageSize -> {107.98642092154421`, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {108., 31.}, 
              PlotRange -> {{0., 107.99000000000001`}, {0., 30.68}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.36]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.36]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.02`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.009260116677470136], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4jdtud1Gs+Uc0tOA4JqVwwPXeMdZgqIOEeLb
LzK8s3AIfnv54wxHQQeNt7z7DE6aO3zf93Fr+jVuBz7/9VNST5g6yGwUm8/0
gM3B7+LEmH/BJg5pYMDicFu6JtFoqxGcP30Cf5XZawM4v4HlaL+huR5cv77W
SuELLNoOLeK1rJlsPA6T21ujLstoQNxTKOhw4WrYG31pFYeD3fuaTJxFHUoP
b3OdeVfR4QwYyDmA/VEt41B9/8ct424FB5HKSSVnj8g5qH9SeTnrpISDqc3e
oGkLVRxCQP55KOZQ/9uq4JyGBpz/91vpgzkfDeB89SfN8852GTt8AftX3GHJ
/X18cxabQuzrkXSYEFyiMv2/GcQeF2mHJ4kLr5n4WzgcALnvsQzEn2yWcPf8
BwF/Kwf08AYArUWwUQ==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQvUEvbzGjjI7DgVpZi/QrJg7NvP7rpxzVcIgQ336R
wc/EIQ0E1NQdZObFaZ4WMHHQUZT/khOm5lCyVfT36X/GDh5rji5neKHs4H9x
Ysy/y8YOD1zjHWclKkP0n0Pwl7/w0Pv/0cjBYz/QonZVh/7gEpXp940cGEBg
gZrD4vv7+OZcNnIw0FopfOGImsMZEJiD4IO0pZsYwvlrhXT40ueJw/nuIHdU
CDnMWaS880+7mkO7ArvqmS2CDhtUnzTP41V1ONi9r8mkWRDuHmMQCEbwv+z7
uDV9GrdD7W+rgnMdmg48jnxeMzR5HNxBFqtrwfn/QcAewVd/y7vPwNIArh/G
h5m/FmS/rx7cfhOQ+GUdh2jVCJlzcwQdfE6w286eqgN3P4wP8x+MD9ZnrOzw
ohgY8K/1IOo7lByeJi68ZrJe3+GOpuya/8lKDtxuqqVMWQZw/kwQsDSE85+A
1PMbOURwirUb2ys7nDzstDZznbFDwC3pmsRLwHBqWx5+6pKxw6+3rw9YMqs5
fN4QkD3ru7HDI1CEOqg5fN15q+uvqInD32+lD+YUqjnUgcJrhamDEdhfGpB0
1GIGcWe3Dpw/fQJ/lVm2AZwPSw/gdLTOBJ7+wOnI2AjO/wKyz9UQztcHxfcU
A4cer1csJhNNHE6A3F+n75AOSqfPjOHhBbZvtxGcPwGU3tabOKCndwA6ZTk5

                  "], {{14.292200000000001`, 17.490599999999997`}, {
                  14.817199999999998`, 18.2781}, {15.604700000000001`, 
                  18.6828}, {16.581299999999995`, 18.6828}, {
                  18.417199999999998`, 18.6828}, {19.5141, 17.2531}, {19.5141,
                   14.8688}, {19.5141, 12.3891}, {18.4406, 
                  10.815599999999998`}, {16.7, 10.815599999999998`}, {
                  15.699999999999998`, 10.815599999999998`}, {
                  14.935899999999998`, 11.2219}, {14.292200000000001`, 
                  12.1266}, {14.292200000000001`, 17.490599999999997`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 36.83129999999999, 19.040599999999998`}, {24.8156, 
                 19.040599999999998`}, {24.8156, 16.990599999999997`}, {
                 36.83129999999999, 16.990599999999997`}, {36.83129999999999, 
                 19.040599999999998`}}, {{36.83129999999999, 14.3688}, {
                 24.8156, 14.3688}, {24.8156, 12.317199999999998`}, {
                 36.83129999999999, 12.317199999999998`}, {36.83129999999999, 
                 14.3688}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQXbJV9PdpN2eHP99KH8wR1HbYeavrb6q+Gwb/1GGn
tZl1GnD+GRDwUXOQmHqFM+OTq8PTxIXXTPhVHRIPX9ZObXR1aGA52m/4XcVB
b8KCH4b7XBwCbknXJF5C8NcK6fCl8yk7gO0Pc3VwntAslCal7PArJvfov0eu
DvyxAfeN1JUdNurlLWYUcYPzfU6w284udXMwMQYBKH8rgv9gH98c41sIPgMI
cLjj5JtfO5prssED7h4YH+ZecZD/nDzg/kkDgXPuDheuhr3Rl1Z1OFAra5E+
xR0eHjA+LLxgfFh4gv2zxAODD/bHVT2H4BKV6f8XeDjUfNoQkP1LD64fnZ8c
e8eNucIIzk8B8T1MIPEz3R0ifsUUEr7L3B28QeaHWkLiZ6I7RHyepQPL4klW
jLJuDlvMfxxK+WUBCZ8dLhB/PoOad9/ZQeMt7z6Dm4YQ/YbODmtVnzTPe6vj
gJ5+AGBl9QQ=
                  "], {{40.0547, 15.4891}, {40.19839999999999, 
                  15.774999999999999`}, {40.24529999999999, 
                  15.870299999999995`}, {40.46090000000001, 16.3469}, {
                  40.721900000000005`, 16.967200000000002`}, {40.9844, 
                  17.490599999999997`}, {41.10470000000001, 
                  17.706299999999995`}, {42.58279999999999, 
                  20.471899999999994`}, {42.58279999999999, 20.5188}, {
                  43.106300000000005`, 21.353099999999998`}, {
                  43.58279999999999, 22.1406}, {43.86879999999999, 
                  22.617199999999997`}, {44.131299999999996`, 
                  23.046899999999997`}, {44.37029999999999, 23.4031}, {
                  44.37029999999999, 15.4891}, {40.0547, 15.4891}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}}}, {{{51.9078, 6.35781}, {
                 53.767199999999995`, 9.337499999999997}, {54.5531, 
                 10.720300000000002`}, {55.412499999999994`, 12.5797}, {
                 55.0063, 12.960899999999995`}, {53.885899999999985`, 
                 12.6047}, {53.099999999999994`, 12.3891}, {51.81249999999999,
                  12.056299999999998`}, {51.62190000000001, 
                 10.362499999999997`}, {50.906299999999995`, 8.07344}, {
                 49.8563, 5.951560000000001}, {50.214099999999995`, 
                 5.642189999999999}, {51.9078, 6.35781}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4sWTrBh9VwQ6PE5ceM0k3tDBXbWUadaWQIeU
2DtuzB4mDsElKtP/VwQ6TAAx1ps4bG2pubDZM9DhQK2sRfoVE4cX29czP/8R
AOdPWPDD8JkWgr+m+3YGQ7m/g/qT5nlnu4zhfF7/9VNSNQzh/KkT+KvMtPUd
zoDAE3+HreY/DqVo6Tp0e71iMYkNcDh/NeyNfrSOg7bVpNP1DwIcaj5tCMiO
0nbg+LkgfbNaoINID1DhFS2I+x0CHfS1VgpfYEHwZ4JApAacv0kvbzGjjBrE
P5yBDhtUgQ5cq+LQvjz8lNGWADhfE2RfDoJ/+LJ2qqRVgIMByPwUVYfvbPEz
fDgDHOYsUt75R10dYh5jgIP/LemaxCIth72gcOjxh/Nh/p0Bcs9OZYfmQM+5
DUIBDnvya97OPKrkIO4R8EciPMDhjqbsmv/JSg7/QWA5gg+Or4xAOD9CfPtF
hlcw96vC+Q0sR/sNp2vB+alpQMCm51C7bltS/cZAh4SQIPUFJ/Uh/tUIdCje
Kvr7dJwBxP7VAZB4OGPg8BkYzLPyAxwW39/HN4fZEO6+20DvGKUi+OJTr3Bm
KBnB+deFPjmeF4PGd3eAwxNQ+lpv7CAMFE67i+Cng9wlFQjng+MpNtBhOig9
WBs7gKw1TgqEpIODRhD9hYj0ip5+AW6UNDc=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 85.8313, 19.040599999999998`}, {73.8156, 
                 19.040599999999998`}, {73.8156, 16.990599999999997`}, {
                 85.8313, 16.990599999999997`}, {85.8313, 
                 19.040599999999998`}}, {{85.8313, 14.3688}, {73.8156, 
                 14.3688}, {73.8156, 12.317199999999998`}, {85.8313, 
                 12.317199999999998`}, {85.8313, 14.3688}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4je8+wxmbotwmD6Bv8pM29Lh6tFck4b74Q51
v60KzklYOpgYA8FmBL8gnv2cZC+C/2VDQPYs83CH4q2iv0/LWTpMWPDD8Nmm
MIcer1csJoaWDrXrtiXVz0Xw13TfzmCID3NoZDnab2hu6VARscL0rHSYg10l
kGFr6eCqWso0iyfMIVrB8WMyjyVEn2CYAwMINJg7cPxckL5ZKMyhBGTfOTM4
n8sNqHGVKZwvMy9O83QCJh9m3oFaWYv0FmOHDQ9fTt3kg+C/2L6e+XlEmMMM
UHhwmzpoWU06XZ8QBvGnuJnDD7b4GT6FYQ58/uunpHqYOYSUqEz/vwPBXzTJ
itFXIALOTwMBsQgHv4sTY/4pm8HtE6mcVHJ2irIDyJtnQsMc1grp8KXzKUP8
OScMEu7GmPytLTUXNq9E8MHu3oLgg/17LMyBPzbgvpG6MsS+B2EOzhOahdKk
lB2+gdz/FMEHx89HBB9s/l+Ee0DBOksk3MFAa6XwhRRVSPhFhjsc37Wjl22D
FiS8GsIdniQuvGbir+uwHmSfRgQkfv4ZO8iD/Jca4XAGBN6YOqg+aZ53tikC
Hn+w9McLCi8JCwf09AgA7VEK9Q==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYs6fC9I3v4pw+A8C/lYOnY4JTy9oRTpEKzh+
TOaxdDAGAedIh08bArJnpVs4yLW+DtwRF+lQuKb7doaBOYRfF+mwUS9vMeMe
U4c9JZMlWPoiHW5L1yQabTWG8/9+K30w56MBnD+5vTXqsoyGQ1HGxLc1+ZEO
G1SfNM9bq+IAc49I5aSSs0fkHOa+X37Mmz/S4U1bbrdRtYyDTFSK9f3lkQ6l
h7e5zryr6LDAddvnv08iHS5cDXujL63iMMW5O+e5dBTc/Bag8+Rcoxz0tVYK
X2DRdjAHeTAiyqGB5Wi/obkenD99An+V2WsDOB/ifiO4fr+LE2P+BZs4+IAU
yEY58Pmvn5J6whQSbs8jHQ62LQ8/dcjcIX6XJw/T6kiHCPHtFxneWTjc9++d
nicU6ZCeBgTXrBzQwxsATECu+Q==
                 "]]}, {
                Thickness[0.009260116677470136]}, StripOnInput -> False]}, {
             ImageSize -> {107.98642092154421`, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {108., 31.}, 
              PlotRange -> {{0., 107.99000000000001`}, {0., 30.68}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], 
                    Thickness[0.36]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], 
                    Thickness[0.36]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, 
                 GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 
                    Rational[2, 3], 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0.4444444444444444, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", 
                    FractionBox["2", "3"], ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 
                    Rational[2, 3], 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 
                    Rational[2, 3], 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.02`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.00555000555000555], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4jdtud1Gs+Uc0tOA4JqVwwPXeMdZgqIOEeLb
LzK8s3AIfnv54wxHQQeNt7z7DE6aO3zf93Fr+jVuBz7/9VNST5g6yGwUm8/0
gM3B7+LEmH/BJg5pYMDicFu6JtFoqxGcP30Cf5XZawM4v4HlaL+huR5cv77W
SuELLNoOLeK1rJlsPA6T21ujLstoQNxTKOhw4WrYG31pFYeD3fuaTJxFHUoP
b3OdeVfR4QwYyDmA/VEt41B9/8ct424FB5HKSSVnj8g5qH9SeTnrpISDqc3e
oGkLVRxCQP55KOZQ/9uq4JyGBpz/91vpgzkfDeB89SfN8852GTt8AftX3GHJ
/X18cxabQuzrkXSYEFyiMv2/GcQeF2mHJ4kLr5n4WzgcALnvsQzEn2yWcPf8
BwF/Kwf08AYArUWwUQ==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQvUEvbzGjjI7DgVpZi/QrJg7NvP7rpxzVcIgQ336R
wc/EIQ0E1NQdZObFaZ4WMHHQUZT/khOm5lCyVfT36X/GDh5rji5neKHs4H9x
Ysy/y8YOD1zjHWclKkP0n0Pwl7/w0Pv/0cjBYz/QonZVh/7gEpXp940cGEBg
gZrD4vv7+OZcNnIw0FopfOGImsMZEJiD4IO0pZsYwvlrhXT40ueJw/nuIHdU
CDnMWaS880+7mkO7ArvqmS2CDhtUnzTP41V1ONi9r8mkWRDuHmMQCEbwv+z7
uDV9GrdD7W+rgnMdmg48jnxeMzR5HNxBFqtrwfn/QcAewVd/y7vPwNIArh/G
h5m/FmS/rx7cfhOQ+GUdh2jVCJlzcwQdfE6w286eqgN3P4wP8x+MD9ZnrOzw
ohgY8K/1IOo7lByeJi68ZrJe3+GOpuya/8lKDtxuqqVMWQZw/kwQsDSE85+A
1PMbOURwirUb2ys7nDzstDZznbFDwC3pmsRLwHBqWx5+6pKxw6+3rw9YMqs5
fN4QkD3ru7HDI1CEOqg5fN15q+uvqInD32+lD+YUqjnUgcJrhamDEdhfGpB0
1GIGcWe3Dpw/fQJ/lVm2AZwPSw/gdLTOBJ7+wOnI2AjO/wKyz9UQztcHxfcU
A4cer1csJhNNHE6A3F+n75AOSqfPjOHhBbZvtxGcPwGU3tabOKCndwA6ZTk5

                  "], {{14.292200000000001`, 17.490599999999997`}, {
                  14.817199999999998`, 18.2781}, {15.604700000000001`, 
                  18.6828}, {16.581299999999995`, 18.6828}, {
                  18.417199999999998`, 18.6828}, {19.5141, 17.2531}, {19.5141,
                   14.8688}, {19.5141, 12.3891}, {18.4406, 
                  10.815599999999998`}, {16.7, 10.815599999999998`}, {
                  15.699999999999998`, 10.815599999999998`}, {
                  14.935899999999998`, 11.2219}, {14.292200000000001`, 
                  12.1266}, {14.292200000000001`, 17.490599999999997`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 36.83129999999999, 19.040599999999998`}, {24.8156, 
                 19.040599999999998`}, {24.8156, 16.990599999999997`}, {
                 36.83129999999999, 16.990599999999997`}, {36.83129999999999, 
                 19.040599999999998`}}, {{36.83129999999999, 14.3688}, {
                 24.8156, 14.3688}, {24.8156, 12.317199999999998`}, {
                 36.83129999999999, 12.317199999999998`}, {36.83129999999999, 
                 14.3688}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQXbJV9PdpN2eHP99KH8wR1HbYeavrb6q+Gwb/1GGn
tZl1GnD+GRDwUXOQmHqFM+OTq8PTxIXXTPhVHRIPX9ZObXR1aGA52m/4XcVB
b8KCH4b7XBwCbknXJF5C8NcK6fCl8yk7gO0Pc3VwntAslCal7PArJvfov0eu
DvyxAfeN1JUdNurlLWYUcYPzfU6w284udXMwMQYBKH8rgv9gH98c41sIPgMI
cLjj5JtfO5prssED7h4YH+ZecZD/nDzg/kkDgXPuDheuhr3Rl1Z1OFAra5E+
xR0eHjA+LLxgfFh4gv2zxAODD/bHVT2H4BKV6f8XeDjUfNoQkP1LD64fnZ8c
e8eNucIIzk8B8T1MIPEz3R0ifsUUEr7L3B28QeaHWkLiZ6I7RHyepQPL4klW
jLJuDlvMfxxK+WUBCZ8dLhB/PoOad9/ZQeMt7z6Dm4YQ/YbODmtVnzTPe6vj
gJ5+AGBl9QQ=
                  "], {{40.0547, 15.4891}, {40.19839999999999, 
                  15.774999999999999`}, {40.24529999999999, 
                  15.870299999999995`}, {40.46090000000001, 16.3469}, {
                  40.721900000000005`, 16.967200000000002`}, {40.9844, 
                  17.490599999999997`}, {41.10470000000001, 
                  17.706299999999995`}, {42.58279999999999, 
                  20.471899999999994`}, {42.58279999999999, 20.5188}, {
                  43.106300000000005`, 21.353099999999998`}, {
                  43.58279999999999, 22.1406}, {43.86879999999999, 
                  22.617199999999997`}, {44.131299999999996`, 
                  23.046899999999997`}, {44.37029999999999, 23.4031}, {
                  44.37029999999999, 15.4891}, {40.0547, 15.4891}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}}}, {{{54.8641, 12.532799999999998`}, {
                 54.2203, 12.317199999999998`}, {53.79059999999998, 
                 12.174999999999999`}, {52.5266, 11.8172}, {52.36090000000001,
                  10.0047}, {51.764099999999985`, 8.456249999999999}, {
                 50.381299999999996`, 6.16719}, {50.715599999999995`, 
                 5.9046899999999996`}, {51.692199999999985`, 6.35781}, {
                 53.6234, 8.860939999999998}, {54.52969999999999, 
                 10.362499999999997`}, {55.1969, 12.1984}, {54.8641, 
                 12.532799999999998`}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZgpZMPMQjcTWRyXGlLNpIVeXO4k
1RwACfICbQ==
                 "], CompressedData["
1:eJxdlGlIVFEUx8eFRLQpc6nMyMYZTC2d5SkhZP+h3XTefRplpWmZC6UpZR+s
LHXEoBEyUzRTK6RFEDJLJAwjQrJcW/RDGZlFrn1Q2yDK3p3rvAcduB9+3Pvu
+f/POfetPpQVk+KgUCjsxLVVXPbiymnx/N111oRNpeYlqd5+8Jgx9qXWmuCe
W5bTU67CZs1J++phE67QGFdhjkYWD/XgSKwiyg95v8Oze4d5DAWsbJxL9gNn
EGOWR1Sn04arFRoMdGRy+e4EEyfERJNr8PDthT8p/gTlpYtOhVkCcfH6L92X
QwStKBx5VhWC87f3vNBPETQFH6u3y9DDneoJFST+uSCxKmqHzFY9sQIskROO
nFHmjfS6SZ3E/MtL8X/NOubDKKD+Q7uyxqzFKuN0cvc6gZ07F4wVkyNh3r4C
xqhey1rMNpGj1c/IfH1UbL+EYHhLorH6khfTV0DwrX26Jc3Lg+k4SfDE0l7I
md1gFnbU5h8h8J9Rj1c/X8TOH5w/P6hk+5EE3TRKXJn/OIKIHGNel48zy9dI
kJZKwwVjrXcdRocIXI3KyKoAV+ZntYB4TZxP7yNXSb/PPa9r9sMLJU6hn99S
SmzLb+P99PsaNzR9HK9oVgso9nXSdO/yRNzS1peKcIH19bI3WorO9N//LmBD
btyd0B4dYnPUlXOOMaik/WzT4+nroJTlyhgsq3jjnH7cIDGro8zZjZZ36Umc
dN/hhKGtDp0cpha2a6+8krmUzscFma11Wiz6qzsQ0FVqQFaiU+/yBiLpScjs
+Nt8gjA9k1p2/16xH8ViYWO0qC8Lt4tWE5yjc9u5DjtPm0OiIuR9q590wvr4
ZN7PcQIFjSSDxNb8izmJtYEN7v1FnDTPNr3Wfm2XWfPZXNejkpmWQTHKI95X
HMQMDl+p/30881ljwHtxTA37TFhK66nS4+bY9uC5AhNGjwT9qMzTwfpsPpnY
fDvo8Thv5fo0Dx4Fjh0Xddv0+HzwxiC3kZfei/W9JslcQn3mykyfhaGQZ/WM
ltl2v42teR5o2Vy48Ogb2D0V0haA//8n/wClfObp
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KM35c0H65nMRDsVbRX+fvmfooOD4MfnMQwT/8dLZ
RxQEIjH4EeLbLzLMM4Lz/S9OjPmXbOzwlnefwcx7EXA+B8j8Ywg+2PypIXC+
jc6VWc9qEfwDtbIW6T6YfJh9MD7MPWD3V4Wgur8XTR7JfzD3ZOZ/aD05RQPu
Xhgf5h90/n8QkNeC808cdlqbOU8bHl4wPsw+FHmge1DkqxB8mH/Q+TD7YHyY
e2DhBePDwhPGR/cfAEZd6e8=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                  3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQzcOk3S52MsbB+wS77exQS4cOx4SnF5wQfJdtn/9e
eRHtID71CmfGJAsH/gjLLSfWRTvMBIGfZg41IuvcH1ZFO/z9VvpgzkRTB4Hm
A6cWpkY73JauSTTaagznnwEDAzi/geVov+F3NQeWMD7dTUejHe5oyq75n6zk
oHD7Z13Wkhg4/7wSUGBSLJwfkWJ93/9vrIPH/lpZi+PqcD7YvU8N4XwJkHuL
TBxid3nyML2OdXBoenR8BreZg2zr68Ad+2IdDrYtDz/lZO5w/dz34Me9sQ7F
W0V/n55n4dAzPU+o2SIW7n/08AEA8DSI/A==
                  "], CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaN/V4VtZYzD/lpZi3QVC4eIFOv7/lcR/IAdcq2v
f8Y43BD65Hh+m7nDn5UfL/kKxTo0shztN3xu5uCy7fPfKwaxDjLz4jRPPzB1
mPC2xt7ULdbheZb2t+lnjeD8BpB6c304/++30gdzCjUcNsx9v/yYcKxDahoQ
HFNx2A60LnBHDJx/Xun2z7ouBP/Gue/Bj1NjHExt9gZNW6jqoAt0fqNvjMOj
CPHtFx3UHZ5cAGrQi3FYr/qkeZ6vpsMLNUOONTIxDi+Kt4r+7taD85Nj77gx
VxjB+WD/iJs6zAE6x1s9xqEEqPy0n5nD899AD7vGOBSu6b6dYWAOUR8T43BH
uibR6Kq5Q8uBUwtd6xDhhR6eAEW7mwI=
                  "]}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, {{{123.70499999999998`, 13.032800000000002`}, {
                 122.70299999999997`, 13.032800000000002`}, {121.82, 
                 12.1516}, {121.82, 11.149999999999999`}, {121.82, 
                 10.148400000000002`}, {122.67799999999998`, 9.31406}, {
                 123.656, 9.31406}, {124.65799999999997`, 9.31406}, {
                 125.53899999999997`, 10.1719}, {125.53899999999997`, 
                 11.149999999999999`}, {125.53899999999997`, 12.1266}, {
                 124.65799999999997`, 13.032800000000002`}, {
                 123.70499999999998`, 13.032800000000002`}}}], 
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYCYuv7/r3T0xIcNurlLWbkMXfI3lMyWSIjwWHZ
Cw+9/4LmDt05z3+vzETw09OAIAvB75meJ9RcgNBvErfLk6cowaHH6xWLyUMz
OJ/LTbWUSQvBz8z/0HrSRB3OD7glXZN4SdUhGeSg5ASHp4kLr5nwqzoc/qoR
0++W4NDAcrTf8LuKQyif7qa5/DD1CP5aIR2+dD5lh/lS+ndV7BIcnCc0C6VJ
KTskC0RYbslJcOCPDbhvpK7sEG655URZFYIfnQK0cGKCg4kxCCg7XPZNEohY
iOBfULr9s24Vgn/+e/DjpZsR/NMLXbd9PorgOyY8vaB0H2H+ZAmWML6XSPb1
H/qqwZMIdx/QtWyNholw98P4MP9NeFtjb8qUCPd/+kSgwFNE+ICC/8C1BIdU
ULwcQ/Bh4Qvjf94QkD3L3RjOnwkCmqYOx73NOx1vQONnlZlDCcjB9xIcvE+w
284OtXR4v/yYt/nVBIeDbcvDT02yhLi/IsEhQnz7RYY8CwdlYPBkKSQ4MIBA
g7mDONC7uo/iHbaY/ziUooXg//1W+mDORDOH7XKtrwNfxEP0y5k5hIDi73u8
wxOQf+pNHdDTIwDOqgVi
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBmIQfUHp9s+6X0kOBlorhS+kqDksnX1EYcO3JAcGEChQ
doDJrxXS4UvnU3bIF2o+cEoz2YE/NuC+kbqyQ4djwtMLZskOJsYgoOzAr7tp
7nt7BJ+HSbtdzBPBj0yxvu8fitB/Y3GBLVdzMtx8GD/glnRN4iUVhysVL9UM
c5IdGliO9ht+V3HgWCMTlRKd7DBnkfLOP+qqDqF8QAvDkx1MbfYGTVuoCnFP
WLKD7PIXHnr31eH8/yBwX8PBJG6XJw+Qn54GAlpw92zQy1vMuEcbzn8SIb79
4gMdOH+r+Y9DKVp6cP1/vpU+mLNRH25+wZru2xkHDODuAdvHbwjnXxf65Hje
DcH/C9JfiODLzIvTPD3BGB6+B2plLdKvmDgAQz9rz50kOD9ZIMJyyx4E35br
+uKCuUkOPV6vWEwmmji8X37M27wRGp8sUP0RSRD3OhrD+dEKjh+T5xg6nP8e
/HhpfhLcPaDoL2pIcjjctjz81CIjh+l5QAc1JTk8z9L+Nv2skUP2npLJEjOS
HJJj77gx/zCCuGcNgg+M7Zvn7iP44Pj7AbVPxgiensDyGgYO/Ye+asRsT3IQ
AXmgRN9Bha1xqnN4EiS+zfUczDuBAWyS5HD+atgb/WgdOH+96pPmeb4acD44
/Aqg6SUkyeGOpuya/8lKDhPf1tib9iH42c9/r/w4D8EHp9fVSQ7ClZNKzk5R
ckgGRnfv5iRI+vim5ICePwC7v16S
                  "], {{151.82799999999997`, 
                  12.342199999999998`}, {151.37499999999997`, 11.7219}, {
                  150.494, 11.268799999999999`}, {149.778, 
                  11.268799999999999`}, {149.01599999999996`, 
                  11.268799999999999`}, {148.56299999999996`, 
                  11.840600000000002`}, {148.56299999999996`, 
                  12.770299999999999`}, {148.56299999999996`, 
                  13.939100000000003`}, {149.06299999999996`, 
                  14.415599999999998`}, {150.75599999999997`, 14.8688}, {
                  151.82799999999997`, 15.154699999999998`}, {
                  151.82799999999997`, 12.342199999999998`}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYxKghVT0uNaS6jZ72
AgDNywI7
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYq7riwts96U4+F6cGPOPWd0hwnLLibJdKQ5r
hXT40vmUHb5qxPQf+pniYGIMApj8BVL6d1WYUuH8PKHmA6c4EfwZIAExBD9r
T8lkCZ1UB+cJzUJpUsoOtiAHGCL4fLqb5r63R/AZQCAgFe4eGD/glnRN4iUV
hw7HhKcXzFIdtpj/OJTySsUBxFWST3X49fb1AUtmVYcJh4Aulk51MNBaKXwh
BcFPib3jxvxDHc6fEFyiMn29icOBUwtdtwmnOhyolbVIv2Li8Gflx0u+91Ic
IsS3X2TwM3H4e6XipdrRFAeZeXGapwVMHDjWyESlbE9xKNkq+vv0P2OI/zqg
6s8h+MtfeOj9/2jkkAYCq1Ic+kH23TeC+Hd3isPi+/v45lw2coDFxxkQmIPg
7we5x8QQzt/u0PTo+A8tOF986hXOjEUakPCcm+LAwtkln7xOzQHom89/SxD8
Fce8zTs9EXyDuypsjZYpDjNBIFIDzl+r+qR53lsdOB8WPjfOfQ9+bJgCD5/e
6cAI/pMMD5+575cf836cDA8foO9Zwq4lw8OHG+TeZcnw8IHxYeHzI/jx0tkn
kuHhA05ft5Lh4TPniMKGojvJ8PCB8WHhA+P/B4H7mnD+08SF10z4VR16cp7/
Xsma4nBHU3bN/2Qlhy+gCPVD8MHhlYLg75sPdEBFisOe/Jq3M48qOTiYxu3y
bElxOAuyv0bZAT3/AACOYm0P
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYostJ8r2Vac6/AcBfysHrXaxm+dmpzpEKzh+
TOaxdGAAgRWpDp82BGTPSrdw+KoR039oa6pD4Zru2xkG5hD+0VSHjXp5ixn3
mDocUdhQlHE21eG2dE2i0VZjOP/vt9IHcz4awPmT21ujLstoOCyQ0r+rsi/V
YYPqk+Z5a1UcYO4RqZxUcvaInINJ3C5Pnr5Uhzdtud1G1TIOJZMlWMJupTqU
Ht7mOvOuooNFp2PC0x+pDheuhr3Rl1ZxMOBYIxMlkgY3H+S8rxppDvpaK4Uv
sGg7MGoDPWiU5tDAcrTf0FwPzp8+gb/K7LUBnA9xvxFcv9/FiTH/gk0ceJiA
CkTTHPj8109JPWHqkAYCv1IdDrYtDz91yNxhqnN3zvPbqQ4R4tsvMryzcAjl
0900tz/VIR2k7pqVA3p4AwAlRqin
                 "]]}, {
                Thickness[0.00555000555000555]}, StripOnInput -> False]}, {
             ImageSize -> {180.17695641344957`, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {181., 31.}, 
              PlotRange -> {{0., 180.18}, {0., 30.68}}, AspectRatio -> 
              Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], 
                    Thickness[0.09], 
                    Dashing[{0, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], 
                    Thickness[0.09], 
                    Dashing[{0, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 
                    Rational[2, 3], 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0.4444444444444444, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", 
                    FractionBox["2", "3"], ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 
                    Rational[2, 3], 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 
                    Rational[2, 3], 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small"}], "}"}], "]"}]}], "}"}], "]"}],
                   "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.006163708086785011], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4jdtud1Gs+Uc0tOA4JqVwwPXeMdZgqIOEeLb
LzK8s3AIfnv54wxHQQeNt7z7DE6aO3zf93Fr+jVuBz7/9VNST5g6yGwUm8/0
gM3B7+LEmH/BJg5pYMDicFu6JtFoqxGcP30Cf5XZawM4v4HlaL+huR5cv77W
SuELLNoOLeK1rJlsPA6T21ujLstoQNxTKOhw4WrYG31pFYeD3fuaTJxFHUoP
b3OdeVfR4QwYyDmA/VEt41B9/8ct424FB5HKSSVnj8g5qH9SeTnrpISDqc3e
oGkLVRxCQP55KOZQ/9uq4JyGBpz/91vpgzkfDeB89SfN8852GTt8AftX3GHJ
/X18cxabQuzrkXSYEFyiMv2/GcQeF2mHJ4kLr5n4WzgcALnvsQzEn2yWcPf8
BwF/Kwf08AYArUWwUQ==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQvUEvbzGjjI7DgVpZi/QrJg7NvP7rpxzVcIgQ336R
wc/EIQ0E1NQdZObFaZ4WMHHQUZT/khOm5lCyVfT36X/GDh5rji5neKHs4H9x
Ysy/y8YOD1zjHWclKkP0n0Pwl7/w0Pv/0cjBYz/QonZVh/7gEpXp940cGEBg
gZrD4vv7+OZcNnIw0FopfOGImsMZEJiD4IO0pZsYwvlrhXT40ueJw/nuIHdU
CDnMWaS880+7mkO7ArvqmS2CDhtUnzTP41V1ONi9r8mkWRDuHmMQCEbwv+z7
uDV9GrdD7W+rgnMdmg48jnxeMzR5HNxBFqtrwfn/QcAewVd/y7vPwNIArh/G
h5m/FmS/rx7cfhOQ+GUdh2jVCJlzcwQdfE6w286eqgN3P4wP8x+MD9ZnrOzw
ohgY8K/1IOo7lByeJi68ZrJe3+GOpuya/8lKDtxuqqVMWQZw/kwQsDSE85+A
1PMbOURwirUb2ys7nDzstDZznbFDwC3pmsRLwHBqWx5+6pKxw6+3rw9YMqs5
fN4QkD3ru7HDI1CEOqg5fN15q+uvqInD32+lD+YUqjnUgcJrhamDEdhfGpB0
1GIGcWe3Dpw/fQJ/lVm2AZwPSw/gdLTOBJ7+wOnI2AjO/wKyz9UQztcHxfcU
A4cer1csJhNNHE6A3F+n75AOSqfPjOHhBbZvtxGcPwGU3tabOKCndwA6ZTk5

                  "], {{14.292200000000001`, 17.490599999999997`}, {
                  14.817199999999998`, 18.2781}, {15.604700000000001`, 
                  18.6828}, {16.581299999999995`, 18.6828}, {
                  18.417199999999998`, 18.6828}, {19.5141, 17.2531}, {19.5141,
                   14.8688}, {19.5141, 12.3891}, {18.4406, 
                  10.815599999999998`}, {16.7, 10.815599999999998`}, {
                  15.699999999999998`, 10.815599999999998`}, {
                  14.935899999999998`, 11.2219}, {14.292200000000001`, 
                  12.1266}, {14.292200000000001`, 17.490599999999997`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 36.83129999999999, 19.040599999999998`}, {24.8156, 
                 19.040599999999998`}, {24.8156, 16.990599999999997`}, {
                 36.83129999999999, 16.990599999999997`}, {36.83129999999999, 
                 19.040599999999998`}}, {{36.83129999999999, 14.3688}, {
                 24.8156, 14.3688}, {24.8156, 12.317199999999998`}, {
                 36.83129999999999, 12.317199999999998`}, {36.83129999999999, 
                 14.3688}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQXbJV9PdpN2eHP99KH8wR1HbYeavrb6q+Gwb/1GGn
tZl1GnD+GRDwUXOQmHqFM+OTq8PTxIXXTPhVHRIPX9ZObXR1aGA52m/4XcVB
b8KCH4b7XBwCbknXJF5C8NcK6fCl8yk7gO0Pc3VwntAslCal7PArJvfov0eu
DvyxAfeN1JUdNurlLWYUcYPzfU6w284udXMwMQYBKH8rgv9gH98c41sIPgMI
cLjj5JtfO5prssED7h4YH+ZecZD/nDzg/kkDgXPuDheuhr3Rl1Z1OFAra5E+
xR0eHjA+LLxgfFh4gv2zxAODD/bHVT2H4BKV6f8XeDjUfNoQkP1LD64fnZ8c
e8eNucIIzk8B8T1MIPEz3R0ifsUUEr7L3B28QeaHWkLiZ6I7RHyepQPL4klW
jLJuDlvMfxxK+WUBCZ8dLhB/PoOad9/ZQeMt7z6Dm4YQ/YbODmtVnzTPe6vj
gJ5+AGBl9QQ=
                  "], {{40.0547, 15.4891}, {40.19839999999999, 
                  15.774999999999999`}, {40.24529999999999, 
                  15.870299999999995`}, {40.46090000000001, 16.3469}, {
                  40.721900000000005`, 16.967200000000002`}, {40.9844, 
                  17.490599999999997`}, {41.10470000000001, 
                  17.706299999999995`}, {42.58279999999999, 
                  20.471899999999994`}, {42.58279999999999, 20.5188}, {
                  43.106300000000005`, 21.353099999999998`}, {
                  43.58279999999999, 22.1406}, {43.86879999999999, 
                  22.617199999999997`}, {44.131299999999996`, 
                  23.046899999999997`}, {44.37029999999999, 23.4031}, {
                  44.37029999999999, 15.4891}, {40.0547, 15.4891}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}}}, {{{54.8641, 12.532799999999998`}, {
                 54.2203, 12.317199999999998`}, {53.79059999999998, 
                 12.174999999999999`}, {52.5266, 11.8172}, {52.36090000000001,
                  10.0047}, {51.764099999999985`, 8.456249999999999}, {
                 50.381299999999996`, 6.16719}, {50.715599999999995`, 
                 5.9046899999999996`}, {51.692199999999985`, 6.35781}, {
                 53.6234, 8.860939999999998}, {54.52969999999999, 
                 10.362499999999997`}, {55.1969, 12.1984}, {54.8641, 
                 12.532799999999998`}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZgpZMPMQjcTWRyXGlLNpIVeXO4k
1RwACfICbQ==
                 "], CompressedData["
1:eJxdlGlIVFEUx8eFRLQpc6nMyMYZTC2d5SkhZP+h3XTefRplpWmZC6UpZR+s
LHXEoBEyUzRTK6RFEDJLJAwjQrJcW/RDGZlFrn1Q2yDK3p3rvAcduB9+3Pvu
+f/POfetPpQVk+KgUCjsxLVVXPbiymnx/N111oRNpeYlqd5+8Jgx9qXWmuCe
W5bTU67CZs1J++phE67QGFdhjkYWD/XgSKwiyg95v8Oze4d5DAWsbJxL9gNn
EGOWR1Sn04arFRoMdGRy+e4EEyfERJNr8PDthT8p/gTlpYtOhVkCcfH6L92X
QwStKBx5VhWC87f3vNBPETQFH6u3y9DDneoJFST+uSCxKmqHzFY9sQIskROO
nFHmjfS6SZ3E/MtL8X/NOubDKKD+Q7uyxqzFKuN0cvc6gZ07F4wVkyNh3r4C
xqhey1rMNpGj1c/IfH1UbL+EYHhLorH6khfTV0DwrX26Jc3Lg+k4SfDE0l7I
md1gFnbU5h8h8J9Rj1c/X8TOH5w/P6hk+5EE3TRKXJn/OIKIHGNel48zy9dI
kJZKwwVjrXcdRocIXI3KyKoAV+ZntYB4TZxP7yNXSb/PPa9r9sMLJU6hn99S
SmzLb+P99PsaNzR9HK9oVgso9nXSdO/yRNzS1peKcIH19bI3WorO9N//LmBD
btyd0B4dYnPUlXOOMaik/WzT4+nroJTlyhgsq3jjnH7cIDGro8zZjZZ36Umc
dN/hhKGtDp0cpha2a6+8krmUzscFma11Wiz6qzsQ0FVqQFaiU+/yBiLpScjs
+Nt8gjA9k1p2/16xH8ViYWO0qC8Lt4tWE5yjc9u5DjtPm0OiIuR9q590wvr4
ZN7PcQIFjSSDxNb8izmJtYEN7v1FnDTPNr3Wfm2XWfPZXNejkpmWQTHKI95X
HMQMDl+p/30881ljwHtxTA37TFhK66nS4+bY9uC5AhNGjwT9qMzTwfpsPpnY
fDvo8Thv5fo0Dx4Fjh0Xddv0+HzwxiC3kZfei/W9JslcQn3mykyfhaGQZ/WM
ltl2v42teR5o2Vy48Ogb2D0V0haA//8n/wClfObp
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KM35c0H65nMRDsVbRX+fvmfooOD4MfnMQwT/8dLZ
RxQEIjH4EeLbLzLMM4Lz/S9OjPmXbOzwlnefwcx7EXA+B8j8Ywg+2PypIXC+
jc6VWc9qEfwDtbIW6T6YfJh9MD7MPWD3V4Wgur8XTR7JfzD3ZOZ/aD05RQPu
Xhgf5h90/n8QkNeC808cdlqbOU8bHl4wPsw+FHmge1DkqxB8mH/Q+TD7YHyY
e2DhBePDwhPGR/cfAEZd6e8=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYC4jsqbI1Tg2McNurlLWbkMXewue/fOz0sxmHZ
Cw+9/4LmDjX2pnG7IhF8E2MgiEbw66c6d+ekI/SfV7r9sy4rxqHH6xWLyUMz
OJ/LTbWUSQvBz8z/0HrSRB3OD7glXZN4SdVB9y7QQb4xDk8TF14z4Vd1eBO4
Q65VOMahgeVov+F3FQeB5gOnFi6NhqpH8NcK6fCl8yk7LJ19RGEDU4yD84Rm
oTQpZQeddrGb5+JjHPhjA+4bqSs7iN489z24GsGX0QdauDIG4i9jZQceJu12
sZMIPvsamaiU2wg+Sxif7qa3CP6flR8v+QrFwvkv1Aw51rjEws3vmZ4n1ByB
4Mu2vg7cMS8W7j6ga4syXsbC3Q/jw/zX7pjw9EJXLNz/pp1AgYBYePhMAQb/
c+NYh9Q0IDiG4MPCF8b/vCEge5a7MZw/EwQ0TR2+/L1S8dIsFhI/q8wcgLGf
J+Qc6+B9gt12dqilg8u2z3+vGMQ6HGxbHn5qkiXE/WUxDhHi2y8y5Fk4gILH
+ni0AwMINADTQ9aekskZ0Q5bzH8cStFC8P9+K30wZ6KZgzxIf140RL+cmQNQ
VoKlLtrhCcg/9aYO6OkRAJV6CmE=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBmIQfUHp9s+6XQkOBlorhS+kqDksnX1EYcO2BAcGEChQ
doDJrxXS4UvnU3bIF2o+cOplggN/bMB9I3Vlhw7HhKcXviU4mBiDgLIDv+6m
ue//I/jcTNrtYpyJcH5kivV9f9FEuP7riwtsuZwT4ebD+AG3pGsSL6k4XKl4
qWaok+jQwHK03/C7igP7GpmoFOlEhzmLlHf+UVd1COUDWiie6GBqszdo2kJV
iHvEEh1kl7/w0LuvDuf/B4H7Gg4mcbs8eYD89DQQ0IK7Z4Ne3mLGPdpw/pMI
8e0XH+jA+VvNfxxK0dKD6//zrfTBnI36cPML1nTfzjhgAHcP2D5+Qzj/utAn
x/NuCP5fkP5CBF9mXpzm6QnG8PA9UCtrkX7FxAEY+ll75iD4yQIRlltqEHxb
LmCIxSY49Hi9YjGZaOLwfvkxb3NHaHyyQPVLJEDc62gM50crOH5MnmPocP57
8OOl+glw94Civ8ghweFw2/LwU4uMHKbnAR3klODwPEv72/SzRg7Ze0omS0Qk
OCTH3nFj/mEEcU8Ogg+M7Zvn5iP44PjbAbVPxgiensDyGgYO/Ye+asSUJziI
gDxQou+gwtY41Vk8ARLf5noOueDwiHc4fzXsjX60Dpy/XvVJ8zxfDTgfHH4F
0PQikuBwR1N2zf9kJYeJb2vsTf0Q/Oznv1d+jEPwwek1O8FBuHJSydkpSg7J
wOjuLU6ApI9vSg7o+QMArRhZEg==
                  "], {{133.82799999999997`, 
                  12.342199999999998`}, {133.37499999999997`, 11.7219}, {
                  132.494, 11.268799999999999`}, {131.778, 
                  11.268799999999999`}, {131.01599999999996`, 
                  11.268799999999999`}, {130.56299999999996`, 
                  11.840600000000002`}, {130.56299999999996`, 
                  12.770299999999999`}, {130.56299999999996`, 
                  13.939100000000003`}, {131.06299999999996`, 
                  14.415599999999998`}, {132.75599999999997`, 14.8688}, {
                  133.82799999999997`, 15.154699999999998`}, {
                  133.82799999999997`, 12.342199999999998`}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYxKghVT0uNaS6jZ72
AgDNywI7
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYluu64sLGpMcfC9OjPnHrO7QnfP898raJIe1
Qjp86XzKDhox/Ye+7klyMDEGAUz+Zd8kgYijCP5C122f/55B8E+DBG4i+HPf
Lz/m/T7JwXlCs1CalLJDAcgBXxB8x4SnF5SYk+F8sDbhZLh7YPyAW9I1iZdU
HHaXTJZg+ZXksMX8x6GUVyoOIG7YoySHX29fH7BkVnU4/BXo4ntJDgZaK4Uv
pCD4KbF33Jh/qMP5E4JLVKavN3H4/PdKxctrSQ4HamUt0q+YOOjfVWFrXJjk
ECG+/SKDn4mDAccamaiOJAeZeXGapwVMHKzv+/dOr0pyKNkq+vv0P2OI/7yh
6s8h+MtfeOj9/2jkMBMEcpMc+kH23TeC+Lc+yWHx/X18cy4bOcDi4wwIzEHw
94PcY2II5293aHp0/IcWnC8+9QpnxiINSHgmJDmwcHbJJ69TcwD6Rs3QAsG/
/bMuaw8Pgp8sEGG55U8ixF2RGnD+WtUnzfPe6sD5sPDhZtJuF/uaCA+fA6eA
Ebw/ER4+F5SANixLhIcP0PfmnTMT4eEDdm9mIjx8YHxY+ABNv3muOxEePuD0
NTcRHj7nvwc/Xjo/ER4+MD4sfGD8/yBwXxPOf5q48JoJv6rD/vlS+ndPJDrc
0ZRd8z9ZyUHdEBihQklwPji8NBD8j5eADrBJctiTX/N25lElh+KMiW9r3JMc
zoLsr1F2QM8/APSzcu8=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4pznv1d+tEt2+A8C/lYOsbs8eZjikx2iFRw/
JvNYOpgYA0F2ssOnDQHZs9ItHDRi+g99rUh2KFzTfTvDwBzC70h22KiXt5hx
j6nDj+DHS2dPSHa4LV2TaLTVGM7/+630wZyPBnD+5PbWqMsyGg5XfJMEIhqT
HTaoPmmet1bFAeYekcpJJWePyDlkTHxbYx+Y7PCmLbfbqFrGYcUxb/POuckO
pYe3uc68q+iQvadkssSeZIcLV8Pe6EurOKRY3/fvvY4wH+Q8jTfJDvpaK4Uv
sGg7mMQBPfgt2aGB5Wi/obkenD99An+V2WsDOB/ifiO4fr+LE2P+BZs4OJgC
FdxIduDzXz8l9YSpw0wQ2JvscLBtefipQ+YOJ8r2zZean+wQIb79IsM7C4cO
x4SnF4KSHdLTgOCalQN6eAMA2N+1ug==
                 "]]}, {
                Thickness[0.006163708086785011]}, StripOnInput -> False]}, {
             ImageSize -> {162.24420423412204`, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {163., 31.}, 
              PlotRange -> {{0., 162.23999999999998`}, {0., 30.68}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.09], 
                    Dashing[{0, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.09], 
                    Dashing[{0, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.5`", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small"}], "}"}], "]"}]}], "}"}], "]"}],
                   "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.0057405281285878304`], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4jdtud1Gs+Uc0tOA4JqVwwPXeMdZgqIOEeLb
LzK8s3AIfnv54wxHQQeNt7z7DE6aO3zf93Fr+jVuBz7/9VNST5g6yGwUm8/0
gM3B7+LEmH/BJg5pYMDicFu6JtFoqxGcP30Cf5XZawM4v4HlaL+huR5cv77W
SuELLNoOLeK1rJlsPA6T21ujLstoQNxTKOhw4WrYG31pFYeD3fuaTJxFHUoP
b3OdeVfR4QwYyDmA/VEt41B9/8ct424FB5HKSSVnj8g5qH9SeTnrpISDqc3e
oGkLVRxCQP55KOZQ/9uq4JyGBpz/91vpgzkfDeB89SfN8852GTt8AftX3GHJ
/X18cxabQuzrkXSYEFyiMv2/GcQeF2mHJ4kLr5n4WzgcALnvsQzEn2yWcPf8
BwF/Kwf08AYArUWwUQ==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQvUEvbzGjjI7DgVpZi/QrJg7NvP7rpxzVcIgQ336R
wc/EIQ0E1NQdZObFaZ4WMHHQUZT/khOm5lCyVfT36X/GDh5rji5neKHs4H9x
Ysy/y8YOD1zjHWclKkP0n0Pwl7/w0Pv/0cjBYz/QonZVh/7gEpXp940cGEBg
gZrD4vv7+OZcNnIw0FopfOGImsMZEJiD4IO0pZsYwvlrhXT40ueJw/nuIHdU
CDnMWaS880+7mkO7ArvqmS2CDhtUnzTP41V1ONi9r8mkWRDuHmMQCEbwv+z7
uDV9GrdD7W+rgnMdmg48jnxeMzR5HNxBFqtrwfn/QcAewVd/y7vPwNIArh/G
h5m/FmS/rx7cfhOQ+GUdh2jVCJlzcwQdfE6w286eqgN3P4wP8x+MD9ZnrOzw
ohgY8K/1IOo7lByeJi68ZrJe3+GOpuya/8lKDtxuqqVMWQZw/kwQsDSE85+A
1PMbOURwirUb2ys7nDzstDZznbFDwC3pmsRLwHBqWx5+6pKxw6+3rw9YMqs5
fN4QkD3ru7HDI1CEOqg5fN15q+uvqInD32+lD+YUqjnUgcJrhamDEdhfGpB0
1GIGcWe3Dpw/fQJ/lVm2AZwPSw/gdLTOBJ7+wOnI2AjO/wKyz9UQztcHxfcU
A4cer1csJhNNHE6A3F+n75AOSqfPjOHhBbZvtxGcPwGU3tabOKCndwA6ZTk5

                  "], {{14.292200000000001`, 17.490599999999997`}, {
                  14.817199999999998`, 18.2781}, {15.604700000000001`, 
                  18.6828}, {16.581299999999995`, 18.6828}, {
                  18.417199999999998`, 18.6828}, {19.5141, 17.2531}, {19.5141,
                   14.8688}, {19.5141, 12.3891}, {18.4406, 
                  10.815599999999998`}, {16.7, 10.815599999999998`}, {
                  15.699999999999998`, 10.815599999999998`}, {
                  14.935899999999998`, 11.2219}, {14.292200000000001`, 
                  12.1266}, {14.292200000000001`, 17.490599999999997`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 36.83129999999999, 19.040599999999998`}, {24.8156, 
                 19.040599999999998`}, {24.8156, 16.990599999999997`}, {
                 36.83129999999999, 16.990599999999997`}, {36.83129999999999, 
                 19.040599999999998`}}, {{36.83129999999999, 14.3688}, {
                 24.8156, 14.3688}, {24.8156, 12.317199999999998`}, {
                 36.83129999999999, 12.317199999999998`}, {36.83129999999999, 
                 14.3688}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQXbJV9PdpN2eHP99KH8wR1HbYeavrb6q+Gwb/1GGn
tZl1GnD+GRDwUXOQmHqFM+OTq8PTxIXXTPhVHRIPX9ZObXR1aGA52m/4XcVB
b8KCH4b7XBwCbknXJF5C8NcK6fCl8yk7gO0Pc3VwntAslCal7PArJvfov0eu
DvyxAfeN1JUdNurlLWYUcYPzfU6w284udXMwMQYBKH8rgv9gH98c41sIPgMI
cLjj5JtfO5prssED7h4YH+ZecZD/nDzg/kkDgXPuDheuhr3Rl1Z1OFAra5E+
xR0eHjA+LLxgfFh4gv2zxAODD/bHVT2H4BKV6f8XeDjUfNoQkP1LD64fnZ8c
e8eNucIIzk8B8T1MIPEz3R0ifsUUEr7L3B28QeaHWkLiZ6I7RHyepQPL4klW
jLJuDlvMfxxK+WUBCZ8dLhB/PoOad9/ZQeMt7z6Dm4YQ/YbODmtVnzTPe6vj
gJ5+AGBl9QQ=
                  "], {{40.0547, 15.4891}, {40.19839999999999, 
                  15.774999999999999`}, {40.24529999999999, 
                  15.870299999999995`}, {40.46090000000001, 16.3469}, {
                  40.721900000000005`, 16.967200000000002`}, {40.9844, 
                  17.490599999999997`}, {41.10470000000001, 
                  17.706299999999995`}, {42.58279999999999, 
                  20.471899999999994`}, {42.58279999999999, 20.5188}, {
                  43.106300000000005`, 21.353099999999998`}, {
                  43.58279999999999, 22.1406}, {43.86879999999999, 
                  22.617199999999997`}, {44.131299999999996`, 
                  23.046899999999997`}, {44.37029999999999, 23.4031}, {
                  44.37029999999999, 15.4891}, {40.0547, 15.4891}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}}}, {{{54.8641, 12.532799999999998`}, {
                 54.2203, 12.317199999999998`}, {53.79059999999998, 
                 12.174999999999999`}, {52.5266, 11.8172}, {52.36090000000001,
                  10.0047}, {51.764099999999985`, 8.456249999999999}, {
                 50.381299999999996`, 6.16719}, {50.715599999999995`, 
                 5.9046899999999996`}, {51.692199999999985`, 6.35781}, {
                 53.6234, 8.860939999999998}, {54.52969999999999, 
                 10.362499999999997`}, {55.1969, 12.1984}, {54.8641, 
                 12.532799999999998`}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZgpZMPMQjcTWRyXGlLNpIVeXO4k
1RwACfICbQ==
                 "], CompressedData["
1:eJxdlGlIVFEUx8eFRLQpc6nMyMYZTC2d5SkhZP+h3XTefRplpWmZC6UpZR+s
LHXEoBEyUzRTK6RFEDJLJAwjQrJcW/RDGZlFrn1Q2yDK3p3rvAcduB9+3Pvu
+f/POfetPpQVk+KgUCjsxLVVXPbiymnx/N111oRNpeYlqd5+8Jgx9qXWmuCe
W5bTU67CZs1J++phE67QGFdhjkYWD/XgSKwiyg95v8Oze4d5DAWsbJxL9gNn
EGOWR1Sn04arFRoMdGRy+e4EEyfERJNr8PDthT8p/gTlpYtOhVkCcfH6L92X
QwStKBx5VhWC87f3vNBPETQFH6u3y9DDneoJFST+uSCxKmqHzFY9sQIskROO
nFHmjfS6SZ3E/MtL8X/NOubDKKD+Q7uyxqzFKuN0cvc6gZ07F4wVkyNh3r4C
xqhey1rMNpGj1c/IfH1UbL+EYHhLorH6khfTV0DwrX26Jc3Lg+k4SfDE0l7I
md1gFnbU5h8h8J9Rj1c/X8TOH5w/P6hk+5EE3TRKXJn/OIKIHGNel48zy9dI
kJZKwwVjrXcdRocIXI3KyKoAV+ZntYB4TZxP7yNXSb/PPa9r9sMLJU6hn99S
SmzLb+P99PsaNzR9HK9oVgso9nXSdO/yRNzS1peKcIH19bI3WorO9N//LmBD
btyd0B4dYnPUlXOOMaik/WzT4+nroJTlyhgsq3jjnH7cIDGro8zZjZZ36Umc
dN/hhKGtDp0cpha2a6+8krmUzscFma11Wiz6qzsQ0FVqQFaiU+/yBiLpScjs
+Nt8gjA9k1p2/16xH8ViYWO0qC8Lt4tWE5yjc9u5DjtPm0OiIuR9q590wvr4
ZN7PcQIFjSSDxNb8izmJtYEN7v1FnDTPNr3Wfm2XWfPZXNejkpmWQTHKI95X
HMQMDl+p/30881ljwHtxTA37TFhK66nS4+bY9uC5AhNGjwT9qMzTwfpsPpnY
fDvo8Thv5fo0Dx4Fjh0Xddv0+HzwxiC3kZfei/W9JslcQn3mykyfhaGQZ/WM
ltl2v42teR5o2Vy48Ogb2D0V0haA//8n/wClfObp
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KM35c0H65nMRDsVbRX+fvmfooOD4MfnMQwT/8dLZ
RxQEIjH4EeLbLzLMM4Lz/S9OjPmXbOzwlnefwcx7EXA+B8j8Ywg+2PypIXC+
jc6VWc9qEfwDtbIW6T6YfJh9MD7MPWD3V4Wgur8XTR7JfzD3ZOZ/aD05RQPu
Xhgf5h90/n8QkNeC808cdlqbOU8bHl4wPsw+FHmge1DkqxB8mH/Q+TD7YHyY
e2DhBePDwhPGR/cfAEZd6e8=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYC4jsqbI1Tg2McNurlLWbkMXewue/fOz0sxmHZ
Cw+9/4LmDjX2pnG7IhF8E2MgiEbw66c6d+ekI/SfV7r9sy4rxqHH6xWLyUMz
OJ/LTbWUSQvBz8z/0HrSRB3OD7glXZN4SdVB9y7QQb4xDk8TF14z4Vd1eBO4
Q65VOMahgeVov+F3FQeB5gOnFi6NhqpH8NcK6fCl8yk7LJ19RGEDU4yD84Rm
oTQpZQeddrGb5+JjHPhjA+4bqSs7iN489z24GsGX0QdauDIG4i9jZQceJu12
sZMIPvsamaiU2wg+Sxif7qa3CP6flR8v+QrFwvkv1Aw51rjEws3vmZ4n1ByB
4Mu2vg7cMS8W7j6ga4syXsbC3Q/jw/zX7pjw9EJXLNz/pp1AgYBYePhMAQb/
c+NYh9Q0IDiG4MPCF8b/vCEge5a7MZw/EwQ0TR2+/L1S8dIsFhI/q8wcgLGf
J+Qc6+B9gt12dqilg8u2z3+vGMQ6HGxbHn5qkiXE/WUxDhHi2y8y5Fk4gILH
+ni0AwMINADTQ9aekskZ0Q5bzH8cStFC8P9+K30wZ6KZgzxIf140RL+cmQNQ
VoKlLtrhCcg/9aYO6OkRAJV6CmE=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                  3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQvXT2EYUNh+IdvE+w284OtXRQuf2zLssGwb/r3zs9
71Gcg/jUK5wZkywcVny85Ju0Is5hJgj8NHMQWef+sKokzuHvt9IHcyaaOqyR
iUqxjo9zuC1dk2i01RjOPwMGBnB+A8vRfsPvag5z3i8/5r0/zuGOpuya/8lK
DntKJkuwzIuH803idnnyuCXA+UDX7SmpTnDw2F8ra3FcHc4Hu/epIZwvAXJv
kYnD75VABxclODg0PTo+g9vMIbr/0FeNmASHg23Lw085mTtYbDlRts85waF4
q+jv0/MsHIC2h/FJJsD9jx4+AFYBiXs=
                  "], CompressedData["
1:eJxTTMoPSmViYGAQA2IQveVE2b75i+Id9tfKWqSrWDh8+Xul4uU5BP9N4A65
1s/xDjeEPjme32bucHqh67bPrAkOjSxH+w2fmzm8X37M21w0wUFmXpzm6Qem
DlOdu3Oeyyc4PM/S/jb9rBGc3wBSb64P5//9VvpgTqGGw9LZRxQ2sCU4pKYB
wTEVhwCgda83xsP5GXtKJku0IPglGRPf1sTHO5ja7A2atlDV4TjQ+VLu8Q6P
IsS3X3RQd6jNAmrQiHdYr/qkeZ6vpkPLgVMLXcXiHV4UbxX93a0H5yfH3nFj
rjCC88H+ETd1MO10THiqEO9QAlR+2s/MoQHkYPt4h8I13bczDMwh6sPiHe5I
1yQaXTV3kIlKsb5fjggv9PAEAO3HnQQ=
                  "]}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBmIQfUHp9s86qyQHA62VwhdS1ByWzj6isMEsyYEBBAqU
HWDya4V0+NL5lB3yhZoPnMpMcuCPDbhvpK7s0OGY8PRCWZKDiTEIKDvw626a
+74ewedm0m4X60TwI1Os7/tPRei/vrjAluswwnwYP+CWdE3iJRWHKxUv1QzX
JDk0sBztN/yu4sC+RiYqZXaSw5xFyjv/qKs6hPIBLZye5GBqszdo2kJViHum
JTnILn/hoXdfHc7/DwL3NRxM4nZ58gD56WkgoAV3zwa9vMWMe7Th/CcR4tsv
PtCB87ea/ziUoqUH1//nW+mDORv14eYXrOm+nXHAAO4esH38hnD+daFPjufd
EPy/IP2FCL7MvDjN0xOM4eF7oFbWIv2KiQMw9LP2yCD4yQIRllv+JML5tlzA
ELub6NDj9YrFZKKJw/vlx7zNDyZC4pMFqn9GIsS9jsZwfrSC48fkOYYO578H
P166PhHuHlD0Fx1IdDjctjz81CIjh+l5QAcdSnR4nqX9bfpZI4fsPSWTJW4k
OiTH3nFj/mEEcc8bBB8Y2zfPySfB+eD4s0iC2CdjBE9PYHkNA4f+Q181Yr4n
OoiAPFCi76DC1jjVeXoiJL7N9RzMO4EBXJLocP5q2Bv9aB04f73qk+Z5vhpw
Pjj8CqDpZUqiwx1N2TX/k5UcJr6tsTc9h+BnP/+98uM9BB+cXl8nOghXTio5
O0XJIRkY3b2fEyHp45uSA3r+AACdWmMj
                  "], {{145.82799999999997`, 
                  12.342199999999998`}, {145.37499999999997`, 11.7219}, {
                  144.494, 11.268799999999999`}, {143.778, 
                  11.268799999999999`}, {143.01599999999996`, 
                  11.268799999999999`}, {142.56299999999996`, 
                  11.840600000000002`}, {142.56299999999996`, 
                  12.770299999999999`}, {142.56299999999996`, 
                  13.939100000000003`}, {143.06299999999996`, 
                  14.415599999999998`}, {144.75599999999997`, 14.8688}, {
                  145.82799999999997`, 15.154699999999998`}, {
                  145.82799999999997`, 12.342199999999998`}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYxKghVT0uNaS6jZ72
AgDNywI7
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYu7riwts/yU7+F6cGPOPWd0hwnLLibJfyQ5r
hXT40vmUHb5qxPQfskxxMDEGAUz+Ain9uypOCH6eUPOBU54I/gyQQBiCn7Wn
ZLJEToqD84RmoTQpZQdbLqADChF8Pt1Nc9/XI/gMIDAhBe4eGD/glnRN4iUV
hw7HhKcXylIctpj/OJTySsUBxFWKT3H49fb1AUtmVYcJh4Aujk5xMNBaKXwh
BcFPib3jxvxDHc6fEFyiMn29icOBUwtdtwWnOByolbVIv2Li8Gflx0u+cikO
EeLbLzL4mTj8vVLxUo01xUFmXpzmaQETB441MlEp35MdSraK/j79z9ghG+S/
E8kQ9ecQ/OUvPPT+fzRySE8DglfJDv0g++4bOfCD/Ps72WHx/X18cy4bOcDi
4wwIzEHw94PcY2II5293aHp0/IcWnC8+9QpnxiINSHjeTXZg4eyST16n5gD0
zee/WxD8Fce8zTs7EXyDuypsjZXJDjNBIFIDzl+r+qR53lsdOB8WPjfOfQ9+
XJgMD5/e6cAItkmGh8/c98uPeSsnw8MH6HuWMDFE+IDd+ywJHj4wPix8gKYv
nc2BCJ/5oPQlhQif2UcUNhTJIMIHxoeFD4z/HwTua8L5TxMXXjPhV3XoyXn+
e6VrssMdTdk1/5OVHL6AIrQPwQeH1xIEfz/IATuSHfbk17ydeVTJwcE0bpfn
kWSHsyD7a5Qd0PMPAIBdbSw=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYostJ8r27U5x+A8C/lYOWu1iN8/dTnGIVnD8
mMxj6cAAAi9SHD5tCMielW7h8FUjpv/Q1xSHwjXdtzMMzCF81lSHjXp5ixn3
mDocUdhQlMGb6nBbuibRaKsxnP/3W+mDOR8N4PzJ7a1Rl2U0HBZI6d9V+Zfi
sEH1SfO8tSoOMPeIVE4qOXtEzsEkbpcnz7kUhzdtud1G1TIOJZMlWMKkUh1K
D29znXlX0cGi0zHhqUWqw4WrYW/0pVUcDDjWyESFIMwHOzcj1UFfa6XwBRZt
B0ZtoAeLUh0aWI72G5rrwfnTJ/BXmb02gPMh7jeC6/e7ODHmX7CJAw8TUEFo
qgOf//opqSdMHdJAwCrV4WDb8vBTh8wdpjp35zyXTnWIEN9+keGdhUMon+6m
uedTHNJB6q5ZOaCHNwAzaKaX
                 "]]}, {
                Thickness[0.0057405281285878304`]}, StripOnInput -> False]}, {
             ImageSize -> {174.1993723536737, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {175., 31.}, 
              PlotRange -> {{0., 174.2}, {0., 30.68}}, AspectRatio -> 
              Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.5, 0, 0.5], 
                    Thickness[0.09], 
                    Dashing[{0, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.5, 0, 0.5], 
                    Thickness[0.09], 
                    Dashing[{0, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.5, 0, 0.5], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.33333333333333337`, 0., 0.33333333333333337`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.5`", ",", "0", ",", "0.5`"}], "]"}], 
                    NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.5, 0, 0.5]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.5, 0, 0.5], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small"}], "}"}], "]"}]}], "}"}], "]"}],
                   "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]}
       },
       AutoDelete->False,
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
       
       GridBoxSpacings->{"Columns" -> {{0}}}],
      "Grid"], Scaled[{1.01, 0.5}], ImageScaled[{0, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->False,
   AxesLabel->{None, None},
   AxesOrigin->{0.4, 40.},
   BaseStyle->20,
   DisplayFunction->Identity,
   Frame->False,
   FrameLabel->{
     FormBox[
      GraphicsBox[{
        Thickness[0.011135857461024499`], 
        StyleBox[{
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
           "], CompressedData["
1:eJxdlF1IU2EYx5dKUtAHjlGwIqU20rIdd3aO4dnWsygTCoRGZGAf5kztxoJZ
FJVE1IVRWxBMaoRFsIK6iST1YoERy7wwsSLKyIJAAqV5YUHW2vtu/+dQL7wc
fuOc5/n/n4+VHe7Y3VJosVgWZO+e7C3I3vXTS5JKuZcmtx8M3KiyE7h0sDfZ
MmOjXWPXGv9YvXREHhtlxKk3yKOKY8s9L9SQRR6T5XuZEgr32X6NnDMoOD2e
7imzcrzc91aan+ucjKdNjgTD62KjPmapp93P31dW3Le+Cm3h+GDkP7R/oraw
x8/67n5KLo2P+1h/6tnWh+1JH/sDwz+4aFH3muarG5lTg/1XFioujtfW8f3i
cNjF+XLvu1hP/M7agfmEyfXCd1Ah76mGe1qln84XPY9U7VDYLxj1ADeWBtLN
q0z+MfC++3efQbHostP6ToXrjfhg5Ee/oA/1h370G/7A8A/+0rDiyVivM6/X
oJD07aRWUdYTBn1tuv3WE3FSl9CZqmGWfj7rzEOXEntfuk1WRH1eaxwvKuJ3
aZwPDD1g6JXfX9f+9bNPN/2+KPbddFRzPcCo17Do74zG9T324PKHtqjJUu8j
D/PU0Q1zsY8qs3yeVLkfT8+u3ty6zc3xwchvv3WgfGS5yvom7Gea3G9U1v+4
+udQ6JvK/sDwD8a8gjHPiId5Rz7sA/RgX8DYJ/kzqbxviId9RD3AqBd4ca2j
s6BCN/c9X2/EByM/+gV96Cf0o9/wB4Z/cJ0wUuzI6ZvNz9NKB70rmQ2M6joz
5hGMeQUnpuo2ZY4bzNg3MPYB+f7///wL5u0dXw==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}}, {{{36.496900000000004`, 8.38125}, {
           36.996900000000004`, 9.496879999999999}, {36.9141, 
           9.581249999999999}, {32.5328, 9.581249999999999}, {
           32.08279999999999, 8.464060000000002}, {32.1672, 8.38125}, {
           36.496900000000004`, 8.38125}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
           "], CompressedData["
1:eJxdlF9IU2EYxs9yOAZJ0FgKEinlIBrbmY4QK/jWOdt3+gNCIwoyxrJjXugG
4lXlRUFdBKkNo7UaHPNCiaC6iErIiBibOoyhCUFQGFEXFRkRleLaOafnPdQH
H+MH53vf53n/rPFE8pBaJQiCrXIPV+66yi1sb0vN5jl7G46FMoF6Bm6Y1KbU
L272qv5svPkJZ13GcbNgS+Uc4+Zvi5sV9fM9wgTjWFw2zkb2qWZKvN7HWfTz
/HK60UXxzPcuds+XGLN5FeKVjt7cWsbivK7ng0Lv9xcce26o+yg+GPnfxUcX
g2WF9NnHUm22rEL6a68uOLtTCvkDwz/Y7ry0pXPQS5yffHS5WvRTvO7k1wvT
/X7KZ37vJz03b219vDpucXvpSsdaVGSlZMwxN62wc/bcUICL5BeMeoDjz+d3
qM84sW9Y+xkY5Oza8IbTOw+IVG/EByM/+gV9qD/0o9/wB4Z/8NLR2oclzcNW
Db2cnTz+OlKV9ph1TXD2Xq/DkIf1P3CvzG6y+L7uZ1uYeORHdSxdlIkP6vXJ
yhTvtx6/T6Z8YOgBQ6/xfkD+188bmfzqYYRImOoBRr3q9P7elqm+Pc5f2qkz
Fht611s88VHxlUclYsNvQqJ+uL6FXnS93EvxwcjPzi/l07sk0tcQWu4sZiXS
X9N+d0SdkMgfGP7BmFcw5hnxMO/Ih32AHuwLGPtkfBeVaN8QD/uIeoBRL3Dr
Yq43WJDpPeqN+GDkR7+gD/2EfvQb/sDwD1aeDmxudTSZ+u78nae6Jqbt9i5k
5izGPIIxr+CL40dmmnssxr6BsQ/I9///5x+WSC1Y
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4nDx7RcZlvk7GIPAZguH1DQg6PNzWHJ/H9+c
z2YQvpyfQyPL0X7D56YOU76xxc/Y4+vQ4/WKxUTQxKE8YoXp2WJfh416eYsZ
9xg57LnV9TfV39ehP7hEZbq9IZyfEnvHjdlCH85v4fVfP+WpNlx/Mkj+h4bD
DpD8fl+HDapPmuf5qjlsAJmr4udw3zXecdZCJQh/ih/EvZMVHOybHh2fsdrf
IeTt5Y8zGqUcSraK/j79zt/hTVtut9FsGYcczp8L0n/7OZwBARllCP+wn8MO
B6DGCDU4/8fb1wcsnfXhfLD5zEYQ99z3c5gA8s97Y4cL+fHs5wT9IfbomTq0
Lg8/ZeTi7yAx9QpnRpIZ1D/+DjxuqqVMXOZw9/AAvZtqYeGAHt4AegymgA==

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP15Q0D2LPsghxgFx4/JPtYOj0VkTz59Hwjnv9i+
nvn5hkCH7ztvdf0NtYLzxade4cxQsoTzNd7y7jN4aQ7Xb1sZscL0rZnDGRCw
CYLzt7bUXNjcieC7qpYyzToRBNcP44P1yVjC+SpPmued9bKC64e5D9399/fx
zTG2C3LYXytrkW5iBXFPMoLP8XNB+uamIAefixNj/m22hPNh9sH4/0Gg3gKu
/6Z0TaIRqwXcPzD+TBAQRfBVQe78FgjXD+PDzIfxZ4D07bSE64e5D939AIrf
w4o=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ/R8E1gc5rFd90jzvrJZD/4Ifhs/eBTkE3JKuSbyk
6qBtNel0/ZcgB4mpVzgzklQd/OXEsny/BzkEguQ/qcD5OxyaHh2fgeCv/Pay
4swHZQfOnwvSN78KctibX/N2ZqkyRP52kEP1/R+3jLOVHXq8XrGYTAxymD0T
CDwRfLD8akWHkBKV6f9Dgh3OgAEmX8HxY/KZVAQfrL8UNx/sTacQuPkwPor9
iiFw9x25rJ0q+SvYQSA24L7RdGWH5kDPuQ3PgiHhI6TisGSSFaPvlWCHRpaj
/Ybhqg4R4tsvMmQFORyolbVIf2LuwAHyPxuCbwwCnwMd7gC1G4maO3SD7Hsa
6HDqsNPazDozh88bArJn3Q90kJkXp3nawcwBHD+nAx3SwMDUIRJk/j6o/qsm
Dmu6b2cwbA90+ALSN93EwVrnyqxnOwMctpj/OJTCpeZwGOT+RQEOXifYbWeH
qjh4Vzfr+3QFQOKnQdnh+tFck4bsALh/QcEw0zEAHh4wPiy8wOanBjikg5yz
TRFifhuC/50tfobPxACHB67xjrMOKjpogtLPjgB4+K8Gufcygg/xL4Lfvjz8
lNGbANT4YguE821A9usGws0Hx4dVINz+xyKyJ5+GI/hbW2oubK4NhLsfxof5
Lzb36L9N5oFw/4PDWz4Qnl7B8cUfCI9vGF8KFD8XEHzZ5S889OSh8S8U6PA0
ceE1k35Vh/v7+OYYiwU6NPy2Kjj3QtXhxfb1zM8DAuH5DT3/AQBx9Kqf
            "], {{
            71.97340000000001, 20.176599999999997`}, {74.24689999999998, 
            14.626599999999996`}, {69.7891, 14.626599999999996`}, {
            71.97340000000001, 20.176599999999997`}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhNjIGgPceDxXz8l1cLCwUbnyqxnB0Mc+oJL
VKbzmzssmWTF6HsjxKH2t1XBuQozh9p125LqP4Y4TJvAX2UWbeqg+qR53lm+
UIcvO291/WU1cTgDAjKhDlvMfxxK0TKC83+8fX3A0lkfzt8A0uirBuEzhDq4
rzm6nEFD2QHmnjdtud1Gs2UcNjx8OXXTihCHkLeXP85olHJwUy1lmmUS6gBS
ZjxZwUHTatLp+pxQh/uu8Y6zFio5TFjww/DZPIT5YP1HQh2SY++4Mf/QgLj3
WqhDCy/Qw0+14fwUkLyFPpzfD/K/vSFc/0a9vMWMe4wcFoHCY0GoQ4/XKxYT
QROHADmxLN/8UIc/30ofzHlo6gAKhlTzUIcl9/fxzfls5nDtaK5Jw+oQiHs3
WzighzcAiAatgg==
           "]]}, {
          Thickness[0.011135857461024499`]}, StripOnInput -> False]}, {
       ImageSize -> {89.80395516811956, 28.393504358655044`}, 
        BaselinePosition -> Scaled[0.3129851319193908], 
        ImageSize -> {90., 29.}, PlotRange -> {{0., 89.8}, {0., 28.39}}, 
        AspectRatio -> Automatic}], TraditionalForm], 
     FormBox[
      GraphicsBox[{
        Thickness[0.011546010853250202`], 
        StyleBox[{
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxdk2tIk2EUx2ervJHapi2x5eb26kyda1tXNP8mlkikraiFhi4vU7poFyPD
kpT0g0n6IdlUQu3DhBSV6KKQJX7wmialgVkOs0xzpCYiaZrPXn2iDjwffu/L
eZ5z/v9zxGfTNElcDodjs3JCVs46zmqYGewJeqEp0e3AVFWd6LXBC7cW9qf3
RMigItEqgtvdyIn1V30w2zz9RF8ipFzL83fSH9jy7/+nfNQxo7kPCn3RUtCc
o+byYdYKnvVhB8qMK7GPh/gTGp8Kez/EMNptPeWb0d56sDb101+evPLEbaFL
jmQS3q7Yev+dfcqIHI3H92uXxwSoJfdb5MgT2TLdrlspn7C8nTa0eFBeJpEt
ohxWlMtLbvLCM+SMtM3L8YP0aydBvfziQ5ugQGS0Pg03fpQgOFNbveuCApKB
keOcRTF+1kefK9Ur2PucRTB9i5Av6xSIJfXGbqN8Y3h+UOXoTtlaT6UbzV/r
X0D6uazAPW1BlI2CD/LZmLmT1e+aG5tfqYRnU0Vz0lF3pNcUfEiJV9H+jrTb
Bpf1q2AgeY3boSY+8dXUrzVeq3+Nh3yFNct8CfRE168quJyJHla2SVBN3rut
wqiuckCdJkVrnulUp5cKqWlTdzpmpWz9JiV+Wb6/2hfGIEYUOp3gr0SA2HP2
/ByD97yZ0F5vJSaIb49k9L72pueFGxU+rH+X1fg9l2Eub5Cik/i9pGb9GBRT
7iZRI6SsIf3qBEg8M3SIe11N9Ysl72ep8IrMV4IdZJZNzYrTSlwyXa1fiuKi
gfjZrWB1Pc3B4Zc3hXv1clYv41JIeZWkcTE/gPIiqavYn3Jv/8nJwDI/ytb8
sdV5TrDBsUGPLJ1SBodQp0hD6gZWl8/ebD0SB7wh+TEMfGak46XjLqz+j6Uw
h8eFlvYJYH3fJEWidb6FlLus/YtYzmdgKHK+sduRgZAMRJyM1a+YYferVsbu
UQeDL8S3Xhmrd7Q3ssn+ynzx/37/AeE+wLA=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4kaWo/2Gx80dbkjXJBql2jhMn8BfZeZtgcEv
2Sr6+7SdrYOB1krhCykWDvUgfex2DtLz4jRPL7BweJql/W36WzsHiHlmDl93
3ur6W2rv8AIsbuoQo+D4MXmOvUPdb6uCczNM4PxoEO1jAOc/SVx4zeS9FsQ8
XVs4X/VJ87yzVZZwPlj9GXMHGZD9AjoQvo+Zw1bzH4dStPQc+PzXT0n1MIW4
39rAYcULD73/iiYOybF33Jg5jBw+bwjInlVu7JCeBgTfjOH8WyB/q5rC+Q5N
j47P8DaD+H+dsUNfcInK9H4LiL0BJnA+2J+y5nD+n2+lD+YsNHfwuzgx5t9k
CwcuN9VSplXmDqcOO63N3GfhMA3krt3mEHErS0h4PTV3UH/Lu89A09KhYE33
7YwAqLlrzSHu9oDauwDBB/tbBl3eDM4Hx0c7gn+gVtYiXcQUbj4K/4K5Ayg4
0srMHA61LQ8/tQkavg/M4O4Hm8du7rDk/j6+Oc0IPsz/MD44vPJM4XxwfHCY
QsT/mTncAYXzVRNo+jCDqNtuApHfZwZxRxqMbwqJfy0TB58T7Lazl5rA+Rqg
8Io0hPNllwMjul4PYm6sGZy/H+TPK5Zwvj0oXrltIemPxxBizks7h5kgoGkC
538CpQN2UzjfxBgIDps69IPi+bwdJL2kmkHTrx2EjjGHmO8Nyw/mUP22cD44
/7gj+LD8BgBoeHpq
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGYC4mzOnwvSmZ0d0tOAYJmxwwa9vMWMPFD+M2MH
8alXODOEnB1WvPDQ+69o4jDlG1v8DBFnh08bArJnmZs4/I7JPfpPCiqfaALR
rwPlPzRxYFk8yYrR1tnhjnRNolGoqYOJMRA0uzjYNz06PsPbzoEBBCa4OCTE
3nFjnmHnIPTJ8XzaUheH44ed1mbus3NoWx5+yuiKi0M9y9F+w+N2Dq6qpUyz
JFwdfC5OjPl3GY0fbA/hW0DVu9s75ID8p4ybX/vbquBchDNcPwofaH6E+PaL
DOucUe3/4eywxfzHoZRddg4W147mmgi4OOhqrRS+sMTO4cE+vjnGQi4OEvPi
NE8nIPgQ8xF8iP0I/WDzrOwc5tvoXJn1zQkSXqJmDsElKtP/z3B0OAIKiEO2
DstB4ZoJ49tBwjHZEWL/EzuHN7z7DGYGOTp83Xmr62+pPSQe+RD8mSDw0MHh
aZb2t+m5dg7CoPDeC+WvtYWo93OA2FNoDYnPHjuHQ+CIMHP48630wZyHNnD1
+iB7r9hA/PvA1kEGRF+wcegHOZzfDs6H+Q/Gh8X31An8VWa/beDxfQJE59nC
wxtsn6IdPD5Q+MD44vFfPyWVwwYen2B7XlnD+Q0g2tzaYQrIHm97h5Ktor9P
v7OE60fhA80H+z/NCm4/OBweWsHj+wY4XqDmdUPD39raYSlI3UdbqH22Di9A
4RNrCvcPWH+WCZwPtibNxEH9LSjCbOH5DyJvB+eDw3eKHcSdeiYO10EZZJsd
JH1MNXFIAYUjhz3cvtXdtzMYvjtA3WvjkHj4snYqo5ODAcgcEXOH45pWk067
OzlogO01ddCfsOCHoZ+TQyPI3eWmkPQ/wwluP3r5AAD5j82i
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPX0Cf5WZtYHDFvMfh1K8tBxMbfYGTVPUc3iauPCa
Sb+mg+zyFx56/3UcZswEAktNBxbOLvnkPB2H/yAgr+lw/mrYG/3dWg4GWiuF
LzzRcHiRpf1teqyWwya9vMWMdxD8ht9WBedWqEP4d7Wh5qtD7Fuo43DqsNPa
zDp1qHk6Dn+/lT6YY4jg13zaEJBtpQrnM4DAAVY4H+w+yb/2MvPiNE9P0HHY
7rXBYs7PX/ZzFinv/NOu7bBeepvuqZxf9jD3pKcBwbOfcL73Vv/jyWwf7OND
gtQXrNRzEG+SmWJw+YP9doemR8cl9OF8sLwmgv8E5I/9hnD9MD7M/P7gEpXp
/w3g9oPDu9rAwcQYCDb/sv+681bX31QDuPthfJj/YHywemNRh+tCnxzPmxk6
iFROKjnrIuIAMc/Q4YFrvOMsQRGHP6Bwe4jgi0+9wplRZATnfwYG4yx2Y6h+
UQeQtTM1TRyiVSNkzt2RgNjjbOIQ/PbyxxmKkg5nQCDGxOHLvo9b08skHVaA
kkOhicObttxuo92SDqDgmdFt6tAT0e3PKCDrcEu6JtFI1czhPsg+RUU4/1GE
+PaLCipwPiw9gM2/YwJPf91er1hMFI3hfNUnzfPOVhnB+eDw/W8I0fdG04Hb
TbWUKcsQkn7+acDDC5z+YtTh/AaWo/2G4loO6OkdAEWkWHI=
            "], {{16.3984, 
            10.8141}, {16.764099999999996`, 11.3641}, {17.314099999999996`, 
            11.646900000000002`}, {17.996899999999997`, 
            11.646900000000002`}, {19.279700000000002`, 
            11.646900000000002`}, {20.046899999999997`, 
            10.646900000000002`}, {20.046899999999997`, 8.981250000000001}, {
            20.046899999999997`, 7.2484399999999996`}, {19.296899999999997`, 
            6.1499999999999995`}, {18.081299999999995`, 
            6.1499999999999995`}, {17.381299999999996`, 
            6.1499999999999995`}, {16.848399999999998`, 6.43281}, {16.3984, 
            7.065629999999998}, {16.3984, 10.8141}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}}}, {{{24.2328, 3.03438}, {25.531299999999998`, 
           5.117190000000001}, {26.081299999999995`, 6.08281}, {
           26.681299999999993`, 7.382809999999998}, {26.398399999999995`, 
           7.64844}, {25.615599999999997`, 7.39844}, {25.0656, 
           7.2484399999999996`}, {24.165599999999998`, 7.015629999999998}, {
           24.0328, 5.83281}, {23.5328, 4.234379999999999}, {
           22.799999999999997`, 2.7515599999999996`}, {23.049999999999997`, 
           2.5343800000000005`}, {24.2328, 3.03438}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4oqIFaZnmx0cdBXlv+SUqTqwLp5kxTjVwSE1
DQjaNB0u58ezn3N0cGhgOdpvKK7l8CRx4TWT//YOW8x/HErx0nKwrQQaIIvg
P8/S/jb9rg2cnw4yZ5m1w6nDTmsz6zTg/ISQIPUFmqpwPpj+puTwHwTsbSB0
vyLEnCxbh3BOsXbj/woO6m959xnctHNQvvYomMFHAWL/XHuHCNUImXN35B18
TrDbzn5q7/CmLbfbaLccnC9SOankbIoMnH+we1+TibOkQ4yC48dkHxhfHOL+
WDs4X19rpfCFKbZwPo//+impHDC+BMSd9TZQ+6Sg7rVxMDEGgmB5B/+LE2P+
HbaG82H+Vdi1YF/qO1GIf2baOMwEAxEIP9LW4YFrvOMsQRGHqRP4q8ys7eB8
8alXODO0HOD8zxsCsmfdd3BQ/6TyctZKCTgfEn/ycD7YeE0lB1fVUqZZExwc
9ubXvJ2Zquzw51vpgzkL7R1O7NrRyyag4uALcq+zHSR+VqpAwmOuLSR9fFOB
uw8Sn6pwvsf+WlmLdjU4f5Ne3mLGO+qQ8Hhl6/AXZM9GDYeCNd23My7Ywflg
/1Xbw/nZnD8XpEs7ODwFpTN+DUj6U3RwMADFQ4o6JP2ZI9IrevoFAGZUNjA=

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4v21shbpPR4O/0Gg3srhDAiUuDsUrOm+nXHA
AsJncXfwuzgx5t9mc4dfMblH/y1yc4gQ336R4Z6pw4N9fHOMo9wc6n5bFZzr
MHFQcPyYfMbUzSEaxOAxhvPrQfIZhnC+7PIXHnr1+nD9f76VPpgzUQciv9TN
wR3ksOeaDhJTr3BmcLk7XLga9kbfWg3Cr3KHuEtHxWEZ0Jj/Ez0cnCc0C6Xd
UnC4JV2TaHTVw4E/NuC+0XNFh0v58eznHro76CrKf8nZpuZwEcRf6e7gD1L4
SRPOP3nYaW1mniGczwACF6DuP+ruEANi7DF1sLh2NNfkh7uDY9Oj4zN+mzm8
4d1nMFPLw+FJ4sJrJvoWDvfB/vFwuC70yfH8NQu4e26AaFYrB/TwBgBaj7BH

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ/R8E9P0cvE+w285WNXSA8WMUHD8m1xg76ExY8MMw
ztfh1GGntZn/TByeJC68ZiLvA+eLfHI8n7bXG86f8o0tfkaJt0Mjy9F+w+sm
Dj1er1hMNL0dXmRpf5tea+LgA7JnqZeDzLw4zdMPjB1YFk+yYnzr6XBdCGgQ
m7FDRcQK07OzPSH6txvC+R77a2Ut3PXhfFGQwSEaDvZNj47PqPZymLNIeeef
5SoOIGXpMj5w/ha9vMWMexD8HM6fC9KVfR1SYu+4MUuoOqSmAcE1X4eEkCD1
BZ1qDhtA6kX8HMSnXuHMWKQBoT/5Omwx/3EoxUvTYU337QyGfF+Ie9Q1HP7E
5B79J+XrIAFSd0jdwcQYCFb7wPkzZgKBJILvrlrKNGuCt8NGkD1/NBze8O4z
mOnl7TClvTXq8h0th3Dx7RcZ5LwddBXlv+SI6TjckK5JNOL1hrpX1+HLhoDs
WezeDi28/uunqOo7RIDUl/nA+eD4EPWF88H+nezrUPvbquBchj48fg+2LQ8/
xWTggB7/APuh4dk=
            "], {{55.764099999999985`, 
            16.665599999999998`}, {55.6766, 16.665599999999998`}, {
            55.54529999999999, 16.665599999999998`}, {54.954699999999995`, 
            16.687499999999996`}, {54.62659999999999, 16.7094}, {53.9281, 
            16.7313}, {53.99379999999999, 18.895300000000002`}, {
            54.517199999999995`, 19.7688}, {55.7859, 19.7688}, {
            57.03129999999999, 19.7688}, {57.55629999999999, 
            18.895300000000002`}, {57.599999999999994`, 16.7313}, {
            55.764099999999985`, 16.665599999999998`}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYCYs6fC9I36wU6fNl5q+vvUQsHGP+2dE2i0VRL
h/8g8DnAoS+4RGV6v6VD7bptSfV7EfzDl7VTJdcFOHC7qZYydVk6NAd6zm2o
C3DYXytrkd5i6eBd3azvE4fgty8PP2Xkg+C7ArXNssDNT00Dgnt+cPfA+DD3
hgCd8T/A3+EWSH6rhcOa7tsZDNP9IfqXQOUP+EP8YW8B0f/P30Fi6hXODCVz
iH98Ax0MtFYKX3BRdaiMWGF6djuCL+/4MfnM0UCHOYuUd/5JV3PYDbQ29XSg
w6+3rw9YPlZzSAeZdynQoeG3VcG5DHUH4U+O59NuBjpIzYvTPC2g4bAa5J77
gQ6vi7eK/u7WcFAAmfcw0GG96pPmeWs1HIxB4HGgQ/WnDQHZtzQcQN5KfR7o
INrj9YrFRNMBFMz/3wQ6bHdoenR8hqbDYxHZk0/5gx1OHnZam7nOHBL+SsEO
f76VPpiTaOGwZJIVo69JsAMXKD5WWTjMBIHAYHj4gN1bFwwPPxgfFr5g814F
wcMfnS/9+pGZ1B0E//4+vjnG5xB8sHu3IPjg8OsNgqePN7z7DGY2BcHTT0zu
0X+b4hF8fzmxLF/rILh7YHyYez8Dg2lWdRDcPxWg+JodBPcvOPzWBzkkx95x
Y65A8P0uToz5p4zgM4DABXNIfC0MgqcHcDpphpr3yxQivzcQkm7adKDxF+DA
479+SuoOM2j6CHDwOcFuO/uqOcTfRwIcQMrTniH40yfwV5l5W8D5z7O0v02v
tXDoBkXz1QCHfpD/11s4nAGBFwFw/6HnTwDDM571
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4vQ0INgV7HBDuibRiNXKoSCe/Zzk12CHaAXH
j8l3LByuHc01aeAOcfA6wW4729XCYcPDl1M3qYQ4pMTecWPWMHeIEN9+kcEp
xOFg2/LwU5dMHRhAICDEoZHlaL/hd2M4/+Rhp7WZeYZwvvv+WlmL55oQvkmI
g5nN3qBpB9UcYO7hjw24b/Rc0eGJiOzJp7eDHZwnNAul3VJwqIxYYXo2PcTh
DAjoqDjE5B79t2l+iMOFq2Fv9K3VHI5c1k6VvIQwH6z/e4jDn2+lD+ZM1IG4
lyvUQXb5Cw+9en04v/63VcG5DEM4H+x/HmO4/jqQfIeJw1VQeFwOgai7Z+rQ
FOg5t2ER1H/rzB3e8O4zmJkV4lCwpvt2xgELB86fC9I33wt2+A8C9VYO6OEN
AOchoRI=
           "]]}, {
          Thickness[0.011546010853250202`]}, StripOnInput -> False]}, {
       ImageSize -> {86.6077808219178, 32.56584806973848}, BaselinePosition -> 
        Scaled[0.3287946605433131], ImageSize -> {87., 33.}, 
        PlotRange -> {{0., 86.61}, {0., 32.57}}, AspectRatio -> Automatic}], 
      TraditionalForm]},
   FrameStyle->Directive[
     GrayLevel[0], 
     Thickness[Large]],
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   ImagePadding->All,
   ImageSize->800,
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotLabel->FormBox[
     GraphicsBox[{
       Thickness[0.0048367593712212815`], 
       StyleBox[{
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJUnVg0u9cSIE8Mm1W2k2kWJ
23CZAwAVXgJj
          "], CompressedData["
1:eJxdVGtIk1EYXqaVeWWbOi+5TXNzarW5T5vT/B4zTKUwtGh0oxleIqkkA5Ml
ZEYXK83MS4qp0I0sjRAvqRhhSbVuQldIMwMrtKZmUZbt7MzvRw8c+J7zvrzn
eZ/3nE+auic5bS6Px5tjXrHmZWNe9zraTs3bK0NFiUte+O1QDOk8Wp/VyTCs
r3/BLFNjiVQ8mTUlQ0zB0P3K22r4Xh6JX8rK4VO7TfHQlYGt/QnxDmc5jUcy
aIP5o02GkpScxRXLGLidTPxsWxYA2fDhWuNCBs0B5g+nACiDrgqe2jJY3dh7
mdfmx3HBgdIc46T0P+6H7Mait5nN4Yi35Psj+oDuSliXhqv3ytugD70Ywemb
5U0kfj2Q44W2vcWqHwpUESREUP03gnCI7LdqUNPg3z4tD8Zpov+JBoVOSU1l
acEgbTCqCIhJ/YFg9N1deX3nWAQGiV8IgSNJy9TS/fwQJD07s+XvXS0M483r
dnUEI6fF7ffDMS1mCNggMGozBJHW8xQcD4vqSi6vD+T4A1LvnRwi4jcvEmVH
j2zqN8jpeSNaqnujDGv65q+ovqhFIz/EOWO3H6e3c49htGqDFPvI+bUaVFv6
lsDSlkiDRwRZYpqvX471o/2mSr0vEkk9u3AoiY4JH6rHn4F8fPGn8/aeCBx1
6lZeVdN8qQfVk6sGj6BHiOmp/YM1MWoIyfxWCbn71UT0/fXmeE9RdwHj7423
ZD5pKqQTxIlo3/kKrp7FtwsSZJD4JT5yB36+UV/zgrijrjttzBV5hDu4Wes5
YrLb1JLhzkehx0G7nXF2HL9D4h94HF87nPA87OwfNoX0cYcPw0jBr/L2KfY8
8em1EItuul+w2W5iLfcuV0h9uPWVbU/R6mZW86k+3kfWoivdAWoL3rPFuqKk
Oc32eBkX9droOMJuDtD5PO5cAE3qkmi7HhPrEOOcWKlYgKxz27M1E985bpnH
IxvM8kqiw9MJSUSnwJm+h1V86muhwNqHyDo3qx9Lvei7OibB8aiEjvRSCci1
nalXwmXruoHQVgn1/4sS3xqaJEaRlOruVyG25DA/PU/Kzef//8M/8IC2bg==

          "]], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKMbFJlU9qeYQYz4lbqDEvwCs
bwJb
          "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4mZe//VTXDUdprS3Rl2W0XLw2F8ra9Gu6SA+
9QpnRpKmw3bzH4dStLQdJObFaZ4u0HLwvzgx5t9jbYf4kCD1BS+1HFg4u+ST
9XQcniQuvGbCr+2QmgYCCP4ZMEDwwer5dB3+fCt9MGejFpyfDtKmhuCb2ewN
muao4SADsneCtkM4p1i7sb+iQ8At6ZpEIS0H4cpJJWdVJBxEerxesYRoObit
ObqcIUIc4g8bbYc3bbndRrfFHUyMgUBYx6Hq/o9bxt4SDv9B4L6OQ6sCu+qZ
KRJQ83Wh4gpQ8/Qg7rZRdihY0307g8HAoe63VcG5E6pQvqHDetUnzfPOajjU
g8QjjOD+2wIOL2M4/0WW9rfpsQj+TBCoNHbQ11opfOGIFpz/HCSvj+CfOuy0
NrNO08Gh6dHxGdnGcPvA4eRm7FDzaUNA9ix1B35g9KWeMHCYAdIn+d8e5HyT
jQYOOVMTCi2Kf9k3shztN2w3cHhR+zj7/Jpv9stfeOj9TzRwaBGvZc089tl+
o17eYsYeA4i5ae/toxUcPybLGDp4b/U/nsz2CcJfYwhXD5EH+tfvZcLf+V/s
vU+w285WNXIIeOJ5yVT4r33JVtHfp/WMIOHnw+igDnK2l5GDxieVl7NOskDC
Yb+JgxQ43DUdNN7y7jN4aeIgA3LYfC0HsHv+mEDSx0RtOB+cHp104HxIeOpC
48XEYc4i5Z1/2nUdCkHxU4Dgg92xxhjOB4d7iZHDVlDAWug4XBf65Hg+zRBq
vpYDLPwg9mg4QPxnADVHHRqfelB5FYi79+s71IPC+boWxPwn+lD7tB1aQOLf
9SHp+h2Cn5H/ofVkiA6cnxJ7x41ZAuZefbh7H0SIb7+ogODD7Ifxt4DdoQNN
TzqQ9OelBXcPev4GAFR7uDM=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4qUvPPT+F9o7bPXaYDHnJ48DjO//xPOS6WRe
OP86722x1G+8Dj4n2G1ns9o7nAGBNQIOPP7rp6S+sHZ405bbbWQt6xCj4Pgx
WcbaYfYi5Z1/2DXg/Dkg/nJ9OH8mCGiaOJRsFf19ms/G4Uniwmsm9RYQWt4e
om6ONdz++t9WBedeIPhgd3xFk+ewgfNvSNckGpnaQNwXYQ+hPWwcxKde4cww
QuN/soPz99fKWqRvsXG4LvTJ8fw0K4g7bKwh/s0xd2hgOdpv+N3SYUJwicr0
9SYOW8x/HEpZZelg3/To+IzXhnA+zL8wvr7WSuELR7QdJObFaZ7+YOnwIkv7
2/S9qg79IHP8oebLKDhEiG+/yHDOxsFjzdHlDD+E4e7bDo4fLrj7YXyY/2B8
1PjjdkCPXwAOkd1W
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3,
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
           41.10470000000001, 25.812499999999996`}, {34.215599999999995`, 
           10.125}, {34.262499999999996`, 9.528129999999999}, {
           36.43279999999999, 9.600000000000001}, {38.02969999999999, 
           9.600000000000001}, {40.2953, 9.600000000000001}, {42.5359, 
           9.600000000000001}, {45.396899999999995`, 9.600000000000001}, {
           47.3031, 9.528129999999999}, {48.781299999999995`, 
           10.362499999999997`}, {48.781299999999995`, 10.5781}, {42.0109, 
           26.28909999999999}, {41.10470000000001, 25.812499999999996`}}, {{
           41.034400000000005`, 23.117199999999997`}, {45.587500000000006`, 
           12.342199999999998`}, {45.80159999999999, 11.840600000000002`}, {
           46.064099999999996`, 11.3172}, {46.064099999999996`, 11.0297}, {
           46.064099999999996`, 10.768799999999999`}, {45.68279999999999, 
           10.625}, {45.08590000000001, 10.5781}, {37.171899999999994`, 
           10.5781}, {36.3844, 10.648400000000002`}, {36.09839999999999, 
           10.815599999999998`}, {36.09839999999999, 11.1969}, {
           36.09839999999999, 11.507799999999998`}, {36.6234, 12.7469}, {
           36.93279999999999, 13.462499999999999`}, {41.034400000000005`, 
           23.117199999999997`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4j8xuUf/bfJxmLNIeeef5foOMP5N6ZpEo6OG
Dv9BoN/Hoe63VcG5EyYOLqqlTLMeeDvMBANzh4TDl7VTFb0deNyAEqusHJ4n
Lrxmwu/lwOO/fkqqhw2E/94Tzm9fHn7K6A6Cv+dW19/U854OJVtFf5/WQ/Dr
QfZxIPg+J9htZ3+1RpV/Ye2wQS9vMSOPl8P3nUCJUmuH/bWyFuku3g7FIPP+
WTjc38c3x/iXN8T9HKZwPsy/ML7E1CucGUrqEPe1eDvEqEbInNsjA7Hnh6eD
/K4F+1L1BOD2X+e9LZb6jRfO93/iecl0MoK/1WuDxZyfPHB+i3gta+Yxbrj/
t4PlueDhg8IHhh+MHyG+/SKDnrfDwe59TSbOIhD3vvJ22Jtf83ZmqYLDGRDo
8XGQmRenefqDKjz+tjs0PTpeoe2AHr8Aq/Tyhw==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KL21pebCZt5Qh+Ktor9P7zN0mAkCqgj+ExHZk0+d
MfmnDzutzbQzgvMjxbdfZNhnBNcP4wfIiWX58iP4iydZMfqGBML5YNoOwY/J
PfpvkzwmH2YfjA9zD0w/jG+tc2XWs1AEH91/MPeYGAPBZU24e2F8mH/Q+f63
pGsSL2nB+X++lT6Yc1Ebrh/Gh9kH48PcA+PD3Avjw/yDzofZB+PD3APTD+PD
whPGR/cfAHXu0zE=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYuF17g+raiIdtnptsJjzk8cBxvd/4nnJdDIv
nH+d97ZY6jdehyMKG4oyEiMdzoDAGgGHw5e1UyVnRTi8acvtNrKWdRD3CPgj
kR7hMHuR8s4/7Bpw/hwQf7k+nD8TBDRNHGJzj/7btDjC4Uniwmsm9RYO2u1i
N8+lRzrEKDh+TJ5jDbe//rdVwbkXCL7PCXbb2V/R5Dls4Pwb0jWJRqY2DmuB
XJGySAce//VTUj1sHL4HP146OweNH4Pg58ezn5M8G+FwXeiT4/lpVg5iIPfm
R0D8m2PuIA901hnZCIcJwSUq09ebOLzh3WcwkyvCwb7p0fEZrw3hfJh/YXx9
rZXCF45oO7QtDz9lJBPh8CJL+9v0vaoOj0VkTz4thpovo+Bw9WiuScPlCAeP
NUeXM/wQhrtvOzh+uODuh/Fh/oPxUeOP2wE9fgH6quAn
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3,
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{111.605, 
           25.812499999999996`}, {104.716, 10.125}, {104.76299999999998`, 
           9.528129999999999}, {106.93299999999998`, 9.600000000000001}, {
           108.52999999999997`, 9.600000000000001}, {110.79500000000002`, 
           9.600000000000001}, {113.036, 9.600000000000001}, {
           115.89699999999999`, 9.600000000000001}, {117.80299999999998`, 
           9.528129999999999}, {119.281, 10.362499999999997`}, {119.281, 
           10.5781}, {112.51099999999997`, 26.28909999999999}, {111.605, 
           25.812499999999996`}}, {{111.53399999999998`, 
           23.117199999999997`}, {116.08799999999997`, 12.342199999999998`}, {
           116.30199999999998`, 11.840600000000002`}, {116.56399999999996`, 
           11.3172}, {116.56399999999996`, 11.0297}, {116.56399999999996`, 
           10.768799999999999`}, {116.18299999999998`, 10.625}, {
           115.58599999999997`, 10.5781}, {107.67200000000001`, 10.5781}, {
           106.884, 10.648400000000002`}, {106.59800000000001`, 
           10.815599999999998`}, {106.59800000000001`, 11.1969}, {
           106.59800000000001`, 11.507799999999998`}, {107.12299999999999`, 
           12.7469}, {107.43299999999998`, 13.462499999999999`}, {
           111.53399999999998`, 23.117199999999997`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYCsbXbxW5+SnDwPsFuOzvV0GH2EYUNRRcS4fzd
JZMlWO4h+AYca2Si3mDyb0vXJBo9RfANtFYKX0gxguuH8WHmw/gw+7HyXSzh
fPUnzfPOrkLwJebFaZ42sHL4/PdKxctHCH7O898rP17C5IeLb7/IsM8Szk+O
vePGHIHgw+znYQJa8DIezt8Dcv85BP9Blcg6942YfJj/YXxY+MD0w/gw82F8
mP3o/L/fSh/MMVSFq4fxYebB+DD70PmBt0AOUoHzTYxBQBmuH8aHmQ/jw+IH
xofFH4wPi190Psw+GB/mHph+GB9mPowPi090Piw8ADtLFzQ=
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAWIQPT1PqPnAtSSHmSBw08ghe0/JZIk7SQ79wSUq0+ON
HHpBCr5A+feNHJIFIiy3CCQ7bNDLW8yYY+wQv8uTh0k42YHHf/2U1ApjBwOO
NTJREgj+fxCQR/DVDYEK1JIdpk/grzKzRvDB5r0xgvO7vV6xmBw0cri+uMCW
SznZQV9rpfAFEyO4eRD3GDp05zz/vfJtksN61SfN83w1HIozJr6teZ7kYGQM
BJfVHPafWui67XGSQ0JIkPqCTlU439Rmb9C0hSpw/tkzQFCjDPH/mySHPfk1
b2ceVXKwvu/fO/0Xgh9uueVEGV8ynH/j3Pfgx5owvrID0LXXF5ckOzyKEN9+
0UHdYYoESxhfbrLD5PbWqMsyGg4flh/zNo9MdgBZd8ZH3eEGyH/OyQ4GIP+l
qDmApDsNkx1OHXZam3lP1UFn09z3y7UQ/MgUoItUEfzbP+uy9igkO+xwaHp0
PEINzof5H8aH2ccNClClZIcLV8Pe6O9Wh4f3eTBfw2H/fCn9uwlQ9XOMHaY6
A0M4Geo+FhOHIwobijJSkx1SYu+4MXsg+LW/rQrOVSD4BWu6b2c8MHE4/FUj
pj8u2aGR5Wi/obipAzB0WcKCEPwVIP86Ivgw/4H5003g8bHk/j6+OcHGDujp
FQCEBTb6
           "], {{155.336, 26.575000000000003`}, {154.644, 
           26.575000000000003`}, {153.95299999999997`, 25.787499999999994`}, {
           153.95299999999997`, 24.978099999999998`}, {153.95299999999997`, 
           24.381299999999996`}, {154.311, 23.999999999999996`}, {154.883, 
           23.999999999999996`}, {155.62199999999999`, 23.999999999999996`}, {
           156.194, 24.6906}, {156.194, 25.596899999999998`}, {156.194, 
           26.1688}, {155.836, 26.575000000000003`}, {155.336, 
           26.575000000000003`}}}], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKMbFJlU9qeYQYz4lbqDEvwCs
bwJb
          "], CompressedData["
1:eJxdk2lIVFEUx8elcktHMSdMwT3H1JyZpy0S/idxazOcipFMzXdHbSGtjCxM
sPkQJTFaimuSqVg00CBRaVIWmWE55IK5heJCRYiMollk9t48nQceOB9+3Hvu
Wf7neqZlJagsBAKBGeMRjJszXhpZePbbSxoVrA1KkVk8nRfxhoZGkeNTliLF
UfugpnsTNLK1hcOZQhnMtt1wGZylIWAtVQb/JM3b+UUadvFPSlS5MoR89Vlf
sMTzgP6XYmIdMTFzWhppS1BW5HA1LJxnY75RqYlFpX3WmQ8kcGDSz/ykkXIk
Yet9cQBooXLX0080fPrHFYID3qCSW+Lsemi0ZuVNV7R7wc6cKXCKRmSR2ind
1RuBTHjjAo0Rsbt2mfbG7/zTrTkbCJyv3MnpKvFGZ23Us7lNBAWW7RpJmZhj
X4KOlhe31+sCUbLZ8ph9HIGMNYsQsOnMLxIkip53C/5JuPce8/2dc1K3dXbx
zI4ztJ/ncvbCEMGc7vCZyhie55uHbi1NSU3c+D02ePm8FNXvPHQXBvh8OXeZ
gnoIXl9z35lBSZA69dlr+BSBYrrXUO7pyM0jneDLxmEXVZgD5OyFFIIkX6Wb
vtWO6yeRIH4yrie01wasvDPMua3cfl+52IrT+zKjh7Iw3kxnzemh4e8/fL9/
x81agox01mwxUJe9x6aOIEbb3ijIFWJRMdFQVU/QrNitXI5xwlJf7g+/RwRj
USnyymJnsOviL1Rx/eRLuXiRCpMna/up7TL4Say0bq4qKNlzPc9/Fy6NVcsp
E5MTI9EWHygw3QQ1Oao4/UShoIw68Wzsf4KY2NBzME2oI5BfH+8oD6cQwKyz
Xr0yb4PUNL/jHnID7Sbl4uMJttQkiz9CgoYqRhA/grxZRsA/wWhjFyaSoH70
lX21YkXP6BV9O2RAKPNgLIHfpLqmy4YysbG/Q2tYT6GI3Ze9fL3G98J4Xs2/
yvPsB7Re3V+K+7/dtKmetf/7P62dnJM=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4pLJEixhbmkOcxYp7/yzXN8Bxr8pXZNodNTQ
YSYI2KY51P22Kjh3wsThq0ZM/yHBNIj4THOHUwtdt31+mOrA46ZayrTKyuGI
woaijLlAvv/6KakeNhD+VAS/wJbr+uIJCD6IW9Cb6lCyVfT3aT0Evx5kHweC
73OC3Xb2V2tU+RfWDj+CHy+dPSfV4fvOW11/S60dls4G2vgq1aEYZN4/Cweg
a79qSEDdz2EK58P8C+NLTL3CmaGk7qCzae775b9SHWJUI2TO7ZFx0GkXu3lu
eqqD/K4F+1L1BOD2X+e9LZb6jRfO93/iecl0MoK/1WuDxZyfPHB+i3gta+Yx
brj/t4PlueDhg8Kfi+DzMGm3iz1NdTjYva/JxFkE4l6RNIe9+TVvZ5YqOJwB
AZs0B5l5cZqnP6jC42+7Q9Oj4xXaDujxCwBEE9zo
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}}, {{{193.68899999999996`, 23.859399999999997`}, {
          194.01099999999997`, 23.859399999999997`}, {194.35199999999998`, 
          23.859399999999997`}, {194.35199999999998`, 24.237499999999997`}, {
          194.35199999999998`, 24.617199999999997`}, {194.01099999999997`, 
          24.617199999999997`}, {193.68899999999996`, 24.617199999999997`}, {
          183.43599999999998`, 24.617199999999997`}, {183.11399999999998`, 
          24.617199999999997`}, {182.77300000000002`, 24.617199999999997`}, {
          182.77300000000002`, 24.237499999999997`}, {182.77300000000002`, 
          23.859399999999997`}, {183.11399999999998`, 23.859399999999997`}, {
          183.43599999999998`, 23.859399999999997`}, {193.68899999999996`, 
          23.859399999999997`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4sMKG4oy1mY4JMTecWOeYetgDAKbEfzfKz9e
8v2X4fBl562uv0vtHBi128VuAvmqT5rnnV1l5/CzLmtPyX8EH6g6SYAhE84v
ypj4toYZwU8SiLDcwpLpIDEvTvN0A4IvA+ILIPglW0V/n7YzhfPPgICPCdw9
M0FA0gTinnsZDg5Nj47P4DZx4Lq+uMB2X4bDiyztb9P/GsP5K1546P0vNHaY
6tyd81w804EBBBow+WDz5RD8+KcXlG6rIvg6m+a+X26E4IdbbjlR5pbpMH0C
f5VZtbGDLchC30yHG0KfHM+XGTvkCTUfOJWI4ANt+72yMhPuHhgf5l72NTJR
KdGZcP+A+daZcP8uP+Zt3mmKCA8YHxZeMH5FxArTs8wODuD41c10+LwhIHsW
v4NDKJ/uprnssPC3h/gXGH43pGsSjb7aOQAtu++/MsPhPwjE2zmgpw8AbJLz
Mg==
          "]]}, {
         Thickness[0.0048367593712212815`]}, StripOnInput -> False]}, {
      ImageSize -> {206.74614196762144`, 33.16222166874222}, BaselinePosition -> 
       Scaled[0.28970534071088105`], ImageSize -> {207., 34.}, 
       PlotRange -> {{0., 206.75}, {0., 33.160000000000004`}}, AspectRatio -> 
       Automatic}], TraditionalForm],
   PlotRange->Automatic,
   PlotRangeClipping->False,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.01], 
           RGBColor[0, 0, 1]], 
          Line[CompressedData["
1:eJwtmXk4Vd/3x0kkc5SoKIoMaZCkxNrp3HNKUimVIVMDUZF5JqGiJCkiJGOh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           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.01], 
           RGBColor[1, 0, 0]], 
          Line[CompressedData["
1:eJwt2Xk4Vd/XAHARkaGiZGogVIaKpAlrK+UchUoKCQkVFSlChdAgUkSiUqhE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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.01], 
           RGBColor[0, 
            Rational[2, 3], 0]], 
          Line[CompressedData["
1:eJwl2XlYTV0XAPBSGpSikEQqlUZDZIrWlqRzzpUxjaKZQimaJzKlNI9KNCei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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.02], 
           RGBColor[0, 
            Rational[2, 3], 0], 
           Opacity[0.5]], 
          Line[CompressedData["
1:eJwdVglUT9v3L/FQVCiFZPh7NChEvJC9keSeS0kv1VMS4pXmpHmUEonQgDLU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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.02], 
           RGBColor[0, 0, 1], 
           Opacity[0.5]], 
          Line[CompressedData["
1:eJwlWHlcDu/XbiFU2qNSSrQoKZWS4hzMzJOkDdEqslUUlUqiQguVFFkSoUUi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           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.02], 
           RGBColor[1, 0, 0], 
           Opacity[0.5], PlotMarkers -> None], 
          
          Line[{{0.49, 48.98631170407271}, {0.49, 
           48.98631170407271}}]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.007], 
           RGBColor[0, 
            Rational[2, 3], 0], 
           Dashing[{0, Small}]], 
          Line[CompressedData["
1:eJwteXc81u/3v11GKhpCg5KQCoWWc+J175sGShlR2oW3UlEkUVEpEkUqyUjI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           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.007], 
           RGBColor[1, 0.5, 0], 
           Dashing[{0, Small}]], 
          Line[CompressedData["
1:eJwteXk4Ve33tygpUiGRJEIlGhRpslY680EiZQpFKRVSZI4GTZ5CMpaSNIgK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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.007], 
           RGBColor[0.5, 0, 0.5], 
           Dashing[{0, Small}]], 
          Line[CompressedData["
1:eJwteXk4Vt/3tkiRIQmJJkqDoSIpKmsZnvkhFKmQUimKUoRKSJqEpMGcjIlU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           "]]}}}, {{}, {}}}}, {
     Frame -> True, FrameStyle -> Directive[
        GrayLevel[0], 
        Thickness[Large]], BaseStyle -> 20, PlotLabel -> Graphics[{
         Thickness[0.0048367593712212815`], 
         Style[{
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJUnVg0u9cSIE8Mm1W2k2kWJ
23CZAwAVXgJj
            "], CompressedData["
1:eJxdVGtIk1EYXqaVeWWbOi+5TXNzarW5T5vT/B4zTKUwtGh0oxleIqkkA5Ml
ZEYXK83MS4qp0I0sjRAvqRhhSbVuQldIMwMrtKZmUZbt7MzvRw8c+J7zvrzn
eZ/3nE+auic5bS6Px5tjXrHmZWNe9zraTs3bK0NFiUte+O1QDOk8Wp/VyTCs
r3/BLFNjiVQ8mTUlQ0zB0P3K22r4Xh6JX8rK4VO7TfHQlYGt/QnxDmc5jUcy
aIP5o02GkpScxRXLGLidTPxsWxYA2fDhWuNCBs0B5g+nACiDrgqe2jJY3dh7
mdfmx3HBgdIc46T0P+6H7Mait5nN4Yi35Psj+oDuSliXhqv3ytugD70Ywemb
5U0kfj2Q44W2vcWqHwpUESREUP03gnCI7LdqUNPg3z4tD8Zpov+JBoVOSU1l
acEgbTCqCIhJ/YFg9N1deX3nWAQGiV8IgSNJy9TS/fwQJD07s+XvXS0M483r
dnUEI6fF7ffDMS1mCNggMGozBJHW8xQcD4vqSi6vD+T4A1LvnRwi4jcvEmVH
j2zqN8jpeSNaqnujDGv65q+ovqhFIz/EOWO3H6e3c49htGqDFPvI+bUaVFv6
lsDSlkiDRwRZYpqvX471o/2mSr0vEkk9u3AoiY4JH6rHn4F8fPGn8/aeCBx1
6lZeVdN8qQfVk6sGj6BHiOmp/YM1MWoIyfxWCbn71UT0/fXmeE9RdwHj7423
ZD5pKqQTxIlo3/kKrp7FtwsSZJD4JT5yB36+UV/zgrijrjttzBV5hDu4Wes5
YrLb1JLhzkehx0G7nXF2HL9D4h94HF87nPA87OwfNoX0cYcPw0jBr/L2KfY8
8em1EItuul+w2W5iLfcuV0h9uPWVbU/R6mZW86k+3kfWoivdAWoL3rPFuqKk
Oc32eBkX9droOMJuDtD5PO5cAE3qkmi7HhPrEOOcWKlYgKxz27M1E985bpnH
IxvM8kqiw9MJSUSnwJm+h1V86muhwNqHyDo3qx9Lvei7OibB8aiEjvRSCci1
nalXwmXruoHQVgn1/4sS3xqaJEaRlOruVyG25DA/PU/Kzef//8M/8IC2bg==

            "]], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKMbFJlU9qeYQYz4lbqDEvwCs
bwJb
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4mZe//VTXDUdprS3Rl2W0XLw2F8ra9Gu6SA+
9QpnRpKmw3bzH4dStLQdJObFaZ4u0HLwvzgx5t9jbYf4kCD1BS+1HFg4u+ST
9XQcniQuvGbCr+2QmgYCCP4ZMEDwwer5dB3+fCt9MGejFpyfDtKmhuCb2ewN
muao4SADsneCtkM4p1i7sb+iQ8At6ZpEIS0H4cpJJWdVJBxEerxesYRoObit
ObqcIUIc4g8bbYc3bbndRrfFHUyMgUBYx6Hq/o9bxt4SDv9B4L6OQ6sCu+qZ
KRJQ83Wh4gpQ8/Qg7rZRdihY0307g8HAoe63VcG5E6pQvqHDetUnzfPOajjU
g8QjjOD+2wIOL2M4/0WW9rfpsQj+TBCoNHbQ11opfOGIFpz/HCSvj+CfOuy0
NrNO08Gh6dHxGdnGcPvA4eRm7FDzaUNA9ix1B35g9KWeMHCYAdIn+d8e5HyT
jQYOOVMTCi2Kf9k3shztN2w3cHhR+zj7/Jpv9stfeOj9TzRwaBGvZc089tl+
o17eYsYeA4i5ae/toxUcPybLGDp4b/U/nsz2CcJfYwhXD5EH+tfvZcLf+V/s
vU+w285WNXIIeOJ5yVT4r33JVtHfp/WMIOHnw+igDnK2l5GDxieVl7NOskDC
Yb+JgxQ43DUdNN7y7jN4aeIgA3LYfC0HsHv+mEDSx0RtOB+cHp104HxIeOpC
48XEYc4i5Z1/2nUdCkHxU4Dgg92xxhjOB4d7iZHDVlDAWug4XBf65Hg+zRBq
vpYDLPwg9mg4QPxnADVHHRqfelB5FYi79+s71IPC+boWxPwn+lD7tB1aQOLf
9SHp+h2Cn5H/ofVkiA6cnxJ7x41ZAuZefbh7H0SIb7+ogODD7Ifxt4DdoQNN
TzqQ9OelBXcPev4GAFR7uDM=
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4qUvPPT+F9o7bPXaYDHnJ48DjO//xPOS6WRe
OP86722x1G+8Dj4n2G1ns9o7nAGBNQIOPP7rp6S+sHZ405bbbWQt6xCj4Pgx
WcbaYfYi5Z1/2DXg/Dkg/nJ9OH8mCGiaOJRsFf19ms/G4Uniwmsm9RYQWt4e
om6ONdz++t9WBedeIPhgd3xFk+ewgfNvSNckGpnaQNwXYQ+hPWwcxKde4cww
QuN/soPz99fKWqRvsXG4LvTJ8fw0K4g7bKwh/s0xd2hgOdpv+N3SYUJwicr0
9SYOW8x/HEpZZelg3/To+IzXhnA+zL8wvr7WSuELR7QdJObFaZ7+YOnwIkv7
2/S9qg79IHP8oebLKDhEiG+/yHDOxsFjzdHlDD+E4e7bDo4fLrj7YXyY/2B8
1PjjdkCPXwAOkd1W
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
             41.10470000000001, 25.812499999999996`}, {34.215599999999995`, 
             10.125}, {34.262499999999996`, 9.528129999999999}, {
             36.43279999999999, 9.600000000000001}, {38.02969999999999, 
             9.600000000000001}, {40.2953, 9.600000000000001}, {42.5359, 
             9.600000000000001}, {45.396899999999995`, 9.600000000000001}, {
             47.3031, 9.528129999999999}, {48.781299999999995`, 
             10.362499999999997`}, {48.781299999999995`, 10.5781}, {42.0109, 
             26.28909999999999}, {41.10470000000001, 25.812499999999996`}}, {{
             41.034400000000005`, 23.117199999999997`}, {45.587500000000006`, 
             12.342199999999998`}, {45.80159999999999, 11.840600000000002`}, {
             46.064099999999996`, 11.3172}, {46.064099999999996`, 11.0297}, {
             46.064099999999996`, 10.768799999999999`}, {45.68279999999999, 
             10.625}, {45.08590000000001, 10.5781}, {37.171899999999994`, 
             10.5781}, {36.3844, 10.648400000000002`}, {36.09839999999999, 
             10.815599999999998`}, {36.09839999999999, 11.1969}, {
             36.09839999999999, 11.507799999999998`}, {36.6234, 12.7469}, {
             36.93279999999999, 13.462499999999999`}, {41.034400000000005`, 
             23.117199999999997`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4j8xuUf/bfJxmLNIeeef5foOMP5N6ZpEo6OG
Dv9BoN/Hoe63VcG5EyYOLqqlTLMeeDvMBANzh4TDl7VTFb0deNyAEqusHJ4n
Lrxmwu/lwOO/fkqqhw2E/94Tzm9fHn7K6A6Cv+dW19/U854OJVtFf5/WQ/Dr
QfZxIPg+J9htZ3+1RpV/Ye2wQS9vMSOPl8P3nUCJUmuH/bWyFuku3g7FIPP+
WTjc38c3x/iXN8T9HKZwPsy/ML7E1CucGUrqEPe1eDvEqEbInNsjA7Hnh6eD
/K4F+1L1BOD2X+e9LZb6jRfO93/iecl0MoK/1WuDxZyfPHB+i3gta+Yxbrj/
t4PlueDhg8IHhh+MHyG+/SKDnrfDwe59TSbOIhD3vvJ22Jtf83ZmqYLDGRDo
8XGQmRenefqDKjz+tjs0PTpeoe2AHr8Aq/Tyhw==
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KL21pebCZt5Qh+Ktor9P7zN0mAkCqgj+ExHZk0+d
MfmnDzutzbQzgvMjxbdfZNhnBNcP4wfIiWX58iP4iydZMfqGBML5YNoOwY/J
PfpvkzwmH2YfjA9zD0w/jG+tc2XWs1AEH91/MPeYGAPBZU24e2F8mH/Q+f63
pGsSL2nB+X++lT6Yc1Ebrh/Gh9kH48PcA+PD3Avjw/yDzofZB+PD3APTD+PD
whPGR/cfAHXu0zE=
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYuF17g+raiIdtnptsJjzk8cBxvd/4nnJdDIv
nH+d97ZY6jdehyMKG4oyEiMdzoDAGgGHw5e1UyVnRTi8acvtNrKWdRD3CPgj
kR7hMHuR8s4/7Bpw/hwQf7k+nD8TBDRNHGJzj/7btDjC4Uniwmsm9RYO2u1i
N8+lRzrEKDh+TJ5jDbe//rdVwbkXCL7PCXbb2V/R5Dls4Pwb0jWJRqY2DmuB
XJGySAce//VTUj1sHL4HP146OweNH4Pg58ezn5M8G+FwXeiT4/lpVg5iIPfm
R0D8m2PuIA901hnZCIcJwSUq09ebOLzh3WcwkyvCwb7p0fEZrw3hfJh/YXx9
rZXCF45oO7QtDz9lJBPh8CJL+9v0vaoOj0VkTz4thpovo+Bw9WiuScPlCAeP
NUeXM/wQhrtvOzh+uODuh/Fh/oPxUeOP2wE9fgH6quAn
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{111.605, 
             25.812499999999996`}, {104.716, 10.125}, {104.76299999999998`, 
             9.528129999999999}, {106.93299999999998`, 9.600000000000001}, {
             108.52999999999997`, 9.600000000000001}, {110.79500000000002`, 
             9.600000000000001}, {113.036, 9.600000000000001}, {
             115.89699999999999`, 9.600000000000001}, {117.80299999999998`, 
             9.528129999999999}, {119.281, 10.362499999999997`}, {119.281, 
             10.5781}, {112.51099999999997`, 26.28909999999999}, {111.605, 
             25.812499999999996`}}, {{111.53399999999998`, 
             23.117199999999997`}, {116.08799999999997`, 
             12.342199999999998`}, {116.30199999999998`, 
             11.840600000000002`}, {116.56399999999996`, 11.3172}, {
             116.56399999999996`, 11.0297}, {116.56399999999996`, 
             10.768799999999999`}, {116.18299999999998`, 10.625}, {
             115.58599999999997`, 10.5781}, {107.67200000000001`, 10.5781}, {
             106.884, 10.648400000000002`}, {106.59800000000001`, 
             10.815599999999998`}, {106.59800000000001`, 11.1969}, {
             106.59800000000001`, 11.507799999999998`}, {107.12299999999999`, 
             12.7469}, {107.43299999999998`, 13.462499999999999`}, {
             111.53399999999998`, 23.117199999999997`}}}], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYCsbXbxW5+SnDwPsFuOzvV0GH2EYUNRRcS4fzd
JZMlWO4h+AYca2Si3mDyb0vXJBo9RfANtFYKX0gxguuH8WHmw/gw+7HyXSzh
fPUnzfPOrkLwJebFaZ42sHL4/PdKxctHCH7O898rP17C5IeLb7/IsM8Szk+O
vePGHIHgw+znYQJa8DIezt8Dcv85BP9Blcg6942YfJj/YXxY+MD0w/gw82F8
mP3o/L/fSh/MMVSFq4fxYebB+DD70PmBt0AOUoHzTYxBQBmuH8aHmQ/jw+IH
xofFH4wPi190Psw+GB/mHph+GB9mPowPi090Piw8ADtLFzQ=
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAWIQPT1PqPnAtSSHmSBw08ghe0/JZIk7SQ79wSUq0+ON
HHpBCr5A+feNHJIFIiy3CCQ7bNDLW8yYY+wQv8uTh0k42YHHf/2U1ApjBwOO
NTJREgj+fxCQR/DVDYEK1JIdpk/grzKzRvDB5r0xgvO7vV6xmBw0cri+uMCW
SznZQV9rpfAFEyO4eRD3GDp05zz/vfJtksN61SfN83w1HIozJr6teZ7kYGQM
BJfVHPafWui67XGSQ0JIkPqCTlU439Rmb9C0hSpw/tkzQFCjDPH/mySHPfk1
b2ceVXKwvu/fO/0Xgh9uueVEGV8ynH/j3Pfgx5owvrID0LXXF5ckOzyKEN9+
0UHdYYoESxhfbrLD5PbWqMsyGg4flh/zNo9MdgBZd8ZH3eEGyH/OyQ4GIP+l
qDmApDsNkx1OHXZam3lP1UFn09z3y7UQ/MgUoItUEfzbP+uy9igkO+xwaHp0
PEINzof5H8aH2ccNClClZIcLV8Pe6O9Wh4f3eTBfw2H/fCn9uwlQ9XOMHaY6
A0M4Geo+FhOHIwobijJSkx1SYu+4MXsg+LW/rQrOVSD4BWu6b2c8MHE4/FUj
pj8u2aGR5Wi/obipAzB0WcKCEPwVIP86Ivgw/4H5003g8bHk/j6+OcHGDujp
FQCEBTb6
             "], {{155.336, 26.575000000000003`}, {154.644, 
             26.575000000000003`}, {153.95299999999997`, 
             25.787499999999994`}, {153.95299999999997`, 
             24.978099999999998`}, {153.95299999999997`, 
             24.381299999999996`}, {154.311, 23.999999999999996`}, {154.883, 
             23.999999999999996`}, {155.62199999999999`, 
             23.999999999999996`}, {156.194, 24.6906}, {156.194, 
             25.596899999999998`}, {156.194, 26.1688}, {155.836, 
             26.575000000000003`}, {155.336, 26.575000000000003`}}}], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKMbFJlU9qeYQYz4lbqDEvwCs
bwJb
            "], CompressedData["
1:eJxdk2lIVFEUx8elcktHMSdMwT3H1JyZpy0S/idxazOcipFMzXdHbSGtjCxM
sPkQJTFaimuSqVg00CBRaVIWmWE55IK5heJCRYiMollk9t48nQceOB9+3Hvu
Wf7neqZlJagsBAKBGeMRjJszXhpZePbbSxoVrA1KkVk8nRfxhoZGkeNTliLF
UfugpnsTNLK1hcOZQhnMtt1wGZylIWAtVQb/JM3b+UUadvFPSlS5MoR89Vlf
sMTzgP6XYmIdMTFzWhppS1BW5HA1LJxnY75RqYlFpX3WmQ8kcGDSz/ykkXIk
Yet9cQBooXLX0080fPrHFYID3qCSW+Lsemi0ZuVNV7R7wc6cKXCKRmSR2ind
1RuBTHjjAo0Rsbt2mfbG7/zTrTkbCJyv3MnpKvFGZ23Us7lNBAWW7RpJmZhj
X4KOlhe31+sCUbLZ8ph9HIGMNYsQsOnMLxIkip53C/5JuPce8/2dc1K3dXbx
zI4ztJ/ncvbCEMGc7vCZyhie55uHbi1NSU3c+D02ePm8FNXvPHQXBvh8OXeZ
gnoIXl9z35lBSZA69dlr+BSBYrrXUO7pyM0jneDLxmEXVZgD5OyFFIIkX6Wb
vtWO6yeRIH4yrie01wasvDPMua3cfl+52IrT+zKjh7Iw3kxnzemh4e8/fL9/
x81agox01mwxUJe9x6aOIEbb3ijIFWJRMdFQVU/QrNitXI5xwlJf7g+/RwRj
USnyymJnsOviL1Rx/eRLuXiRCpMna/up7TL4Say0bq4qKNlzPc9/Fy6NVcsp
E5MTI9EWHygw3QQ1Oao4/UShoIw68Wzsf4KY2NBzME2oI5BfH+8oD6cQwKyz
Xr0yb4PUNL/jHnID7Sbl4uMJttQkiz9CgoYqRhA/grxZRsA/wWhjFyaSoH70
lX21YkXP6BV9O2RAKPNgLIHfpLqmy4YysbG/Q2tYT6GI3Ze9fL3G98J4Xs2/
yvPsB7Re3V+K+7/dtKmetf/7P62dnJM=
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4pLJEixhbmkOcxYp7/yzXN8Bxr8pXZNodNTQ
YSYI2KY51P22Kjh3wsThq0ZM/yHBNIj4THOHUwtdt31+mOrA46ZayrTKyuGI
woaijLlAvv/6KakeNhD+VAS/wJbr+uIJCD6IW9Cb6lCyVfT3aT0Evx5kHweC
73OC3Xb2V2tU+RfWDj+CHy+dPSfV4fvOW11/S60dls4G2vgq1aEYZN4/Cweg
a79qSEDdz2EK58P8C+NLTL3CmaGk7qCzae775b9SHWJUI2TO7ZFx0GkXu3lu
eqqD/K4F+1L1BOD2X+e9LZb6jRfO93/iecl0MoK/1WuDxZyfPHB+i3gta+Yx
brj/t4PlueDhg8Kfi+DzMGm3iz1NdTjYva/JxFkE4l6RNIe9+TVvZ5YqOJwB
AZs0B5l5cZqnP6jC42+7Q9Oj4xXaDujxCwBEE9zo
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}}, {{{193.68899999999996`, 23.859399999999997`}, {
            194.01099999999997`, 23.859399999999997`}, {194.35199999999998`, 
            23.859399999999997`}, {194.35199999999998`, 
            24.237499999999997`}, {194.35199999999998`, 
            24.617199999999997`}, {194.01099999999997`, 
            24.617199999999997`}, {193.68899999999996`, 
            24.617199999999997`}, {183.43599999999998`, 
            24.617199999999997`}, {183.11399999999998`, 
            24.617199999999997`}, {182.77300000000002`, 
            24.617199999999997`}, {182.77300000000002`, 
            24.237499999999997`}, {182.77300000000002`, 
            23.859399999999997`}, {183.11399999999998`, 
            23.859399999999997`}, {183.43599999999998`, 
            23.859399999999997`}, {193.68899999999996`, 
            23.859399999999997`}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4sMKG4oy1mY4JMTecWOeYetgDAKbEfzfKz9e
8v2X4fBl562uv0vtHBi128VuAvmqT5rnnV1l5/CzLmtPyX8EH6g6SYAhE84v
ypj4toYZwU8SiLDcwpLpIDEvTvN0A4IvA+ILIPglW0V/n7YzhfPPgICPCdw9
M0FA0gTinnsZDg5Nj47P4DZx4Lq+uMB2X4bDiyztb9P/GsP5K1546P0vNHaY
6tyd81w804EBBBow+WDz5RD8+KcXlG6rIvg6m+a+X26E4IdbbjlR5pbpMH0C
f5VZtbGDLchC30yHG0KfHM+XGTvkCTUfOJWI4ANt+72yMhPuHhgf5l72NTJR
KdGZcP+A+daZcP8uP+Zt3mmKCA8YHxZeMH5FxArTs8wODuD41c10+LwhIHsW
v4NDKJ/uprnssPC3h/gXGH43pGsSjb7aOQAtu++/MsPhPwjE2zmgpw8AbJLz
Mg==
            "]]}, 
          Thickness[0.0048367593712212815`]]}, {
        ImageSize -> {206.74614196762144`, 33.16222166874222}, 
         BaselinePosition -> Scaled[0.28970534071088105`], 
         ImageSize -> {207., 34.}, 
         PlotRange -> {{0., 206.75}, {0., 33.160000000000004`}}, AspectRatio -> 
         Automatic}], ImageSize -> 800, FrameLabel -> {
        Graphics[{
          Thickness[0.011135857461024499`], 
          Style[{
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlF1IU2EYx5dKUtAHjlGwIqU20rIdd3aO4dnWsygTCoRGZGAf5kztxoJZ
FJVE1IVRWxBMaoRFsIK6iST1YoERy7wwsSLKyIJAAqV5YUHW2vtu/+dQL7wc
fuOc5/n/n4+VHe7Y3VJosVgWZO+e7C3I3vXTS5JKuZcmtx8M3KiyE7h0sDfZ
MmOjXWPXGv9YvXREHhtlxKk3yKOKY8s9L9SQRR6T5XuZEgr32X6NnDMoOD2e
7imzcrzc91aan+ucjKdNjgTD62KjPmapp93P31dW3Le+Cm3h+GDkP7R/oraw
x8/67n5KLo2P+1h/6tnWh+1JH/sDwz+4aFH3muarG5lTg/1XFioujtfW8f3i
cNjF+XLvu1hP/M7agfmEyfXCd1Ah76mGe1qln84XPY9U7VDYLxj1ADeWBtLN
q0z+MfC++3efQbHostP6ToXrjfhg5Ee/oA/1h370G/7A8A/+0rDiyVivM6/X
oJD07aRWUdYTBn1tuv3WE3FSl9CZqmGWfj7rzEOXEntfuk1WRH1eaxwvKuJ3
aZwPDD1g6JXfX9f+9bNPN/2+KPbddFRzPcCo17Do74zG9T324PKHtqjJUu8j
D/PU0Q1zsY8qs3yeVLkfT8+u3ty6zc3xwchvv3WgfGS5yvom7Gea3G9U1v+4
+udQ6JvK/sDwD8a8gjHPiId5Rz7sA/RgX8DYJ/kzqbxviId9RD3AqBd4ca2j
s6BCN/c9X2/EByM/+gV96Cf0o9/wB4Z/cJ0wUuzI6ZvNz9NKB70rmQ2M6joz
5hGMeQUnpuo2ZY4bzNg3MPYB+f7///wL5u0dXw==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {{{36.496900000000004`, 8.38125}, {
             36.996900000000004`, 9.496879999999999}, {36.9141, 
             9.581249999999999}, {32.5328, 9.581249999999999}, {
             32.08279999999999, 8.464060000000002}, {32.1672, 8.38125}, {
             36.496900000000004`, 8.38125}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlF9IU2EYxs9yOAZJ0FgKEinlIBrbmY4QK/jWOdt3+gNCIwoyxrJjXugG
4lXlRUFdBKkNo7UaHPNCiaC6iErIiBibOoyhCUFQGFEXFRkRleLaOafnPdQH
H+MH53vf53n/rPFE8pBaJQiCrXIPV+66yi1sb0vN5jl7G46FMoF6Bm6Y1KbU
L272qv5svPkJZ13GcbNgS+Uc4+Zvi5sV9fM9wgTjWFw2zkb2qWZKvN7HWfTz
/HK60UXxzPcuds+XGLN5FeKVjt7cWsbivK7ng0Lv9xcce26o+yg+GPnfxUcX
g2WF9NnHUm22rEL6a68uOLtTCvkDwz/Y7ry0pXPQS5yffHS5WvRTvO7k1wvT
/X7KZ37vJz03b219vDpucXvpSsdaVGSlZMwxN62wc/bcUICL5BeMeoDjz+d3
qM84sW9Y+xkY5Oza8IbTOw+IVG/EByM/+gV9qD/0o9/wB4Z/8NLR2oclzcNW
Db2cnTz+OlKV9ph1TXD2Xq/DkIf1P3CvzG6y+L7uZ1uYeORHdSxdlIkP6vXJ
yhTvtx6/T6Z8YOgBQ6/xfkD+188bmfzqYYRImOoBRr3q9P7elqm+Pc5f2qkz
Fht611s88VHxlUclYsNvQqJ+uL6FXnS93EvxwcjPzi/l07sk0tcQWu4sZiXS
X9N+d0SdkMgfGP7BmFcw5hnxMO/Ih32AHuwLGPtkfBeVaN8QD/uIeoBRL3Dr
Yq43WJDpPeqN+GDkR7+gD/2EfvQb/sDwD1aeDmxudTSZ+u78nae6Jqbt9i5k
5izGPIIxr+CL40dmmnssxr6BsQ/I9///5x+WSC1Y
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4nDx7RcZlvk7GIPAZguH1DQg6PNzWHJ/H9+c
z2YQvpyfQyPL0X7D56YOU76xxc/Y4+vQ4/WKxUTQxKE8YoXp2WJfh416eYsZ
9xg57LnV9TfV39ehP7hEZbq9IZyfEnvHjdlCH85v4fVfP+WpNlx/Mkj+h4bD
DpD8fl+HDapPmuf5qjlsAJmr4udw3zXecdZCJQh/ih/EvZMVHOybHh2fsdrf
IeTt5Y8zGqUcSraK/j79zt/hTVtut9FsGYcczp8L0n/7OZwBARllCP+wn8MO
B6DGCDU4/8fb1wcsnfXhfLD5zEYQ99z3c5gA8s97Y4cL+fHs5wT9IfbomTq0
Lg8/ZeTi7yAx9QpnRpIZ1D/+DjxuqqVMXOZw9/AAvZtqYeGAHt4AegymgA==

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP15Q0D2LPsghxgFx4/JPtYOj0VkTz59Hwjnv9i+
nvn5hkCH7ztvdf0NtYLzxade4cxQsoTzNd7y7jN4aQ7Xb1sZscL0rZnDGRCw
CYLzt7bUXNjcieC7qpYyzToRBNcP44P1yVjC+SpPmued9bKC64e5D9399/fx
zTG2C3LYXytrkW5iBXFPMoLP8XNB+uamIAefixNj/m22hPNh9sH4/0Gg3gKu
/6Z0TaIRqwXcPzD+TBAQRfBVQe78FgjXD+PDzIfxZ4D07bSE64e5D939AIrf
w4o=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ/R8E1gc5rFd90jzvrJZD/4Ifhs/eBTkE3JKuSbyk
6qBtNel0/ZcgB4mpVzgzklQd/OXEsny/BzkEguQ/qcD5OxyaHh2fgeCv/Pay
4swHZQfOnwvSN78KctibX/N2ZqkyRP52kEP1/R+3jLOVHXq8XrGYTAxymD0T
CDwRfLD8akWHkBKV6f9Dgh3OgAEmX8HxY/KZVAQfrL8UNx/sTacQuPkwPor9
iiFw9x25rJ0q+SvYQSA24L7RdGWH5kDPuQ3PgiHhI6TisGSSFaPvlWCHRpaj
/Ybhqg4R4tsvMmQFORyolbVIf2LuwAHyPxuCbwwCnwMd7gC1G4maO3SD7Hsa
6HDqsNPazDozh88bArJn3Q90kJkXp3nawcwBHD+nAx3SwMDUIRJk/j6o/qsm
Dmu6b2cwbA90+ALSN93EwVrnyqxnOwMctpj/OJTCpeZwGOT+RQEOXifYbWeH
qjh4Vzfr+3QFQOKnQdnh+tFck4bsALh/QcEw0zEAHh4wPiy8wOanBjikg5yz
TRFifhuC/50tfobPxACHB67xjrMOKjpogtLPjgB4+K8Gufcygg/xL4Lfvjz8
lNGbANT4YguE821A9usGws0Hx4dVINz+xyKyJ5+GI/hbW2oubK4NhLsfxof5
Lzb36L9N5oFw/4PDWz4Qnl7B8cUfCI9vGF8KFD8XEHzZ5S889OSh8S8U6PA0
ceE1k35Vh/v7+OYYiwU6NPy2Kjj3QtXhxfb1zM8DAuH5DT3/AQBx9Kqf
              "], {{
              71.97340000000001, 20.176599999999997`}, {74.24689999999998, 
              14.626599999999996`}, {69.7891, 14.626599999999996`}, {
              71.97340000000001, 20.176599999999997`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhNjIGgPceDxXz8l1cLCwUbnyqxnB0Mc+oJL
VKbzmzssmWTF6HsjxKH2t1XBuQozh9p125LqP4Y4TJvAX2UWbeqg+qR53lm+
UIcvO291/WU1cTgDAjKhDlvMfxxK0TKC83+8fX3A0lkfzt8A0uirBuEzhDq4
rzm6nEFD2QHmnjdtud1Gs2UcNjx8OXXTihCHkLeXP85olHJwUy1lmmUS6gBS
ZjxZwUHTatLp+pxQh/uu8Y6zFio5TFjww/DZPIT5YP1HQh2SY++4Mf/QgLj3
WqhDCy/Qw0+14fwUkLyFPpzfD/K/vSFc/0a9vMWMe4wcFoHCY0GoQ4/XKxYT
QROHADmxLN/8UIc/30ofzHlo6gAKhlTzUIcl9/fxzfls5nDtaK5Jw+oQiHs3
WzighzcAiAatgg==
             "]]}, 
           Thickness[0.011135857461024499`]]}, {
         ImageSize -> {89.80395516811956, 28.393504358655044`}, 
          BaselinePosition -> Scaled[0.3129851319193908], 
          ImageSize -> {90., 29.}, PlotRange -> {{0., 89.8}, {0., 28.39}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.011546010853250202`], 
          Style[{
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk2tIk2EUx2ervJHapi2x5eb26kyda1tXNP8mlkikraiFhi4vU7poFyPD
kpT0g0n6IdlUQu3DhBSV6KKQJX7wmialgVkOs0xzpCYiaZrPXn2iDjwffu/L
eZ5z/v9zxGfTNElcDodjs3JCVs46zmqYGewJeqEp0e3AVFWd6LXBC7cW9qf3
RMigItEqgtvdyIn1V30w2zz9RF8ipFzL83fSH9jy7/+nfNQxo7kPCn3RUtCc
o+byYdYKnvVhB8qMK7GPh/gTGp8Kez/EMNptPeWb0d56sDb101+evPLEbaFL
jmQS3q7Yev+dfcqIHI3H92uXxwSoJfdb5MgT2TLdrlspn7C8nTa0eFBeJpEt
ohxWlMtLbvLCM+SMtM3L8YP0aydBvfziQ5ugQGS0Pg03fpQgOFNbveuCApKB
keOcRTF+1kefK9Ur2PucRTB9i5Av6xSIJfXGbqN8Y3h+UOXoTtlaT6UbzV/r
X0D6uazAPW1BlI2CD/LZmLmT1e+aG5tfqYRnU0Vz0lF3pNcUfEiJV9H+jrTb
Bpf1q2AgeY3boSY+8dXUrzVeq3+Nh3yFNct8CfRE168quJyJHla2SVBN3rut
wqiuckCdJkVrnulUp5cKqWlTdzpmpWz9JiV+Wb6/2hfGIEYUOp3gr0SA2HP2
/ByD97yZ0F5vJSaIb49k9L72pueFGxU+rH+X1fg9l2Eub5Cik/i9pGb9GBRT
7iZRI6SsIf3qBEg8M3SIe11N9Ysl72ep8IrMV4IdZJZNzYrTSlwyXa1fiuKi
gfjZrWB1Pc3B4Zc3hXv1clYv41JIeZWkcTE/gPIiqavYn3Jv/8nJwDI/ytb8
sdV5TrDBsUGPLJ1SBodQp0hD6gZWl8/ebD0SB7wh+TEMfGak46XjLqz+j6Uw
h8eFlvYJYH3fJEWidb6FlLus/YtYzmdgKHK+sduRgZAMRJyM1a+YYferVsbu
UQeDL8S3Xhmrd7Q3ssn+ynzx/37/AeE+wLA=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4kaWo/2Gx80dbkjXJBql2jhMn8BfZeZtgcEv
2Sr6+7SdrYOB1krhCykWDvUgfex2DtLz4jRPL7BweJql/W36WzsHiHlmDl93
3ur6W2rv8AIsbuoQo+D4MXmOvUPdb6uCczNM4PxoEO1jAOc/SVx4zeS9FsQ8
XVs4X/VJ87yzVZZwPlj9GXMHGZD9AjoQvo+Zw1bzH4dStPQc+PzXT0n1MIW4
39rAYcULD73/iiYOybF33Jg5jBw+bwjInlVu7JCeBgTfjOH8WyB/q5rC+Q5N
j47P8DaD+H+dsUNfcInK9H4LiL0BJnA+2J+y5nD+n2+lD+YsNHfwuzgx5t9k
CwcuN9VSplXmDqcOO63N3GfhMA3krt3mEHErS0h4PTV3UH/Lu89A09KhYE33
7YwAqLlrzSHu9oDauwDBB/tbBl3eDM4Hx0c7gn+gVtYiXcQUbj4K/4K5Ayg4
0srMHA61LQ8/tQkavg/M4O4Hm8du7rDk/j6+Oc0IPsz/MD44vPJM4XxwfHCY
QsT/mTncAYXzVRNo+jCDqNtuApHfZwZxRxqMbwqJfy0TB58T7Lazl5rA+Rqg
8Io0hPNllwMjul4PYm6sGZy/H+TPK5Zwvj0oXrltIemPxxBizks7h5kgoGkC
538CpQN2UzjfxBgIDps69IPi+bwdJL2kmkHTrx2EjjGHmO8Nyw/mUP22cD44
/7gj+LD8BgBoeHpq
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGYC4mzOnwvSmZ0d0tOAYJmxwwa9vMWMPFD+M2MH
8alXODOEnB1WvPDQ+69o4jDlG1v8DBFnh08bArJnmZs4/I7JPfpPCiqfaALR
rwPlPzRxYFk8yYrR1tnhjnRNolGoqYOJMRA0uzjYNz06PsPbzoEBBCa4OCTE
3nFjnmHnIPTJ8XzaUheH44ed1mbus3NoWx5+yuiKi0M9y9F+w+N2Dq6qpUyz
JFwdfC5OjPl3GY0fbA/hW0DVu9s75ID8p4ybX/vbquBchDNcPwofaH6E+PaL
DOucUe3/4eywxfzHoZRddg4W147mmgi4OOhqrRS+sMTO4cE+vjnGQi4OEvPi
NE8nIPgQ8xF8iP0I/WDzrOwc5tvoXJn1zQkSXqJmDsElKtP/z3B0OAIKiEO2
DstB4ZoJ49tBwjHZEWL/EzuHN7z7DGYGOTp83Xmr62+pPSQe+RD8mSDw0MHh
aZb2t+m5dg7CoPDeC+WvtYWo93OA2FNoDYnPHjuHQ+CIMHP48630wZyHNnD1
+iB7r9hA/PvA1kEGRF+wcegHOZzfDs6H+Q/Gh8X31An8VWa/beDxfQJE59nC
wxtsn6IdPD5Q+MD44vFfPyWVwwYen2B7XlnD+Q0g2tzaYQrIHm97h5Ktor9P
v7OE60fhA80H+z/NCm4/OBweWsHj+wY4XqDmdUPD39raYSlI3UdbqH22Di9A
4RNrCvcPWH+WCZwPtibNxEH9LSjCbOH5DyJvB+eDw3eKHcSdeiYO10EZZJsd
JH1MNXFIAYUjhz3cvtXdtzMYvjtA3WvjkHj4snYqo5ODAcgcEXOH45pWk067
OzlogO01ddCfsOCHoZ+TQyPI3eWmkPQ/wwluP3r5AAD5j82i
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPX0Cf5WZtYHDFvMfh1K8tBxMbfYGTVPUc3iauPCa
Sb+mg+zyFx56/3UcZswEAktNBxbOLvnkPB2H/yAgr+lw/mrYG/3dWg4GWiuF
LzzRcHiRpf1teqyWwya9vMWMdxD8ht9WBedWqEP4d7Wh5qtD7Fuo43DqsNPa
zDp1qHk6Dn+/lT6YY4jg13zaEJBtpQrnM4DAAVY4H+w+yb/2MvPiNE9P0HHY
7rXBYs7PX/ZzFinv/NOu7bBeepvuqZxf9jD3pKcBwbOfcL73Vv/jyWwf7OND
gtQXrNRzEG+SmWJw+YP9doemR8cl9OF8sLwmgv8E5I/9hnD9MD7M/P7gEpXp
/w3g9oPDu9rAwcQYCDb/sv+681bX31QDuPthfJj/YHywemNRh+tCnxzPmxk6
iFROKjnrIuIAMc/Q4YFrvOMsQRGHP6Bwe4jgi0+9wplRZATnfwYG4yx2Y6h+
UQeQtTM1TRyiVSNkzt2RgNjjbOIQ/PbyxxmKkg5nQCDGxOHLvo9b08skHVaA
kkOhicObttxuo92SDqDgmdFt6tAT0e3PKCDrcEu6JtFI1czhPsg+RUU4/1GE
+PaLCipwPiw9gM2/YwJPf91er1hMFI3hfNUnzfPOVhnB+eDw/W8I0fdG04Hb
TbWUKcsQkn7+acDDC5z+YtTh/AaWo/2G4loO6OkdAEWkWHI=
              "], {{16.3984, 
              10.8141}, {16.764099999999996`, 11.3641}, {17.314099999999996`, 
              11.646900000000002`}, {17.996899999999997`, 
              11.646900000000002`}, {19.279700000000002`, 
              11.646900000000002`}, {20.046899999999997`, 
              10.646900000000002`}, {20.046899999999997`, 
              8.981250000000001}, {20.046899999999997`, 
              7.2484399999999996`}, {19.296899999999997`, 
              6.1499999999999995`}, {18.081299999999995`, 
              6.1499999999999995`}, {17.381299999999996`, 
              6.1499999999999995`}, {16.848399999999998`, 6.43281}, {16.3984, 
              7.065629999999998}, {16.3984, 10.8141}}}], 
            
            FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}}}, {{{24.2328, 3.03438}, {25.531299999999998`, 
             5.117190000000001}, {26.081299999999995`, 6.08281}, {
             26.681299999999993`, 7.382809999999998}, {26.398399999999995`, 
             7.64844}, {25.615599999999997`, 7.39844}, {25.0656, 
             7.2484399999999996`}, {24.165599999999998`, 7.015629999999998}, {
             24.0328, 5.83281}, {23.5328, 4.234379999999999}, {
             22.799999999999997`, 2.7515599999999996`}, {23.049999999999997`, 
             2.5343800000000005`}, {24.2328, 3.03438}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4oqIFaZnmx0cdBXlv+SUqTqwLp5kxTjVwSE1
DQjaNB0u58ezn3N0cGhgOdpvKK7l8CRx4TWT//YOW8x/HErx0nKwrQQaIIvg
P8/S/jb9rg2cnw4yZ5m1w6nDTmsz6zTg/ISQIPUFmqpwPpj+puTwHwTsbSB0
vyLEnCxbh3BOsXbj/woO6m959xnctHNQvvYomMFHAWL/XHuHCNUImXN35B18
TrDbzn5q7/CmLbfbaLccnC9SOankbIoMnH+we1+TibOkQ4yC48dkHxhfHOL+
WDs4X19rpfCFKbZwPo//+impHDC+BMSd9TZQ+6Sg7rVxMDEGgmB5B/+LE2P+
HbaG82H+Vdi1YF/qO1GIf2baOMwEAxEIP9LW4YFrvOMsQRGHqRP4q8ys7eB8
8alXODO0HOD8zxsCsmfdd3BQ/6TyctZKCTgfEn/ycD7YeE0lB1fVUqZZExwc
9ubXvJ2Zquzw51vpgzkL7R1O7NrRyyag4uALcq+zHSR+VqpAwmOuLSR9fFOB
uw8Sn6pwvsf+WlmLdjU4f5Ne3mLGO+qQ8Hhl6/AXZM9GDYeCNd23My7Ywflg
/1Xbw/nZnD8XpEs7ODwFpTN+DUj6U3RwMADFQ4o6JP2ZI9IrevoFAGZUNjA=

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4v21shbpPR4O/0Gg3srhDAiUuDsUrOm+nXHA
AsJncXfwuzgx5t9mc4dfMblH/y1yc4gQ336R4Z6pw4N9fHOMo9wc6n5bFZzr
MHFQcPyYfMbUzSEaxOAxhvPrQfIZhnC+7PIXHnr1+nD9f76VPpgzUQciv9TN
wR3ksOeaDhJTr3BmcLk7XLga9kbfWg3Cr3KHuEtHxWEZ0Jj/Ez0cnCc0C6Xd
UnC4JV2TaHTVw4E/NuC+0XNFh0v58eznHro76CrKf8nZpuZwEcRf6e7gD1L4
SRPOP3nYaW1mniGczwACF6DuP+ruEANi7DF1sLh2NNfkh7uDY9Oj4zN+mzm8
4d1nMFPLw+FJ4sJrJvoWDvfB/vFwuC70yfH8NQu4e26AaFYrB/TwBgBaj7BH

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ/R8E9P0cvE+w285WNXSA8WMUHD8m1xg76ExY8MMw
ztfh1GGntZn/TByeJC68ZiLvA+eLfHI8n7bXG86f8o0tfkaJt0Mjy9F+w+sm
Dj1er1hMNL0dXmRpf5tea+LgA7JnqZeDzLw4zdMPjB1YFk+yYnzr6XBdCGgQ
m7FDRcQK07OzPSH6txvC+R77a2Ut3PXhfFGQwSEaDvZNj47PqPZymLNIeeef
5SoOIGXpMj5w/ha9vMWMexD8HM6fC9KVfR1SYu+4MUuoOqSmAcE1X4eEkCD1
BZ1qDhtA6kX8HMSnXuHMWKQBoT/5Omwx/3EoxUvTYU337QyGfF+Ie9Q1HP7E
5B79J+XrIAFSd0jdwcQYCFb7wPkzZgKBJILvrlrKNGuCt8NGkD1/NBze8O4z
mOnl7TClvTXq8h0th3Dx7RcZ5LwddBXlv+SI6TjckK5JNOL1hrpX1+HLhoDs
WezeDi28/uunqOo7RIDUl/nA+eD4EPWF88H+nezrUPvbquBchj48fg+2LQ8/
xWTggB7/APuh4dk=
              "], {{55.764099999999985`, 
              16.665599999999998`}, {55.6766, 16.665599999999998`}, {
              55.54529999999999, 16.665599999999998`}, {54.954699999999995`, 
              16.687499999999996`}, {54.62659999999999, 16.7094}, {53.9281, 
              16.7313}, {53.99379999999999, 18.895300000000002`}, {
              54.517199999999995`, 19.7688}, {55.7859, 19.7688}, {
              57.03129999999999, 19.7688}, {57.55629999999999, 
              18.895300000000002`}, {57.599999999999994`, 16.7313}, {
              55.764099999999985`, 16.665599999999998`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYCYs6fC9I36wU6fNl5q+vvUQsHGP+2dE2i0VRL
h/8g8DnAoS+4RGV6v6VD7bptSfV7EfzDl7VTJdcFOHC7qZYydVk6NAd6zm2o
C3DYXytrkd5i6eBd3azvE4fgty8PP2Xkg+C7ArXNssDNT00Dgnt+cPfA+DD3
hgCd8T/A3+EWSH6rhcOa7tsZDNP9IfqXQOUP+EP8YW8B0f/P30Fi6hXODCVz
iH98Ax0MtFYKX3BRdaiMWGF6djuCL+/4MfnM0UCHOYuUd/5JV3PYDbQ29XSg
w6+3rw9YPlZzSAeZdynQoeG3VcG5DHUH4U+O59NuBjpIzYvTPC2g4bAa5J77
gQ6vi7eK/u7WcFAAmfcw0GG96pPmeWs1HIxB4HGgQ/WnDQHZtzQcQN5KfR7o
INrj9YrFRNMBFMz/3wQ6bHdoenR8hqbDYxHZk0/5gx1OHnZam7nOHBL+SsEO
f76VPpiTaOGwZJIVo69JsAMXKD5WWTjMBIHAYHj4gN1bFwwPPxgfFr5g814F
wcMfnS/9+pGZ1B0E//4+vjnG5xB8sHu3IPjg8OsNgqePN7z7DGY2BcHTT0zu
0X+b4hF8fzmxLF/rILh7YHyYez8Dg2lWdRDcPxWg+JodBPcvOPzWBzkkx95x
Y65A8P0uToz5p4zgM4DABXNIfC0MgqcHcDpphpr3yxQivzcQkm7adKDxF+DA
479+SuoOM2j6CHDwOcFuO/uqOcTfRwIcQMrTniH40yfwV5l5W8D5z7O0v02v
tXDoBkXz1QCHfpD/11s4nAGBFwFw/6HnTwDDM571
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4vQ0INgV7HBDuibRiNXKoSCe/Zzk12CHaAXH
j8l3LByuHc01aeAOcfA6wW4729XCYcPDl1M3qYQ4pMTecWPWMHeIEN9+kcEp
xOFg2/LwU5dMHRhAICDEoZHlaL/hd2M4/+Rhp7WZeYZwvvv+WlmL55oQvkmI
g5nN3qBpB9UcYO7hjw24b/Rc0eGJiOzJp7eDHZwnNAul3VJwqIxYYXo2PcTh
DAjoqDjE5B79t2l+iMOFq2Fv9K3VHI5c1k6VvIQwH6z/e4jDn2+lD+ZM1IG4
lyvUQXb5Cw+9en04v/63VcG5DEM4H+x/HmO4/jqQfIeJw1VQeFwOgai7Z+rQ
FOg5t2ER1H/rzB3e8O4zmJkV4lCwpvt2xgELB86fC9I33wt2+A8C9VYO6OEN
AOchoRI=
             "]]}, 
           Thickness[0.011546010853250202`]]}, {
         ImageSize -> {86.6077808219178, 32.56584806973848}, BaselinePosition -> 
          Scaled[0.3287946605433131], ImageSize -> {87., 33.}, 
          PlotRange -> {{0., 86.61}, {0., 32.57}}, AspectRatio -> 
          Automatic}]}, DisplayFunction -> Identity, DisplayFunction -> 
      Identity, AspectRatio -> GoldenRatio^(-1), Axes -> {True, True}, 
      AxesLabel -> {None, None}, AxesOrigin -> {0.4, 40.}, DisplayFunction :> 
      Identity, Frame -> {{False, False}, {False, False}}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}}, PlotRange -> {{0.4, 0.65}, {40, 60}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
      Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      Unevaluated[
       Unevaluated[
        Unevaluated[
         Unevaluated[
          Unevaluated[
           LineLegend[{
             Directive[{
               RGBColor[0.5, 0, 0.5], 
               Thickness[0.01], 
               Dashing[{0, Small}]}]}, {
             Graphics[{
               Thickness[0.0057405281285878304`], 
               Style[{
                 
                 FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                   1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4jdtud1Gs+Uc0tOA4JqVwwPXeMdZgqIOEeLb
LzK8s3AIfnv54wxHQQeNt7z7DE6aO3zf93Fr+jVuBz7/9VNST5g6yGwUm8/0
gM3B7+LEmH/BJg5pYMDicFu6JtFoqxGcP30Cf5XZawM4v4HlaL+huR5cv77W
SuELLNoOLeK1rJlsPA6T21ujLstoQNxTKOhw4WrYG31pFYeD3fuaTJxFHUoP
b3OdeVfR4QwYyDmA/VEt41B9/8ct424FB5HKSSVnj8g5qH9SeTnrpISDqc3e
oGkLVRxCQP55KOZQ/9uq4JyGBpz/91vpgzkfDeB89SfN8852GTt8AftX3GHJ
/X18cxabQuzrkXSYEFyiMv2/GcQeF2mHJ4kLr5n4WzgcALnvsQzEn2yWcPf8
BwF/Kwf08AYArUWwUQ==
                  "]], 
                 
                 FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
                    1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                   3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                   0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQvUEvbzGjjI7DgVpZi/QrJg7NvP7rpxzVcIgQ336R
wc/EIQ0E1NQdZObFaZ4WMHHQUZT/khOm5lCyVfT36X/GDh5rji5neKHs4H9x
Ysy/y8YOD1zjHWclKkP0n0Pwl7/w0Pv/0cjBYz/QonZVh/7gEpXp940cGEBg
gZrD4vv7+OZcNnIw0FopfOGImsMZEJiD4IO0pZsYwvlrhXT40ueJw/nuIHdU
CDnMWaS880+7mkO7ArvqmS2CDhtUnzTP41V1ONi9r8mkWRDuHmMQCEbwv+z7
uDV9GrdD7W+rgnMdmg48jnxeMzR5HNxBFqtrwfn/QcAewVd/y7vPwNIArh/G
h5m/FmS/rx7cfhOQ+GUdh2jVCJlzcwQdfE6w286eqgN3P4wP8x+MD9ZnrOzw
ohgY8K/1IOo7lByeJi68ZrJe3+GOpuya/8lKDtxuqqVMWQZw/kwQsDSE85+A
1PMbOURwirUb2ys7nDzstDZznbFDwC3pmsRLwHBqWx5+6pKxw6+3rw9YMqs5
fN4QkD3ru7HDI1CEOqg5fN15q+uvqInD32+lD+YUqjnUgcJrhamDEdhfGpB0
1GIGcWe3Dpw/fQJ/lVm2AZwPSw/gdLTOBJ7+wOnI2AjO/wKyz9UQztcHxfcU
A4cer1csJhNNHE6A3F+n75AOSqfPjOHhBbZvtxGcPwGU3tabOKCndwA6ZTk5

                   "], {{14.292200000000001`, 17.490599999999997`}, {
                   14.817199999999998`, 18.2781}, {15.604700000000001`, 
                   18.6828}, {16.581299999999995`, 18.6828}, {
                   18.417199999999998`, 18.6828}, {19.5141, 17.2531}, {
                   19.5141, 14.8688}, {19.5141, 12.3891}, {18.4406, 
                   10.815599999999998`}, {16.7, 10.815599999999998`}, {
                   15.699999999999998`, 10.815599999999998`}, {
                   14.935899999999998`, 11.2219}, {14.292200000000001`, 
                   12.1266}, {14.292200000000001`, 17.490599999999997`}}}], 
                 
                 FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
                  0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                  36.83129999999999, 19.040599999999998`}, {24.8156, 
                  19.040599999999998`}, {24.8156, 16.990599999999997`}, {
                  36.83129999999999, 16.990599999999997`}, {36.83129999999999,
                   19.040599999999998`}}, {{36.83129999999999, 14.3688}, {
                  24.8156, 14.3688}, {24.8156, 12.317199999999998`}, {
                  36.83129999999999, 12.317199999999998`}, {36.83129999999999,
                   14.3688}}}], 
                 
                 FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
                    1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQXbJV9PdpN2eHP99KH8wR1HbYeavrb6q+Gwb/1GGn
tZl1GnD+GRDwUXOQmHqFM+OTq8PTxIXXTPhVHRIPX9ZObXR1aGA52m/4XcVB
b8KCH4b7XBwCbknXJF5C8NcK6fCl8yk7gO0Pc3VwntAslCal7PArJvfov0eu
DvyxAfeN1JUdNurlLWYUcYPzfU6w284udXMwMQYBKH8rgv9gH98c41sIPgMI
cLjj5JtfO5prssED7h4YH+ZecZD/nDzg/kkDgXPuDheuhr3Rl1Z1OFAra5E+
xR0eHjA+LLxgfFh4gv2zxAODD/bHVT2H4BKV6f8XeDjUfNoQkP1LD64fnZ8c
e8eNucIIzk8B8T1MIPEz3R0ifsUUEr7L3B28QeaHWkLiZ6I7RHyepQPL4klW
jLJuDlvMfxxK+WUBCZ8dLhB/PoOad9/ZQeMt7z6Dm4YQ/YbODmtVnzTPe6vj
gJ5+AGBl9QQ=
                   "], {{40.0547, 15.4891}, {40.19839999999999, 
                   15.774999999999999`}, {40.24529999999999, 
                   15.870299999999995`}, {40.46090000000001, 16.3469}, {
                   40.721900000000005`, 16.967200000000002`}, {40.9844, 
                   17.490599999999997`}, {41.10470000000001, 
                   17.706299999999995`}, {42.58279999999999, 
                   20.471899999999994`}, {42.58279999999999, 20.5188}, {
                   43.106300000000005`, 21.353099999999998`}, {
                   43.58279999999999, 22.1406}, {43.86879999999999, 
                   22.617199999999997`}, {44.131299999999996`, 
                   23.046899999999997`}, {44.37029999999999, 23.4031}, {
                   44.37029999999999, 15.4891}, {40.0547, 15.4891}}}], 
                 
                 FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                   3, 3}, {0, 1, 0}}}, {{{54.8641, 12.532799999999998`}, {
                  54.2203, 12.317199999999998`}, {53.79059999999998, 
                  12.174999999999999`}, {52.5266, 11.8172}, {
                  52.36090000000001, 10.0047}, {51.764099999999985`, 
                  8.456249999999999}, {50.381299999999996`, 6.16719}, {
                  50.715599999999995`, 5.9046899999999996`}, {
                  51.692199999999985`, 6.35781}, {53.6234, 
                  8.860939999999998}, {54.52969999999999, 
                  10.362499999999997`}, {55.1969, 12.1984}, {54.8641, 
                  12.532799999999998`}}}], 
                 FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZgpZMPMQjcTWRyXGlLNpIVeXO4k
1RwACfICbQ==
                  "], CompressedData["
1:eJxdlGlIVFEUx8eFRLQpc6nMyMYZTC2d5SkhZP+h3XTefRplpWmZC6UpZR+s
LHXEoBEyUzRTK6RFEDJLJAwjQrJcW/RDGZlFrn1Q2yDK3p3rvAcduB9+3Pvu
+f/POfetPpQVk+KgUCjsxLVVXPbiymnx/N111oRNpeYlqd5+8Jgx9qXWmuCe
W5bTU67CZs1J++phE67QGFdhjkYWD/XgSKwiyg95v8Oze4d5DAWsbJxL9gNn
EGOWR1Sn04arFRoMdGRy+e4EEyfERJNr8PDthT8p/gTlpYtOhVkCcfH6L92X
QwStKBx5VhWC87f3vNBPETQFH6u3y9DDneoJFST+uSCxKmqHzFY9sQIskROO
nFHmjfS6SZ3E/MtL8X/NOubDKKD+Q7uyxqzFKuN0cvc6gZ07F4wVkyNh3r4C
xqhey1rMNpGj1c/IfH1UbL+EYHhLorH6khfTV0DwrX26Jc3Lg+k4SfDE0l7I
md1gFnbU5h8h8J9Rj1c/X8TOH5w/P6hk+5EE3TRKXJn/OIKIHGNel48zy9dI
kJZKwwVjrXcdRocIXI3KyKoAV+ZntYB4TZxP7yNXSb/PPa9r9sMLJU6hn99S
SmzLb+P99PsaNzR9HK9oVgso9nXSdO/yRNzS1peKcIH19bI3WorO9N//LmBD
btyd0B4dYnPUlXOOMaik/WzT4+nroJTlyhgsq3jjnH7cIDGro8zZjZZ36Umc
dN/hhKGtDp0cpha2a6+8krmUzscFma11Wiz6qzsQ0FVqQFaiU+/yBiLpScjs
+Nt8gjA9k1p2/16xH8ViYWO0qC8Lt4tWE5yjc9u5DjtPm0OiIuR9q590wvr4
ZN7PcQIFjSSDxNb8izmJtYEN7v1FnDTPNr3Wfm2XWfPZXNejkpmWQTHKI95X
HMQMDl+p/30881ljwHtxTA37TFhK66nS4+bY9uC5AhNGjwT9qMzTwfpsPpnY
fDvo8Thv5fo0Dx4Fjh0Xddv0+HzwxiC3kZfei/W9JslcQn3mykyfhaGQZ/WM
ltl2v42teR5o2Vy48Ogb2D0V0haA//8n/wClfObp
                  "]], 
                 
                 FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                   3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KM35c0H65nMRDsVbRX+fvmfooOD4MfnMQwT/8dLZ
RxQEIjH4EeLbLzLMM4Lz/S9OjPmXbOzwlnefwcx7EXA+B8j8Ywg+2PypIXC+
jc6VWc9qEfwDtbIW6T6YfJh9MD7MPWD3V4Wgur8XTR7JfzD3ZOZ/aD05RQPu
Xhgf5h90/n8QkNeC808cdlqbOU8bHl4wPsw+FHmge1DkqxB8mH/Q+TD7YHyY
e2DhBePDwhPGR/cfAEZd6e8=
                  "]], 
                 
                 FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                   1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4jsqbI1Tg2McNurlLWbkMXewue/fOz0sxmHZ
Cw+9/4LmDjX2pnG7IhF8E2MgiEbw66c6d+ekI/SfV7r9sy4rxqHH6xWLyUMz
OJ/LTbWUSQvBz8z/0HrSRB3OD7glXZN4SdVB9y7QQb4xDk8TF14z4Vd1eBO4
Q65VOMahgeVov+F3FQeB5gOnFi6NhqpH8NcK6fCl8yk7LJ19RGEDU4yD84Rm
oTQpZQeddrGb5+JjHPhjA+4bqSs7iN489z24GsGX0QdauDIG4i9jZQceJu12
sZMIPvsamaiU2wg+Sxif7qa3CP6flR8v+QrFwvkv1Aw51rjEws3vmZ4n1ByB
4Mu2vg7cMS8W7j6ga4syXsbC3Q/jw/zX7pjw9EJXLNz/pp1AgYBYePhMAQb/
c+NYh9Q0IDiG4MPCF8b/vCEge5a7MZw/EwQ0TR2+/L1S8dIsFhI/q8wcgLGf
J+Qc6+B9gt12dqilg8u2z3+vGMQ6HGxbHn5qkiXE/WUxDhHi2y8y5Fk4gILH
+ni0AwMINADTQ9aekskZ0Q5bzH8cStFC8P9+K30wZ6KZgzxIf140RL+cmQNQ
VoKlLtrhCcg/9aYO6OkRAJV6CmE=
                  "]], 
                 
                 FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                    3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGAQBmIQvXT2EYUNh+IdvE+w284OtXRQuf2zLssGwb/r3zs9
71Gcg/jUK5wZkywcVny85Ju0Is5hJgj8NHMQWef+sKokzuHvt9IHcyaaOqyR
iUqxjo9zuC1dk2i01RjOPwMGBnB+A8vRfsPvag5z3i8/5r0/zuGOpuya/8lK
DntKJkuwzIuH803idnnyuCXA+UDX7SmpTnDw2F8ra3FcHc4Hu/epIZwvAXJv
kYnD75VABxclODg0PTo+g9vMIbr/0FeNmASHg23Lw085mTtYbDlRts85waF4
q+jv0/MsHIC2h/FJJsD9jx4+AFYBiXs=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQA2IQveVE2b75i+Id9tfKWqSrWDh8+Xul4uU5BP9N4A65
1s/xDjeEPjme32bucHqh67bPrAkOjSxH+w2fmzm8X37M21w0wUFmXpzm6Qem
DlOdu3Oeyyc4PM/S/jb9rBGc3wBSb64P5//9VvpgTqGGw9LZRxQ2sCU4pKYB
wTEVhwCgda83xsP5GXtKJku0IPglGRPf1sTHO5ja7A2atlDV4TjQ+VLu8Q6P
IsS3X3RQd6jNAmrQiHdYr/qkeZ6vpkPLgVMLXcXiHV4UbxX93a0H5yfH3nFj
rjCC88H+ETd1MO10THiqEO9QAlR+2s/MoQHkYPt4h8I13bczDMwh6sPiHe5I
1yQaXTV3kIlKsb5fjggv9PAEAO3HnQQ=
                   "]}], 
                 
                 FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                    1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
                   3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBmIQfUHp9s86qyQHA62VwhdS1ByWzj6isMEsyYEBBAqU
HWDya4V0+NL5lB3yhZoPnMpMcuCPDbhvpK7s0OGY8PRCWZKDiTEIKDvw626a
+74ewedm0m4X60TwI1Os7/tPRei/vrjAluswwnwYP+CWdE3iJRWHKxUv1QzX
JDk0sBztN/yu4sC+RiYqZXaSw5xFyjv/qKs6hPIBLZye5GBqszdo2kJViHum
JTnILn/hoXdfHc7/DwL3NRxM4nZ58gD56WkgoAV3zwa9vMWMe7Th/CcR4tsv
PtCB87ea/ziUoqUH1//nW+mDORv14eYXrOm+nXHAAO4esH38hnD+daFPjufd
EPy/IP2FCL7MvDjN0xOM4eF7oFbWIv2KiQMw9LP2yCD4yQIRllv+JML5tlzA
ELub6NDj9YrFZKKJw/vlx7zNDyZC4pMFqn9GIsS9jsZwfrSC48fkOYYO578H
P166PhHuHlD0Fx1IdDjctjz81CIjh+l5QAcdSnR4nqX9bfpZI4fsPSWTJW4k
OiTH3nFj/mEEcc8bBB8Y2zfPySfB+eD4s0iC2CdjBE9PYHkNA4f+Q181Yr4n
OoiAPFCi76DC1jjVeXoiJL7N9RzMO4EBXJLocP5q2Bv9aB04f73qk+Z5vhpw
Pjj8CqDpZUqiwx1N2TX/k5UcJr6tsTc9h+BnP/+98uM9BB+cXl8nOghXTio5
O0XJIRkY3b2fEyHp45uSA3r+AACdWmMj
                   "], {{145.82799999999997`,
                    12.342199999999998`}, {145.37499999999997`, 11.7219}, {
                   144.494, 11.268799999999999`}, {143.778, 
                   11.268799999999999`}, {143.01599999999996`, 
                   11.268799999999999`}, {142.56299999999996`, 
                   11.840600000000002`}, {142.56299999999996`, 
                   12.770299999999999`}, {142.56299999999996`, 
                   13.939100000000003`}, {143.06299999999996`, 
                   14.415599999999998`}, {144.75599999999997`, 14.8688}, {
                   145.82799999999997`, 15.154699999999998`}, {
                   145.82799999999997`, 12.342199999999998`}}}], 
                 FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYxKghVT0uNaS6jZ72
AgDNywI7
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYu7riwts/yU7+F6cGPOPWd0hwnLLibJfyQ5r
hXT40vmUHb5qxPQfskxxMDEGAUz+Ain9uypOCH6eUPOBU54I/gyQQBiCn7Wn
ZLJEToqD84RmoTQpZQdbLqADChF8Pt1Nc9/XI/gMIDAhBe4eGD/glnRN4iUV
hw7HhKcXylIctpj/OJTySsUBxFWKT3H49fb1AUtmVYcJh4Aujk5xMNBaKXwh
BcFPib3jxvxDHc6fEFyiMn29icOBUwtdtwWnOByolbVIv2Li8Gflx0u+cikO
EeLbLzL4mTj8vVLxUo01xUFmXpzmaQETB441MlEp35MdSraK/j79z9ghG+S/
E8kQ9ecQ/OUvPPT+fzRySE8DglfJDv0g++4bOfCD/Ps72WHx/X18cy4bOcDi
4wwIzEHw94PcY2II5293aHp0/IcWnC8+9QpnxiINSHjeTXZg4eyST16n5gD0
zee/WxD8Fce8zTs7EXyDuypsjZXJDjNBIFIDzl+r+qR53lsdOB8WPjfOfQ9+
XJgMD5/e6cAItkmGh8/c98uPeSsnw8MH6HuWMDFE+IDd+ywJHj4wPix8gKYv
nc2BCJ/5oPQlhQif2UcUNhTJIMIHxoeFD4z/HwTua8L5TxMXXjPhV3XoyXn+
e6VrssMdTdk1/5OVHL6AIrQPwQeH1xIEfz/IATuSHfbk17ydeVTJwcE0bpfn
kWSHsyD7a5Qd0PMPAIBdbSw=
                  "]], 
                 
                 FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                   3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYostJ8r27U5x+A8C/lYOWu1iN8/dTnGIVnD8
mMxj6cAAAi9SHD5tCMielW7h8FUjpv/Q1xSHwjXdtzMMzCF81lSHjXp5ixn3
mDocUdhQlMGb6nBbuibRaKsxnP/3W+mDOR8N4PzJ7a1Rl2U0HBZI6d9V+Zfi
sEH1SfO8tSoOMPeIVE4qOXtEzsEkbpcnz7kUhzdtud1G1TIOJZMlWMKkUh1K
D29znXlX0cGi0zHhqUWqw4WrYW/0pVUcDDjWyESFIMwHOzcj1UFfa6XwBRZt
B0ZtoAeLUh0aWI72G5rrwfnTJ/BXmb02gPMh7jeC6/e7ODHmX7CJAw8TUEFo
qgOf//opqSdMHdJAwCrV4WDb8vBTh8wdpjp35zyXTnWIEN9+keGdhUMon+6m
uedTHNJB6q5ZOaCHNwAzaKaX
                  "]]}, 
                Thickness[0.0057405281285878304`]]}, {
              ImageSize -> {174.1993723536737, 30.684921544209217`}, 
               BaselinePosition -> Scaled[0.3129897120096467], 
               ImageSize -> {175., 31.}, 
               PlotRange -> {{0., 174.2}, {0., 30.68}}, AspectRatio -> 
               Automatic}]}, Joined -> {True}, LabelStyle -> {}, LegendLayout -> 
            "Column", LegendMarkers -> {{False, Automatic}}]]]]]]], {
     After, Center}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{
  3.8546933066741333`*^9, {3.8546935949573393`*^9, 3.854693623619034*^9}, {
   3.8546937882012367`*^9, 3.8546938020803747`*^9}, 3.854693993527254*^9, 
   3.854695071034705*^9, {3.854697258475515*^9, 3.854697290495802*^9}, {
   3.854697321395905*^9, 3.8546973457363167`*^9}, {3.854697377390361*^9, 
   3.854697415103712*^9}, 3.854697593008369*^9, 3.854698138823291*^9, {
   3.858997041720487*^9, 3.858997047721958*^9}, 3.858997118731986*^9, 
   3.858997157170328*^9, {3.858997523793045*^9, 3.858997546496982*^9}, {
   3.859003008195763*^9, 3.859003028315639*^9}},
 CellLabel->
  "Out[2262]=",ExpressionUUID->"7b83ee50-0b5c-4bac-b11b-679b144752a7"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"\[Eta]", "=", "0.01"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Evangel0dot01", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"k", ",", 
        RowBox[{
         RowBox[{
          RowBox[{"MainModule", "[", 
           RowBox[{"2", ",", "4", ",", "2", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
            "\"\<6-31g\>\"", ",", 
            RowBox[{"{", 
             RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
            "True", ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], "*", 
         "HaToeV"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "0.40", ",", "0.65", ",", "0.01"}], "}"}]}], "]"}]}],
    ";"}]}]], "Input",
 CellChangeTimes->{{3.858996561034349*^9, 3.858996584304153*^9}},
 CellLabel->
  "In[2084]:=",ExpressionUUID->"2caad02e-a2ef-4970-9f5f-6a9b500d00b5"],

Cell[BoxData[
 TemplateBox[{
  "General", "munfl", 
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"737421.41468877`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"", 2, 2084, 473, 
   34108140928469919471, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.858996743940619*^9},
 CellLabel->
  "During evaluation of \
In[2084]:=",ExpressionUUID->"443ab630-2097-4565-986f-8413ed6cc29d"],

Cell[BoxData[
 TemplateBox[{
  "General", "munfl", 
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"417270.6924789218`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"", 2, 2084, 474, 
   34108140928469919471, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.85899674394888*^9},
 CellLabel->
  "During evaluation of \
In[2084]:=",ExpressionUUID->"1fa9e77f-33fd-4de4-95dd-1276e5c05bb7"],

Cell[BoxData[
 TemplateBox[{
  "General", "munfl", 
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"397001.5144763572`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"", 2, 2084, 475, 
   34108140928469919471, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.858996743954715*^9},
 CellLabel->
  "During evaluation of \
In[2084]:=",ExpressionUUID->"abcff220-cbde-4d2d-88d5-050d98251f53"],

Cell[BoxData[
 TemplateBox[{
  "General", "stop", 
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"General\\\", \
\\\"::\\\", \\\"munfl\\\"}], \\\"MessageName\\\"]\\) will be suppressed \
during this calculation.\"", 2, 2084, 476, 34108140928469919471, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.858996743960874*^9},
 CellLabel->
  "During evaluation of \
In[2084]:=",ExpressionUUID->"f570e502-3173-44c3-b696-895f727d9711"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"\[Eta]", "=", "0.1"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Evangel0dot1", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"k", ",", 
        RowBox[{
         RowBox[{
          RowBox[{"MainModule", "[", 
           RowBox[{"2", ",", "4", ",", "2", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
            "\"\<6-31g\>\"", ",", 
            RowBox[{"{", 
             RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
            "True", ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], "*", 
         "HaToeV"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "0.40", ",", "0.65", ",", "0.01"}], "}"}]}], "]"}]}],
    ";"}]}]], "Input",
 CellChangeTimes->{{3.858996587966543*^9, 3.858996608470346*^9}},
 CellLabel->
  "In[2086]:=",ExpressionUUID->"8d73b334-1539-4b37-b243-12e4c1a38c9e"],

Cell[BoxData[
 TemplateBox[{
  "General", "munfl", 
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"7374.214146887698`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"", 2, 2086, 477, 
   34108140928469919471, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8589967516616497`*^9},
 CellLabel->
  "During evaluation of \
In[2086]:=",ExpressionUUID->"34f4d454-90d7-47d7-8edc-67ea800669ad"],

Cell[BoxData[
 TemplateBox[{
  "General", "munfl", 
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"4172.706924789218`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"", 2, 2086, 478, 
   34108140928469919471, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.858996751669558*^9},
 CellLabel->
  "During evaluation of \
In[2086]:=",ExpressionUUID->"8b05f9a8-6911-41d9-9d21-46d7a7e5688a"],

Cell[BoxData[
 TemplateBox[{
  "General", "munfl", 
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"3970.0151447635712`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"", 2, 2086, 479, 
   34108140928469919471, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.858996751676176*^9},
 CellLabel->
  "During evaluation of \
In[2086]:=",ExpressionUUID->"95b7349e-9a6b-4a27-881f-401ae6ad2b0d"],

Cell[BoxData[
 TemplateBox[{
  "General", "stop", 
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"General\\\", \
\\\"::\\\", \\\"munfl\\\"}], \\\"MessageName\\\"]\\) will be suppressed \
during this calculation.\"", 2, 2086, 480, 34108140928469919471, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.858996751682829*^9},
 CellLabel->
  "During evaluation of \
In[2086]:=",ExpressionUUID->"7515a0ec-04fe-4bac-879b-9ccf79b920ff"],

Cell[BoxData[
 TemplateBox[{
  "FindRoot", "lstol", 
   "\"The line search decreased the step size to within tolerance specified \
by AccuracyGoal and PrecisionGoal but was unable to find a sufficient \
decrease in the merit function. You may need more than \
\\!\\(\\*RowBox[{\\\"MachinePrecision\\\"}]\\) digits of working precision to \
meet these tolerances.\"", 2, 2086, 481, 34108140928469919471, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.858996752047187*^9},
 CellLabel->
  "During evaluation of \
In[2086]:=",ExpressionUUID->"80505c34-b181-4b0f-9f29-20d7ce3cb77d"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"\[Eta]", "=", "1"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Evangel1", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"k", ",", 
        RowBox[{
         RowBox[{
          RowBox[{"MainModule", "[", 
           RowBox[{"2", ",", "4", ",", "2", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
            "\"\<6-31g\>\"", ",", 
            RowBox[{"{", 
             RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
            "True", ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], "*", 
         "HaToeV"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "0.40", ",", "0.65", ",", "0.01"}], "}"}]}], "]"}]}],
    ";"}]}]], "Input",
 CellChangeTimes->{{3.8589966114493847`*^9, 3.858996626304248*^9}},
 CellLabel->
  "In[2088]:=",ExpressionUUID->"9d086184-6851-478d-9714-03aa781cad61"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"\[Eta]", "=", "10"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Evangel10", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"k", ",", 
        RowBox[{
         RowBox[{
          RowBox[{"MainModule", "[", 
           RowBox[{"2", ",", "4", ",", "2", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
            "\"\<6-31g\>\"", ",", 
            RowBox[{"{", 
             RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
            "True", ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], "*", 
         "HaToeV"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "0.40", ",", "0.65", ",", "0.01"}], "}"}]}], "]"}]}],
    ";"}]}]], "Input",
 CellChangeTimes->{{3.858996629787221*^9, 3.858996639170924*^9}},
 CellLabel->
  "In[2090]:=",ExpressionUUID->"a917c5f3-dcba-443d-a917-bad89567e067"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"PlotEvangel0dot01", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Evangel0dot01", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.007", "]"}], ",", "Brown", ",", 
          "Dotted"}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.40", ",", "0.65"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"40", ",", "60"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Brown", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Dotted"}], 
              "}"}], "]"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{
             "\"\<\\\\textbf{(p=4},\\\\bm{\\\\kappa=0.01}\\\\textbf{)}\>\"", 
              ",", 
              RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PlotEvangel0dot1", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Evangel0dot1", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.007", "]"}], ",", 
          RowBox[{"Darker", "[", "Green", "]"}], ",", "Dotted"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.40", ",", "0.65"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"40", ",", "60"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Darker", "[", "Green", "]"}], ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Dotted"}], 
              "}"}], "]"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{
             "\"\<\\\\textbf{(p=4},\\\\bm{\\\\kappa=0.1}~\\\\textbf{au)}\>\"",
               ",", 
              RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PlotEvangel1", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Evangel1", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.007", "]"}], ",", "Orange", ",", 
          "Dotted"}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.40", ",", "0.65"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"40", ",", "60"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Orange", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Dotted"}], 
              "}"}], "]"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{
             "\"\<\\\\textbf{(p=4},\\\\bm{\\\\kappa=1}~\\\\textbf{au)}\>\"", 
              ",", 
              RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"PlotEvangel10", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"Evangel10", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.007", "]"}], ",", "Purple", ",", 
         "Dotted"}], "]"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.40", ",", "0.65"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"40", ",", "60"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"LineLegend", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Directive", "[", 
            RowBox[{"{", 
             RowBox[{"Purple", ",", 
              RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Dotted"}], "}"}],
             "]"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\textbf{(p=4},\\\\bm{\\\\kappa=10}~\\\\textbf{au)}\>\"", 
             ",", 
             RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], "]"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.853923306257625*^9, 3.8539233356251*^9}, {
   3.854500085485577*^9, 3.85450010793578*^9}, {3.85450014273781*^9, 
   3.854500146526989*^9}, {3.8545002530927134`*^9, 3.854500257102007*^9}, {
   3.854500439079712*^9, 3.8545004410122337`*^9}, {3.854510055934145*^9, 
   3.854510056229385*^9}, 3.854511672958886*^9, {3.854522056722374*^9, 
   3.854522086673483*^9}, {3.854522131365487*^9, 3.854522131499096*^9}, {
   3.8589966872357616`*^9, 3.858996707380918*^9}, {3.858996794098834*^9, 
   3.858996818352626*^9}, {3.858997488285288*^9, 3.8589974922761173`*^9}, {
   3.859002809313109*^9, 3.859002964077561*^9}},
 CellLabel->
  "In[2244]:=",ExpressionUUID->"3a51e909-3ed5-455c-9316-7953798e593b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "plotsol5", ",", "plotsol7QP", ",", "plotsol6", ",", "plotsol6QP", ",", 
     "plotsol7", ",", "plotsol5QP", 
     RowBox[{"(*", 
      RowBox[{",", "PlotEvangel0dot01", ","}], "*)"}], ",", 
     "PlotEvangel0dot1", ",", "PlotEvangel1", ",", "PlotEvangel10"}], "}"}], 
   ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameStyle", "->", 
    RowBox[{"Directive", "[", 
     RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", " ", 
    RowBox[{"MaTeX", "[", 
     RowBox[{
     "\"\<f_{\\\\kappa}(\\\\Delta)=(1-e^{-2\\\\Delta^2/\\\\kappa^2})/\\\\\
Delta\>\"", ",", 
      RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ImageSize", "\[Rule]", "800"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", " ", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\bm{R}_{\\\\text{H-H}} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{
       "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{p,s}}^{\\\\text{GW}}  \
\\\\textbf{(eV)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], "}"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.854511548897197*^9, 3.854511595731333*^9}, 
   3.8545117172689247`*^9, {3.854511790024826*^9, 3.854511804525756*^9}, {
   3.854512178710843*^9, 3.854512179521257*^9}, 3.8545123204876547`*^9, {
   3.854512636956011*^9, 3.854512637320231*^9}, {3.854512740032071*^9, 
   3.8545127407398653`*^9}, {3.854697709271096*^9, 3.85469772622477*^9}, {
   3.854697775061367*^9, 3.8546978717276154`*^9}, 3.8546979355289927`*^9, {
   3.85469850715595*^9, 3.8546985377492332`*^9}, {3.8546991321744213`*^9, 
   3.854699132756194*^9}, {3.854699425505419*^9, 3.8546994393803997`*^9}, {
   3.858996782351447*^9, 3.858996783925374*^9}, {3.859002778976281*^9, 
   3.859002797766079*^9}},
 CellLabel->
  "In[2248]:=",ExpressionUUID->"115234cf-0a12-45d1-96cb-a12bd50d6e61"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{InsetBox[
     GraphicsBox[{{{{}, {{}, {}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[
           0.01], LineBox[CompressedData["
1:eJwtmXk4Vd/3x0kkc5SoKIoMaZCkxNrp3HNKUimVIVMDUZF5JqGiJCkiJGOh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            
            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0, 
            NCache[
             Rational[2, 3], 0.6666666666666666], 0], PointSize[
           0.012833333333333334`], Thickness[0.02], Opacity[0.5], 
           LineBox[CompressedData["
1:eJwdVglUT9v3L/FQVCiFZPh7NChEvJC9keSeS0kv1VMS4pXmpHmUEonQgDLU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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[
           0.01], LineBox[CompressedData["
1:eJwt2Xk4Vd/XAHARkaGiZGogVIaKpAlrK+UchUoKCQkVFSlChdAgUkSiUqhE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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[
           0.02], Opacity[0.5], 
           
           StyleBox[
            LineBox[{{0.49, 48.98631170407271}, {0.49, 48.98631170407271}}],
            PlotMarkers -> None]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0, 
            NCache[
             Rational[2, 3], 0.6666666666666666], 0], PointSize[
           0.012833333333333334`], Thickness[0.01], LineBox[CompressedData["
1:eJwl2XlYTV0XAPBSGpSikEQqlUZDZIrWlqRzzpUxjaKZQimaJzKlNI9KNCei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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[
           0.02], Opacity[0.5], LineBox[CompressedData["
1:eJwlWHlcDu/XbiFU2qNSSrQoKZWS4hzMzJOkDdEqslUUlUqiQguVFFkSoUUi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            
            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0, 
            NCache[
             Rational[2, 3], 0.6666666666666666], 0], PointSize[
           0.012833333333333334`], Thickness[0.007], Dashing[{0, Small}], 
           LineBox[CompressedData["
1:eJwteXk8Vd/3foWSqaIMlUZkbFCRBmvFOfde995UpCjJrChKSakkRUUhMjTx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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[1, 0.5, 0], PointSize[0.012833333333333334`], Thickness[
           0.007], Dashing[{0, Small}], LineBox[CompressedData["
1:eJwteXk4Vt/3tgopUplSNKhUlAZFVKxF55lJkVLGaPpQNApJKBQZkhAiUyQN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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0.5, 0, 0.5], PointSize[0.012833333333333334`], Thickness[
           0.007], Dashing[{0, Small}], LineBox[CompressedData["
1:eJwteXk8Vu/zfiQ7ZUlaJFsRSpsQzZDz7CKlFElKC2VLKhVSKpKEVKSyhEQq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            
            "]]}}, {{}, {}}}}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0.4, 40.},
      BaseStyle->20,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.01023122570083896], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4gu/j12fd/O//YyZQLBTxUG0SWaKQfA/+7VC
OnzpfMoOCrsW7Et9J+JgYgwCOPh9YnD+m7bcbqPf4jj5Z0CAR9kBZn754W2u
M22VHWD2nwbJ5yg4nDrstDbznopDahoQuMk5bDH/cSjllQrEnGBZhx0OTY+O
R6ii8dXgfNnlLzz07qs51Nz/ccs4W9bh77fSB3MK1R1iVCNkzs2RdUiJvePG
/EMdbr9dZcQK070WDjWfNgRkV6k4aLzl3Wdw0gJir5eqQ19wicr08xYOgbek
axKN1OB8fxD/khacD9a/S8dho17eYkYeBB/kjTQzMzjfQGul8AUWE4fM/A+t
J6doOmwAqc8xgrjTUBXO77Tx3JU2SQnO35Nf83ZmqJKD/8WJMf+YjSDh06bk
0A+y/76hA39swH2j7UoO+iDztxg63NGUXfP/s5LDfxDoN3Ro4fVfP0VVxSEZ
5P8VBg4Nv60Kzr1QcQAF/0xOA0i426k6PIgQ336xQd9hziLlnX/UdeDxBTZX
xAAen2B/+kDtVVd2qAeZ14Hgqz5pnnc2ywiuH8af0t4adblGBa4+AByOKg5f
dt7q+utqCI9/W1C8rDVw2ASyR0bN4TMw+GaFG0DSkY+6gxwonu014eEBEdeB
6PM1goa3rkPBmu7bGROMIOksUt/hutAnx/Nixg4gbzLcM3DgdlMtZbpl7HCw
bXn4qSZDhxkT+KvMuE3hfLB5uWZwvvS8OM3TGywcRHq8XrFc0Xf4DnL3VUuH
WrB/NOF8ialXODOYEHwpkL4LapD4OG/pYAQKxsmqEHedtHQI5xRrNz6v4LDk
/j6+OYctHb7s+7g1XUwOJ39HsFXE/3RBuPlg/78RgLhTyNKhL6LbnzFAFOJ/
BkuIvfslHPxA4fXZAhKPmyXh6R3GB+cHWwQfHB9yFpD8PFvS4UWW9rfpb80d
DnbvazJploTYd8jcQf2TystZJwUh6us0IfLOAg4yIH8XqDoULC/Z8K+f36GB
5Wi/4XcVh2bxWtZMN054fKOXRwBMhgKC
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlG1IU2EUx68ZjCALaroPJSmxcSkYu3rv7oo2z/oQUUJmREbzw7SZJGVg
fYk+RBmBihSsmjUiqRGBYWER9WFE4Au2NEkjLCjERBQpe5GkF7vPY/9zoQMP
4zfuPef/P+c5t7CqvjyWrShKlnX2WmeJdUqHLkb+dIWobObVbKIwn8DlgqMu
yohIhhZ/M3kUq7GiJ0jnChzuTDyPRlZ9CQ9ObKGIu2LtQMTmgic30jGvkxJt
VswHSS+2Yo+T89XIcNLxh7k/n7eWMC/f1RmPETGfv72vvyhO/P7OPkfwWn6Y
84NRf114tjpzl1ife/zs9RdbifWPR9tf6yaxPzD8gxtzLCEfvcyuS8PLasd8
nO/rvbK6qw6N60kduRrrufU+vSK53maZp1OjkjNjvYkGouYdU0v1do39gtEP
8LfHo02/UyFm2X9/iL7L/zXuN/KDUR/zgj70H/oxb/gDwz94qsESVqdSanK7
d2H3v+erVKrvaH5b+zlIYsxt+1X6NXfiQ1KzeUHEpwBzi/Ch2ewR/ew3Od/k
4Y1zV46YXA8MPWDo9W24s/plo8l+Ll9YedJ/IMB+H5g/nh3cvIn7AUa/3sh+
mdzfY8LPaZsrXI+GlFY/8+iaU9GilMFcKuoYBs/jkOj3RDHnB6O+nGe3zvru
e4/ezEoarF/e8y6D/YHhH4z7CsZ9Rj7cd9TDPkAP9gWMfVJnctK+eZ33Dfmw
j+gHGP0CV1e+25atBvh99Bv5waiPeUEf5gn9mDf8geEfLB/v8FBC5Js2SRHx
1LPo3wgw4z6CcV/Bcj+nbca+gbEPqPf/9/MvyehPFQ==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{39.72809999999999, 9.009379999999998}, {
              40.273399999999995`, 10.2281}, {40.18279999999999, 
              10.318799999999998`}, {35.4, 10.318799999999998`}, {34.9094, 
              9.10156}, {34.99999999999999, 9.009379999999998}, {
              39.72809999999999, 9.009379999999998}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlEFIFGEUx2drYRG0Q6waaLBiqyvB4uiGsRA8yRmbGUIxIwtB1xgRpIzy
EkTIlkR5EyNNCcVsJQK9eMjDElQouauHFYk6GGIikohWJ4ltvpn+b6APPnZ/
y8x77/9/721JR0+TeVSSJI91L1v3iHV75/IPl7Y0atzN7A+XnCRwk+BYIUWq
rfNVo5R9CigrTo9G/QFfMDVUQDVrH29EJI1agy3Fy60uB+bHk2bYTyPiPNac
OJf8HK/TPn56lLjyqapZZ/5cdC9WlXa5uffUs2zA4PcLn67mdL02OD4Y+ffy
kpUjUYPr+zXb2P18Ref6Z8M3Jz0fdNYHhn7ww7yGmaHvYWY7z0Ylx/spPn0y
5zMWfedG82Wu5+V68thYqcubsYm1yIxMuVZYUzJoQN/xRiZk1guGH+CFiujg
0rrGbPuf0Oj32y9P/kzJ7Dfig5Ef/UJ98B/1o9/QB4Z+8M4d60t3iAK1+9dT
c/+e7wiRd3Iw6unXnD5fDZEu8gRdtm331jMfP6hd6ZxSmb9ZZVbfVjkexTcW
hs+rnA+MesCo19bdoLKeE+L3eZX1vtq+EM5W1LMfYPh1VvjVp7K/tp6LLt9t
mT6TzijMwnazzeUDkbdc4X5I4vTVcXww8i+Kfu7VcX3BzQcv0tcUrt+Ze4X1
gaEfjHkFY54RD/OOfNgH1IN9AWOf2t9nTps5Cu8b4mEf4QcYfoHvH0ZvLY+r
/D78Rnww8qNfqA/9RP3oN/SBoR9sP/6mzIkXVx1d78oc/QmXMY9gzCv4h9jn
uMvYNzD2Afn+///8CzF/PjI=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4uZAz7kNZoEO6WlAcM3KwUbnyqxncwMcIsS3
X2R4Z+HwYvt65ucJAQ4ab3n3GZw0d7h+NNekQTvAgc9//ZTUE6YOlRErTM8y
Bzj4XZwY8y/YxOE/CNz3d7gtXZNotNUIzp8+gb/K7LUBnN/AcrTf0FwPrl9f
a6XwBRZth+ASlen/dQIcJre3Rl2W0XB4LCJ78mlygMOFq2Fv9KVVIPILAhxK
D29znXlX0WEmCFgGOrxpy+02qpZxuL+Pb45xXKCDSOWkkrNH5ByEPzmeT7sZ
4GBqszdo2kIVhwkLfhg+2xXgUP/bquCchgac//db6YM5Hw3gfPUnzfPOdhlD
zDsV4LAExFhsCrHvaYDDBLBDzBzy49nPSTIGOjxJXHjNxN/CYU337QwG6UAH
UHCmsVnC3QP2t7+VA3p4AwD89rYq
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKG2jc2XWs4fBDvlrum9nbLB1mLDgh+GzLgT/wT6+
OcZuwQ5L7gMZi23gfJ+LE2P+BVvD+ccPO63N/GcJ12/f9Oj4jNcWDqpPmued
vYfgc/xckL7ZKATO33mr629qeQhcP4wfIb79IoOfNZz/YUNA9qzpNnD9MPeh
u3/xJCtG3wfBDk8SF14zqbdxqF23LameMwTOl/AI+COhHeJwoG15+KlP1nA+
zD4Y38QYCBZbwfWfAQEZK7h/YHyZ14/MpLYg+M2BnnMbJgXD9cP4MPNh/Prf
VgXnfljD9cPch+5+AIhoxOM=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfaBW1iI9IsShhdd//RRWXYeCePZzknNDHHQV5b/k
TFN3MDEGgsUhDpv08hYzyqg7PNjHN8d4WYiDxNQrnBmL1OD8RxHi2y86IPgJ
IUHqCzpVHTStJp2unxHi8Ovt6wOWzKoOsblH/21qD3FoYDnab/hdxUH1SfO8
s2YhDgG3pGsSLyH4a4V0+NL5lCH6eUIh7jDG5IPVyyH4V4/mmjTo4+ZXRKww
PcsfBjcfxofZD1b3OhTuPi2QfQdCHeYsUt75R13VQcIj4I/E6lCHDSCL16o6
BMiJZflOD3U4sWtHL5uAuoPM60dmUjwhDvtB4frFEmL+/GA4Pz0NCLqCHQ62
LQ8/JWQJsa862AEUfAx5FpDwLw2G+EvLwiEGFF7xwQ5nQMDG3AEcXwFQ9fPM
IOIeUPVRZg7uqqVMs0yCHIxA5l5Wd+D8uSB9s1QQ1D+qEPUMQQ5PExdeM+FX
dQAHy/1AuH+FPzmeT9sYCA8PGB8WXvkg990MdHCe0CyUJqXs0A70htEfBB/s
T44gB/7YgPtG6soO4qDwMg6Ch780KHwCEHx5x4/JZ2IR/M8bArJnZSP4riD/
dCD4/qDw3owwP7hEZfr/A0Fw+8Hue4jge1c36/twBcPdD+PD/BcJCsd9QXD/
/weBxUHw9Lq1pebC5olB8PiG8V9kaX+bXqsG50PCWw0SvlOCILSPusN3tvgZ
PjODHFg4u+ST16lDwvNmEDy/oec/ANc/Yig=
               "], {{78.35309999999998, 
               21.901600000000002`}, {80.83279999999999, 
               15.846899999999998`}, {75.9688, 15.846899999999998`}, {
               78.35309999999998, 21.901600000000002`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhudK7OexYY5/AcBfyuHSPHtFxnmhTlEKzh+
TOaxdEgDgW1hDp82BGTPSrdwAKu/GOZQuKb7doaBOYT/Mcxho17eYsY9pg49
Xq9YTBjDHW5L1yQabTWG8/9+K30w56MBnD+5vTXqsoyGA8fPBembH4U5bFB9
0jxvrYoDzD0ilZNKzh6Rc2gK9Jzb0BTm8KYtt9uoWsZBwiPgj4R0uEPp4W2u
M+8qOnQsDz9lFBHucOFq2Bt9aRUHMZB8P8L8JZOsGH13hDvoa60UvsCi7SDz
+pGZ1JlwhwaWo/2G5npw/vQJ/FVmrw3gfIj7jeD6/S5OjPkXbOLgplrKNGtC
uAOf//opqSdMHUyMgSA63OFgG9Ahh8wdHuzjm2MsF+4QAQrHdxYOM0GgNcwh
HRSO16wc0MMbACj/qC0=
              "]]}, {
             Thickness[0.01023122570083896]}, StripOnInput -> False]}, {
          ImageSize -> {97.74157907845579, 30.793603985056034`}, 
           BaselinePosition -> Scaled[0.31188505125354754`], 
           ImageSize -> {98., 31.}, 
           PlotRange -> {{0., 97.74000000000001}, {0., 30.79}}, AspectRatio -> 
           Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.010610079575596816`], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk3sslWEcxw9OZIlyO3PrODkXjqNzt1bM97QosrIyTtetJHRzWlopaghb
J6OrIybxh9lY+qNwKtWMLIdy6SarJl1li2Rtbp3nvDy2ftuz9/2873P5/b7f
38Pbl7o10YbFYlmZR5h5WJvHoJbT0F0hAudan31ypQQmEg58NCB78KlWPMcr
4VW+J6BDFwCusaI5sYtLOf3D335lB4dy07Y12lk7Nzx/GfdTej8QrumX0zrX
u6K9ZV1dylkJGsn/JBcYSsyxPQi1zhLHpGZnqEMebr2uWUV5SYTghLVRhtiR
3lFDlhvGm/ovTLfK8DPviF5R6oE7q45WWZlkTH6mBWby86GsJNHCozw9ceJj
mZzP1Nsjw8ZHmT6r8/l47TymeT4hw9DeW69UqQKcm1yj63ojhz4k0nhgn9/c
fDlKSd6RPOz01YwmmOQIr22tZp1aQbmY/H/rSdmSP49D18/Xf/yu22THezly
fe0EpjRXfD0YOFE8rUCBVr/F6pc7Lkb9YKs0KsRY1ntBV6t/l7xMTevzJnoX
qfEgNWOkJNcXm7sv7ZrpVVO/5nk+/3lWED2u8KEizyo1JDzu+OE4Afq9MvYq
1GrUC4ZyypcK8Y3k06kCi0SFEFns1kL5BhWi2+1CS/8ImfMfK9FI+qRRBLKs
06jEbfJSJ6b7fSZ6OgVAY55mWBvM7BMvxGOz7El9wTjZci+8JNSPcuIBc3zh
UhaN8b/fsPfAFPFNE0z1s/gkVcNB4xhlqLFnfB1VwvuO+01rXzajFxR4om/O
Vn1i4UledfyzbBkaoupXl6XPhln8XbzAUnGNywu2lLKl//8GUb6an7uj11uC
HE7mohRba3wk9wZi5vwUW8SQgnv8oatOq58pXML0lUiEYdKvk8vRZmwssNUJ
mXxyPBg/EoQ4T/yP5VIeCPCpnf3Nw/7dAxE2WtGcvkKm/mNiGIqcTgdvEiGJ
6NQmRlmlX9NUvgjF5PuwGGfG6mMOefozfRAdiP/v9z9eO7cB
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYvumR8dn3LZ0kJh6hTPjkZ3DBr28xYw5Vhj8
/uASlenn7R0+bAjIntVu5SD8yfF8WqiDQ/1vq4JzJ6wcfsfkHv13ycHB7+LE
mH+HLSDyso4ON4SAjGvmDuIg84wcIeYmmcH5PV6vWEw2GsL5JsYgoOtgUxmx
wnSvPZy/5P4+vjmbreF8e5D8XUuH47t29LIV6DlsMf9xKMXKwsEWJB5r4HDq
sNPaTDlzh9Mgep4hRPyuqcMd6ZpEo6nGDofaloefUjKF2m8K528E+fePGZxv
B9Jna+HQB/J/vKlDehoQbLNyKFjTfTtDwAzOh9hnCeeXbBX9fXqdpYPKk+Z5
Z3dZOaTE3nFj3mHpMGMmELy0goifsnTIB5lTYO2g/pZ3n8FPS4cI8e0XGeKs
HZ5naX+bngsN9/2WDvtrZS3SU6wc/nwrfTBnI4LfDXK/IoIPDodZFnA+2F11
CL4GyJ6XZnDzYfzlLzz0/j+0dACnh2wLiD0HLR3+g8B9C7j7ud1US5m4LB1O
gsztQ/Bh/ofx+fzXT0n1MIfzeUH8G2YO0vPiNE8zWDrIgOgFZhD/vrNwYACB
BjMHVXB4WTh8AqUzdTNIvC82dwAFa9ozU4dCcHiZwfng8L5mBOc7gNzfbeBw
BgR8LOD8G6B4F7WB8xNA/plh73AQFM9NRg6uQGfOuuAADQ9TOH/aBP4qs9tm
cD44HFaYQ9x5CKo+0sKhGBTfyxwcGlmO9humWzq8AQrPrHJwgOUvlsWTrBhd
EXxwfN+0d0DPfwCQEIEo
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGtIFFEYXdM0pQgKMwizQpFIrcTZNXGcM7Mzg5nQmzIWzGp9ZGaRhoki
FRg9BBOr1cwMCyWp7IeIRGbaovkKH5glhfSgKP/klpim29y5zAwEXbgM55u5
33e+c747aw9l77J7mkwmD2Vblb1A2Qc7hjbYW0T8anl7aW4vg5BP56v72kU8
jjhe61HFYCA72af/pQj2zP565h2DRhLvFdFWGBid9pPBjC3LOT8oor24bl/3
OjMSunzYm59F5DT5z/Y8NCN6xJkVNS3Ctob/cTjMQs/ZZEwsad1UkQ+svDbs
m35UxjMSvwsMknpnZVBewMLashiPJhlJAc0DplaA0LS7ZXiRuNPAoYS3H48/
hI+fjDyFbp8nD0K7zyX9F1fHhg1XrpD08xrW8uPch07HKUmv/2ZVQUqkU0LD
5bF0UzNon+8lZPr+rklrAPbkBN9wj0sIL62Z3lxs4I8pd0aiigxsIbrkGeev
JHzzijoJHFPziLTevAVBimy94Va4ydoIBBC9ZgTaxxOAI/xcAtJSldUPFM3G
nOgfF7B8kn+VGsjT+HUDbyP+2AXaRwlonTiB6h8M9JL1gkchyTPK4oJia6Ti
S3eH8CBjdTReL1MSneb079Xv0jks3v6o3K7I9ZTEj3Co+xof4U4ysNafhjW/
28jclHG63+q8LIKut5onA7ofGtb8clQo62Kc7iflY+BR0uc9lvrhzVO942L1
8xrW8qs8n8fq9dW+4lndb9WHIpbqeUt5L4fkLrjPgtCo2AokDly1zQ9xSCQ6
Mxa9Hzr/Zh1PNu7IrAw1w0WeQdDvn3rvyg2s+lkPOEqX5pu/M3QeFd/Ve3rA
jM71MWU9X6DXU/0rEFCyWxk0jkMXeX/bijGig/8WlE95JzsmrBhVfbTQfC4r
5qZyx6t2WqgOkvE/+Pf/8Bf1+N98
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnRx7x415haHDnEXKO/+06zgsf+Gh9z/RwOH81bA3
+ru1Hdz318patOs7nDjstDYzTtuh9rdVwbkXeg7iU69wZjhpO7Bwdskn8+k6
PIgQ336RQRtiznIdhxSQuT+04Px6kL4Vmg5bzH8cSvHSczgDAj2aEH0K+g4z
ZgJBpabDlPbWqMs2+g5pIKCG4D8Cm68O54P187DD+TIbxeYzJfyzh7hH34FV
/xfXJZ4/9mtVnzTPe6vrsN1rg8Wcyt/2MPekg8x/9gvOf+z3MuGv/Af7aAXH
j8lrDBz+g8EHe7C7XyD4YH9/QvD7g0tUpvsbw/XD+DDzI0HOrjOC2/88S/vb
9LeGDi3itayZx37bg9VdM4S7H8aH+Q+Ff0YMEn67jBx2BFtF/D8u6mCgtVL4
AouxQ19Etz/jBCi/BME3MQYCYRM4/8vOW11/t5o4MIDAAzEHCbB/TKHmSzmc
BMUzn5mD+5qjyxkkpCH2aZk5tCuwq54pkXb48630wRxHM4c1Qjp86fukofaZ
O4S8vfxxRqK8Azj8ZCwc+GMD7hu1K8H5G0DxcFYVzoelB4h7zODpbxko/V00
gfNjwOoR/DvSNYlGU40dTG32Bk1T1IGkw09GkHQgow0Pr4z8D60nQzTh/KO7
dvSyBeg4oKd3ACvwXOM=
               "], {{17.837500000000002`, 
               11.720300000000002`}, {18.237499999999997`, 12.3203}, {
               18.837500000000002`, 12.6297}, {19.582800000000006`, 
               12.6297}, {20.984399999999997`, 12.6297}, {21.820299999999996`,
                11.537499999999998`}, {21.820299999999996`, 9.71875}, {
               21.820299999999996`, 7.828129999999999}, {21.001599999999996`, 
               6.628129999999999}, {19.6734, 6.628129999999999}, {
               18.910899999999994`, 6.628129999999999}, {18.328100000000003`, 
               6.935939999999999}, {17.837500000000002`, 7.628129999999999}, {
               17.837500000000002`, 11.720300000000002`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, {{{26.354700000000005`, 
              3.226560000000001}, {27.773399999999995`, 5.5}, {
              28.373399999999993`, 6.55469}, {29.02809999999999, 7.97344}, {
              28.7188, 8.264059999999999}, {27.864100000000004`, 7.99219}, {
              27.2641, 7.828129999999999}, {26.282799999999995`, 
              7.5734400000000015`}, {26.135900000000007`, 
              6.281249999999999}, {25.5906, 4.535939999999999}, {
              24.790599999999998`, 2.91719}, {25.064099999999996`, 
              2.6812500000000004`}, {26.354700000000005`, 
              3.226560000000001}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYnnHj8ln/jo6mNnsDZrmqO7gqlrKNEvAyeHP
t9IHczZqO4Dltzo6HN21o5ctQMfB+wS77excR4c5i5R3/mnXcbi/j2+O8ScH
OP8/COTbw/kb9PIWM8rYQcybqAXnM3F2ySe/U4PzPfbXylq0qzgsARl42M5h
5beXFWcYlB3OgACLg0O3jeeutCQlB5bFk6wYzzo4rBXS4Uufpwixz9zRwX3N
0eUMFooOnzcEZM+Kd3SYCQYKcP6OYKuI/8vl4PwY1QiZczbSDhURK0zPcjs6
yO9asC+VT9Ih4fBl7dROBzh/I9h9CP6Jw05rM+fZO4hUTio5qyLlMANkDae9
w5d9H7emX5NxWPrCQ+//RzuH8sPbXGe+VXCIUQAGoA2CD/MvxH3iDjekaxKN
VGHmiTlcF/rkeP6bvUNfRLc/4wRRh+Ktor9PlznA+e3Lw08ZzXGE85eD7Et0
cmhXYFc9M0UKzgcbz6kI53uAwmeFMtS/Tg6PIsS3X2RQdRCfeoUzw8rR4cLV
sDf6u1Udsjl/LkivdnCQAIknqTm4g9KDgoODrqL8l5xtanD3zZjAX2XmrQ7n
vwI5NFsDzgfHy31Nhze8+wxmejk41P+2Kjh3QsvB4trRXJMTCL4wUHmaqiOc
D3Zft6NDSuwdN2YJLQfVJ83zzk5ydHiepf1teqwmxD8rEekVPf0CAMl9Pq4=

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4gv58ezndno5pKYBwTUbBzfVUqZZHZ4O4eLb
LzK8s3KYb6NzZRafp4PGW959BictHSoiVpieXezhwOe/fkrqCXOH/bWyFukh
Hg5+FyfG/As2czgDAjoeDrekaxKNtprA+dMn8FeZvTaC8x2aHh2fIW0I16+v
tVL4Aou+Q/FW0d+nl3k4TGlvjboso+Mw5Rtb/AwRT4fzV8Pe6EtrQOT7PB1e
ZGl/m35X1eE/COz3cig/vM11pq2SQ4/XKxYTTm+HbhvPXWlJyg4fNgRkz/rv
6WBqszdo2kINh/dAb8w85OlQ+9uq4JyGDpz/91vpgzkfjeB8tSfN8852mULM
e+jpsOT+Pr45i80h9ol7OfQHl6hM/2/hsKb7dgaDv5fDk8SF10z8rRzUQfqa
vBzSQeHJZg13D1ifv40DengDADcusvY=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3b48/JRRToDD8hceev8XGjnA+E8SF14z0Td1sG96
dHzGZ3+HA7WyFulXzBw+bAjInjXdD84/AwI6CL7IJ8fzaXd9HWaCwEozBxNj
IOj2dUiJvePG7GEGMe+3D0TfHFOHu/v45hgb+TiUbBX9fXqdicOF/Hj2cze9
HWTmxWmedjCG88Hq/xjA+fpaK4UvpGg5KDh+TD5z1sfB7+LEmH/Jag5TvrHF
z5jiB+e/5d1nMNPJH87P4fy5IH2zv8OLLO1v0++qOey+1fU31TrAQRpkX4GG
w4vt65mfxwQ41HwCenSXlsMbkH6vAIc/30ofzCnUduhf8MPwGVOAg0iP1ysW
Ey2H+yD3r/J3SE8DgmOaDubXjuaaGCD4M0DhMNEPzt+il7eY8Y+vwwYQLaPt
cFzTatLp9b4Otb+tCs5p6ELCoc7XQRYUIfV6EP/k+Do0sBztN5yu75AKMifN
10H1SfO8s68MHHQnAB30zQ/ObwXF3xJ/OB9Mi0Hjk98QHr8G4PBD8GHxDwDt
C/OM
               "], {{60.6609, 18.107799999999997`}, {60.56559999999999, 
               18.107799999999997`}, {60.421899999999994`, 
               18.107799999999997`}, {59.778099999999995`, 18.1328}, {59.4203,
                18.156299999999998`}, {58.6578, 18.179699999999997`}, {
               58.72970000000001, 20.540599999999998`}, {59.301599999999986`, 
               21.4938}, {60.68439999999998, 21.4938}, {62.043800000000005`, 
               21.4938}, {62.6156, 20.540599999999998`}, {62.662499999999994`,
                18.179699999999997`}, {60.6609, 18.107799999999997`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4s8bArJnbQ5y8Lk4MebfZysHGP/7zltdf69a
O1w9mmvSUBzk8B8EzltDaHME3xgE1IMcZswEgpPWDv5yYlm+nwMdltzfxzfn
sLVD+/LwU0YXEPz9tbIW6XsQ/DXdtzMYluPmg807HQB3D4wPc6+1zpVZzzgD
Hf58K30w56EVxF36gQ79wSUq089bOUxY8MPwmRtUPtHKQdNq0un6jECHLeY/
DqVoWTrkx7Ofk7wa5MDC2SWfzKfuUADiewbD+QdA7o0IdnhdvFX0t7eGQ3Og
59yGuGCHgFvSNYmXNByOXNZOlUwLdjDQWil8IUXTYWtLzYXNucEOG/TyFjPK
aDlURqwwPVsc7CA+9QpnxiItiHvKgh3S04DgmBbE/IpghxaWo/2G37UcQoDO
/l8T7LDdoenR8QhtBwmPgD8SzcEOHqCAO67toAVy/4EQhyNtwIA9ZOmwZJIV
o++VEIh5bVYOMq8fmUm9CHHwOcFuO/uqlUMHKPw5QuHhAzbfIhQefjA+LHwD
QOE7PQQe/uh8BhDoQPA3PHw5dVMFgv+DLX6GTyyC/4Z3n8FMoxB4+gA5M00t
BJ5+QN4wYkDwwfFzIxjuHhgf5l7OnwvSN8uFwP2j4Pgx+Ywjwr8moPQYHuJQ
Aoyu0/MQfDDtjOB/AaXz55YOT0RkTz51D4GnBzBfPcThhtAnx/PPzCHq/aHx
8UPPISb36L9N8UEQf2yzgKQfxyCH51na36a/tYTkH3to/viP4IeLb7/IkGcF
5+uD0ssSKwcbUPoNDHKwBxo/47YVJH2nB8H9h54/Acw8uZY=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhudK7Oe1YY6/AcBfxuHSPHtFxn2hTrEKDh+
TOaxdkgDgWuhDl82BGTPSrdyAKv/GOpQuKb7doaBJYQvGOawUS9vMeMec4ce
r1csJophDrekaxKNtprC+X+/lT6Y89EIzp/S3hp1WUbHgePngvTNTGEO61Wf
NM9bq+EAc0+3jeeutCRlh6ZAz7kNi0Idyg9vc51pq+Qg4RHwR8I6zOFFlva3
6XdVHTqWh58yqghzOH817I2+tIaDGEh+PcL8JZOsGH1vhDnoa60UvsCi7yDz
+pGZ1JswB4emR8dnSBvC+dMn8FeZvTaC8yHuN4Hr97s4MeZfsJmDm2op06wN
YQ58/uunpJ4wdzAxBoLqMIcjbUCHHLJ0eLCPb46xXZhDOCgc31k5zASBpaEO
qeBwtHFAD28AeWep2g==
              "]]}, {
             Thickness[0.010610079575596816`]}, StripOnInput -> False]}, {
          ImageSize -> {94.25482440846824, 35.34525529265255}, 
           BaselinePosition -> Scaled[0.3279174582414918], 
           ImageSize -> {95., 36.}, 
           PlotRange -> {{0., 94.25}, {0., 35.349999999999994`}}, AspectRatio -> 
           Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->800,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotLabel->None,
      PlotRange->{{0.4, 0.65}, {40, 60}},
      PlotRangeClipping->True,
      PlotRangePadding->{{0, 0}, {0, 0}},
      Ticks->{Automatic, Automatic}], Scaled[{0.5, 0.5}], Center, 
     Scaled[{1, 1}]], InsetBox[
     TagBox[GridBox[{
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.009260116677470136], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4jdtud1Gs+Uc0tOA4JqVwwPXeMdZgqIOEeLb
LzK8s3AIfnv54wxHQQeNt7z7DE6aO3zf93Fr+jVuBz7/9VNST5g6yGwUm8/0
gM3B7+LEmH/BJg5pYMDicFu6JtFoqxGcP30Cf5XZawM4v4HlaL+huR5cv77W
SuELLNoOLeK1rJlsPA6T21ujLstoQNxTKOhw4WrYG31pFYeD3fuaTJxFHUoP
b3OdeVfR4QwYyDmA/VEt41B9/8ct424FB5HKSSVnj8g5qH9SeTnrpISDqc3e
oGkLVRxCQP55KOZQ/9uq4JyGBpz/91vpgzkfDeB89SfN8852GTt8AftX3GHJ
/X18cxabQuzrkXSYEFyiMv2/GcQeF2mHJ4kLr5n4WzgcALnvsQzEn2yWcPf8
BwF/Kwf08AYArUWwUQ==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQvUEvbzGjjI7DgVpZi/QrJg7NvP7rpxzVcIgQ336R
wc/EIQ0E1NQdZObFaZ4WMHHQUZT/khOm5lCyVfT36X/GDh5rji5neKHs4H9x
Ysy/y8YOD1zjHWclKkP0n0Pwl7/w0Pv/0cjBYz/QonZVh/7gEpXp940cGEBg
gZrD4vv7+OZcNnIw0FopfOGImsMZEJiD4IO0pZsYwvlrhXT40ueJw/nuIHdU
CDnMWaS880+7mkO7ArvqmS2CDhtUnzTP41V1ONi9r8mkWRDuHmMQCEbwv+z7
uDV9GrdD7W+rgnMdmg48jnxeMzR5HNxBFqtrwfn/QcAewVd/y7vPwNIArh/G
h5m/FmS/rx7cfhOQ+GUdh2jVCJlzcwQdfE6w286eqgN3P4wP8x+MD9ZnrOzw
ohgY8K/1IOo7lByeJi68ZrJe3+GOpuya/8lKDtxuqqVMWQZw/kwQsDSE85+A
1PMbOURwirUb2ys7nDzstDZznbFDwC3pmsRLwHBqWx5+6pKxw6+3rw9YMqs5
fN4QkD3ru7HDI1CEOqg5fN15q+uvqInD32+lD+YUqjnUgcJrhamDEdhfGpB0
1GIGcWe3Dpw/fQJ/lVm2AZwPSw/gdLTOBJ7+wOnI2AjO/wKyz9UQztcHxfcU
A4cer1csJhNNHE6A3F+n75AOSqfPjOHhBbZvtxGcPwGU3tabOKCndwA6ZTk5

                  "], {{14.292200000000001`, 17.490599999999997`}, {
                  14.817199999999998`, 18.2781}, {15.604700000000001`, 
                  18.6828}, {16.581299999999995`, 18.6828}, {
                  18.417199999999998`, 18.6828}, {19.5141, 17.2531}, {19.5141,
                   14.8688}, {19.5141, 12.3891}, {18.4406, 
                  10.815599999999998`}, {16.7, 10.815599999999998`}, {
                  15.699999999999998`, 10.815599999999998`}, {
                  14.935899999999998`, 11.2219}, {14.292200000000001`, 
                  12.1266}, {14.292200000000001`, 17.490599999999997`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 36.83129999999999, 19.040599999999998`}, {24.8156, 
                 19.040599999999998`}, {24.8156, 16.990599999999997`}, {
                 36.83129999999999, 16.990599999999997`}, {36.83129999999999, 
                 19.040599999999998`}}, {{36.83129999999999, 14.3688}, {
                 24.8156, 14.3688}, {24.8156, 12.317199999999998`}, {
                 36.83129999999999, 12.317199999999998`}, {36.83129999999999, 
                 14.3688}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQXbJV9PdpN2eHP99KH8wR1HbYeavrb6q+Gwb/1GGn
tZl1GnD+GRDwUXOQmHqFM+OTq8PTxIXXTPhVHRIPX9ZObXR1aGA52m/4XcVB
b8KCH4b7XBwCbknXJF5C8NcK6fCl8yk7gO0Pc3VwntAslCal7PArJvfov0eu
DvyxAfeN1JUdNurlLWYUcYPzfU6w284udXMwMQYBKH8rgv9gH98c41sIPgMI
cLjj5JtfO5prssED7h4YH+ZecZD/nDzg/kkDgXPuDheuhr3Rl1Z1OFAra5E+
xR0eHjA+LLxgfFh4gv2zxAODD/bHVT2H4BKV6f8XeDjUfNoQkP1LD64fnZ8c
e8eNucIIzk8B8T1MIPEz3R0ifsUUEr7L3B28QeaHWkLiZ6I7RHyepQPL4klW
jLJuDlvMfxxK+WUBCZ8dLhB/PoOad9/ZQeMt7z6Dm4YQ/YbODmtVnzTPe6vj
gJ5+AGBl9QQ=
                  "], {{40.0547, 15.4891}, {40.19839999999999, 
                  15.774999999999999`}, {40.24529999999999, 
                  15.870299999999995`}, {40.46090000000001, 16.3469}, {
                  40.721900000000005`, 16.967200000000002`}, {40.9844, 
                  17.490599999999997`}, {41.10470000000001, 
                  17.706299999999995`}, {42.58279999999999, 
                  20.471899999999994`}, {42.58279999999999, 20.5188}, {
                  43.106300000000005`, 21.353099999999998`}, {
                  43.58279999999999, 22.1406}, {43.86879999999999, 
                  22.617199999999997`}, {44.131299999999996`, 
                  23.046899999999997`}, {44.37029999999999, 23.4031}, {
                  44.37029999999999, 15.4891}, {40.0547, 15.4891}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}}}, {{{51.9078, 6.35781}, {
                 53.767199999999995`, 9.337499999999997}, {54.5531, 
                 10.720300000000002`}, {55.412499999999994`, 12.5797}, {
                 55.0063, 12.960899999999995`}, {53.885899999999985`, 
                 12.6047}, {53.099999999999994`, 12.3891}, {51.81249999999999,
                  12.056299999999998`}, {51.62190000000001, 
                 10.362499999999997`}, {50.906299999999995`, 8.07344}, {
                 49.8563, 5.951560000000001}, {50.214099999999995`, 
                 5.642189999999999}, {51.9078, 6.35781}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4sWTrBh9VwQ6PE5ceM0k3tDBXbWUadaWQIeU
2DtuzB4mDsElKtP/VwQ6TAAx1ps4bG2pubDZM9DhQK2sRfoVE4cX29czP/8R
AOdPWPDD8JkWgr+m+3YGQ7m/g/qT5nlnu4zhfF7/9VNSNQzh/KkT+KvMtPUd
zoDAE3+HreY/DqVo6Tp0e71iMYkNcDh/NeyNfrSOg7bVpNP1DwIcaj5tCMiO
0nbg+LkgfbNaoINID1DhFS2I+x0CHfS1VgpfYEHwZ4JApAacv0kvbzGjjBrE
P5yBDhtUgQ5cq+LQvjz8lNGWADhfE2RfDoJ/+LJ2qqRVgIMByPwUVYfvbPEz
fDgDHOYsUt75R10dYh5jgIP/LemaxCIth72gcOjxh/Nh/p0Bcs9OZYfmQM+5
DUIBDnvya97OPKrkIO4R8EciPMDhjqbsmv/JSg7/QWA5gg+Or4xAOD9CfPtF
hlcw96vC+Q0sR/sNp2vB+alpQMCm51C7bltS/cZAh4SQIPUFJ/Uh/tUIdCje
Kvr7dJwBxP7VAZB4OGPg8BkYzLPyAxwW39/HN4fZEO6+20DvGKUi+OJTr3Bm
KBnB+deFPjmeF4PGd3eAwxNQ+lpv7CAMFE67i+Cng9wlFQjng+MpNtBhOig9
WBs7gKw1TgqEpIODRhD9hYj0ip5+AW6UNDc=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 85.8313, 19.040599999999998`}, {73.8156, 
                 19.040599999999998`}, {73.8156, 16.990599999999997`}, {
                 85.8313, 16.990599999999997`}, {85.8313, 
                 19.040599999999998`}}, {{85.8313, 14.3688}, {73.8156, 
                 14.3688}, {73.8156, 12.317199999999998`}, {85.8313, 
                 12.317199999999998`}, {85.8313, 14.3688}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4q0tNRc2rwxzMDEGgmIzh5p125LqW8MdvE6w
285uNXPY8PDl1E1TEPxI8e0XGe6FO0wILlGZXm/mEJN79N+m+Ai4/jMgkBHh
kAYC28wc/OXEsnzTIxxSYu+4MUuYw/kvsrS/Tc9F8G8IfXI8vw3Bl54Xp3na
wMLBq7pZ3ycLal6bhUMEyP6iCIdoBcePyTyWDo9FZE8+zY5wsKuMWGFqa+kA
Ej4TG+5Q99uq4JyEpcOEBT8Mn10KczDQWil8QQXK3xTmMH0Cf5WZtiXE3Kgw
uH6wf/zD4ObvvNX1NzU8zOGOdE2iUai5w4vt65mfR4RB3DHPDM4/edhpbeY5
UzifAQQSjOH8flB43TeCm2cLss/XCG4f2D3ZBpDwzglzSAaFl4aBg5hHwB+J
+WEOB9uWh5+6ZOCgZTXpdP2VMIeNenmLGWUMHb5sCMieJR4O54PjYTKC3xTo
ObfhUbiDLsj/S/ThfJ+LE2P+LdaG81k4u+ST16k7PNjHN8d4WrjDnEXKO/+o
q0LiUwHBv3Y016RhexicD04/mWEOviDzmNUdlkyyYvQ1CXM4vmtHL9sGLYj5
bGEOIj1er1iuaDpcBelXhulXc3BVLWWapRPm0MBytN/wuwok/kyh4VegDHFP
XpjDaZA71ig51ILS51xgfGjKrvmfrASRf4Tgg917JRzOf8O7z2DmtAgHj/21
shbH1eH8/yBQrwfne4PS91NDCF8pwkEGlP4mGEPiOSsczj8ANCZdA8EHq/+F
iO9PoPhYHObQDfSuyUEjB/T8BQC1fXKj
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYs6fC9I3v4pw+A8C/lYOnY4JTy9oRTpEKzh+
TOaxdDAGAedIh08bArJnpVs4yLW+DtwRF+lQuKb7doaBOYRfF+mwUS9vMeMe
U4c9JZMlWPoiHW5L1yQabTWG8/9+K30w56MBnD+5vTXqsoyGQ1HGxLc1+ZEO
G1SfNM9bq+IAc49I5aSSs0fkHOa+X37Mmz/S4U1bbrdRtYyDTFSK9f3lkQ6l
h7e5zryr6LDAddvnv08iHS5cDXujL63iMMW5O+e5dBTc/Bag8+Rcoxz0tVYK
X2DRdjAHeTAiyqGB5Wi/obkenD99An+V2WsDOB/ifiO4fr+LE2P+BZs4+IAU
yEY58Pmvn5J6whQSbs8jHQ62LQ8/dcjcIX6XJw/T6kiHCPHtFxneWTjc9++d
nicU6ZCeBgTXrBzQwxsATECu+Q==
                 "]]}, {
                Thickness[0.009260116677470136]}, StripOnInput -> False]}, {
             ImageSize -> {107.98642092154421`, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {108., 31.}, 
              PlotRange -> {{0., 107.99000000000001`}, {0., 30.68}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.36]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.36]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.02`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.009260116677470136], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4jdtud1Gs+Uc0tOA4JqVwwPXeMdZgqIOEeLb
LzK8s3AIfnv54wxHQQeNt7z7DE6aO3zf93Fr+jVuBz7/9VNST5g6yGwUm8/0
gM3B7+LEmH/BJg5pYMDicFu6JtFoqxGcP30Cf5XZawM4v4HlaL+huR5cv77W
SuELLNoOLeK1rJlsPA6T21ujLstoQNxTKOhw4WrYG31pFYeD3fuaTJxFHUoP
b3OdeVfR4QwYyDmA/VEt41B9/8ct424FB5HKSSVnj8g5qH9SeTnrpISDqc3e
oGkLVRxCQP55KOZQ/9uq4JyGBpz/91vpgzkfDeB89SfN8852GTt8AftX3GHJ
/X18cxabQuzrkXSYEFyiMv2/GcQeF2mHJ4kLr5n4WzgcALnvsQzEn2yWcPf8
BwF/Kwf08AYArUWwUQ==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQvUEvbzGjjI7DgVpZi/QrJg7NvP7rpxzVcIgQ336R
wc/EIQ0E1NQdZObFaZ4WMHHQUZT/khOm5lCyVfT36X/GDh5rji5neKHs4H9x
Ysy/y8YOD1zjHWclKkP0n0Pwl7/w0Pv/0cjBYz/QonZVh/7gEpXp940cGEBg
gZrD4vv7+OZcNnIw0FopfOGImsMZEJiD4IO0pZsYwvlrhXT40ueJw/nuIHdU
CDnMWaS880+7mkO7ArvqmS2CDhtUnzTP41V1ONi9r8mkWRDuHmMQCEbwv+z7
uDV9GrdD7W+rgnMdmg48jnxeMzR5HNxBFqtrwfn/QcAewVd/y7vPwNIArh/G
h5m/FmS/rx7cfhOQ+GUdh2jVCJlzcwQdfE6w286eqgN3P4wP8x+MD9ZnrOzw
ohgY8K/1IOo7lByeJi68ZrJe3+GOpuya/8lKDtxuqqVMWQZw/kwQsDSE85+A
1PMbOURwirUb2ys7nDzstDZznbFDwC3pmsRLwHBqWx5+6pKxw6+3rw9YMqs5
fN4QkD3ru7HDI1CEOqg5fN15q+uvqInD32+lD+YUqjnUgcJrhamDEdhfGpB0
1GIGcWe3Dpw/fQJ/lVm2AZwPSw/gdLTOBJ7+wOnI2AjO/wKyz9UQztcHxfcU
A4cer1csJhNNHE6A3F+n75AOSqfPjOHhBbZvtxGcPwGU3tabOKCndwA6ZTk5

                  "], {{14.292200000000001`, 17.490599999999997`}, {
                  14.817199999999998`, 18.2781}, {15.604700000000001`, 
                  18.6828}, {16.581299999999995`, 18.6828}, {
                  18.417199999999998`, 18.6828}, {19.5141, 17.2531}, {19.5141,
                   14.8688}, {19.5141, 12.3891}, {18.4406, 
                  10.815599999999998`}, {16.7, 10.815599999999998`}, {
                  15.699999999999998`, 10.815599999999998`}, {
                  14.935899999999998`, 11.2219}, {14.292200000000001`, 
                  12.1266}, {14.292200000000001`, 17.490599999999997`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 36.83129999999999, 19.040599999999998`}, {24.8156, 
                 19.040599999999998`}, {24.8156, 16.990599999999997`}, {
                 36.83129999999999, 16.990599999999997`}, {36.83129999999999, 
                 19.040599999999998`}}, {{36.83129999999999, 14.3688}, {
                 24.8156, 14.3688}, {24.8156, 12.317199999999998`}, {
                 36.83129999999999, 12.317199999999998`}, {36.83129999999999, 
                 14.3688}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQXbJV9PdpN2eHP99KH8wR1HbYeavrb6q+Gwb/1GGn
tZl1GnD+GRDwUXOQmHqFM+OTq8PTxIXXTPhVHRIPX9ZObXR1aGA52m/4XcVB
b8KCH4b7XBwCbknXJF5C8NcK6fCl8yk7gO0Pc3VwntAslCal7PArJvfov0eu
DvyxAfeN1JUdNurlLWYUcYPzfU6w284udXMwMQYBKH8rgv9gH98c41sIPgMI
cLjj5JtfO5prssED7h4YH+ZecZD/nDzg/kkDgXPuDheuhr3Rl1Z1OFAra5E+
xR0eHjA+LLxgfFh4gv2zxAODD/bHVT2H4BKV6f8XeDjUfNoQkP1LD64fnZ8c
e8eNucIIzk8B8T1MIPEz3R0ifsUUEr7L3B28QeaHWkLiZ6I7RHyepQPL4klW
jLJuDlvMfxxK+WUBCZ8dLhB/PoOad9/ZQeMt7z6Dm4YQ/YbODmtVnzTPe6vj
gJ5+AGBl9QQ=
                  "], {{40.0547, 15.4891}, {40.19839999999999, 
                  15.774999999999999`}, {40.24529999999999, 
                  15.870299999999995`}, {40.46090000000001, 16.3469}, {
                  40.721900000000005`, 16.967200000000002`}, {40.9844, 
                  17.490599999999997`}, {41.10470000000001, 
                  17.706299999999995`}, {42.58279999999999, 
                  20.471899999999994`}, {42.58279999999999, 20.5188}, {
                  43.106300000000005`, 21.353099999999998`}, {
                  43.58279999999999, 22.1406}, {43.86879999999999, 
                  22.617199999999997`}, {44.131299999999996`, 
                  23.046899999999997`}, {44.37029999999999, 23.4031}, {
                  44.37029999999999, 15.4891}, {40.0547, 15.4891}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}}}, {{{51.9078, 6.35781}, {
                 53.767199999999995`, 9.337499999999997}, {54.5531, 
                 10.720300000000002`}, {55.412499999999994`, 12.5797}, {
                 55.0063, 12.960899999999995`}, {53.885899999999985`, 
                 12.6047}, {53.099999999999994`, 12.3891}, {51.81249999999999,
                  12.056299999999998`}, {51.62190000000001, 
                 10.362499999999997`}, {50.906299999999995`, 8.07344}, {
                 49.8563, 5.951560000000001}, {50.214099999999995`, 
                 5.642189999999999}, {51.9078, 6.35781}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4sWTrBh9VwQ6PE5ceM0k3tDBXbWUadaWQIeU
2DtuzB4mDsElKtP/VwQ6TAAx1ps4bG2pubDZM9DhQK2sRfoVE4cX29czP/8R
AOdPWPDD8JkWgr+m+3YGQ7m/g/qT5nlnu4zhfF7/9VNSNQzh/KkT+KvMtPUd
zoDAE3+HreY/DqVo6Tp0e71iMYkNcDh/NeyNfrSOg7bVpNP1DwIcaj5tCMiO
0nbg+LkgfbNaoINID1DhFS2I+x0CHfS1VgpfYEHwZ4JApAacv0kvbzGjjBrE
P5yBDhtUgQ5cq+LQvjz8lNGWADhfE2RfDoJ/+LJ2qqRVgIMByPwUVYfvbPEz
fDgDHOYsUt75R10dYh5jgIP/LemaxCIth72gcOjxh/Nh/p0Bcs9OZYfmQM+5
DUIBDnvya97OPKrkIO4R8EciPMDhjqbsmv/JSg7/QWA5gg+Or4xAOD9CfPtF
hlcw96vC+Q0sR/sNp2vB+alpQMCm51C7bltS/cZAh4SQIPUFJ/Uh/tUIdCje
Kvr7dJwBxP7VAZB4OGPg8BkYzLPyAxwW39/HN4fZEO6+20DvGKUi+OJTr3Bm
KBnB+deFPjmeF4PGd3eAwxNQ+lpv7CAMFE67i+Cng9wlFQjng+MpNtBhOig9
WBs7gKw1TgqEpIODRhD9hYj0ip5+AW6UNDc=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 85.8313, 19.040599999999998`}, {73.8156, 
                 19.040599999999998`}, {73.8156, 16.990599999999997`}, {
                 85.8313, 16.990599999999997`}, {85.8313, 
                 19.040599999999998`}}, {{85.8313, 14.3688}, {73.8156, 
                 14.3688}, {73.8156, 12.317199999999998`}, {85.8313, 
                 12.317199999999998`}, {85.8313, 14.3688}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ/YZ3n8FMpQgH7xPstrNDLR02PHw5ddOUcIeZIOBp
6SD0yfF8mmu4g0PTo+Mzbls4PNjHN8f4UZjDFvMfh1JWmUPVhTkcqJW1SL9i
6jBhwQ/DZ/9CHaZP4K8yszaG8xNCgtQXnNSH859EiG+/+EDbQQRkvmyYwyMQ
30EDYr5fmMPTxIXXTPjVHAri2c9JtoY5rPz2suLMAmUHsHtvhTnc0ZRd8z9Z
CWKeWzicH5N79N8m7gg4H2Qsw6QIhwaWo/2G39Xg/CntrVGX9+jC+dEKjh+T
5xg6NAV6zm0wi3DgdlMtZYoydqhZty2pfmk4nH/taK5JgzeCzwACAuEOi+8D
HX7ZyIHj54L0zcfCHB6D3B9vCHHfpTCHP99KH8w5aOywZJIVo++LMIeSraK/
T/8zcfiyISB7lng4lDZzABk7KwTI33mr62+rucM3tvgZPjvDofFj4WAMAuoR
cP53kLwugl8Lcq9lBKp69wiHJyD3+Fs4HL6snSoZF+EgPS9O8/QGCwf0+AcA
nzjkjQ==
                  "], {{93.15629999999999, 17.299999999999997`}, {
                  94.53909999999999, 17.299999999999997`}, {95.4688, 
                  15.846899999999998`}, {95.4688, 13.6766}, {95.4688, 
                  11.6031}, {94.7047, 10.387499999999998`}, {93.3703, 
                  10.387499999999998`}, {91.9391, 10.387499999999998`}, {
                  91.0344, 11.912499999999998`}, {91.0344, 
                  14.320299999999996`}, {91.0344, 16.323399999999996`}, {
                  91.7484, 17.299999999999997`}, {93.15629999999999, 
                  17.299999999999997`}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYs6fC9I3v4pw+A8C/lYOnY4JTy9oRTpEKzh+
TOaxdDAGAedIh08bArJnpVs4yLW+DtwRF+lQuKb7doaBOYRfF+mwUS9vMeMe
U4c9JZMlWPoiHW5L1yQabTWG8/9+K30w56MBnD+5vTXqsoyGQ1HGxLc1+ZEO
G1SfNM9bq+IAc49I5aSSs0fkHOa+X37Mmz/S4U1bbrdRtYyDTFSK9f3lkQ6l
h7e5zryr6LDAddvnv08iHS5cDXujL63iMMW5O+e5dBTc/Bag8+Rcoxz0tVYK
X2DRdjAHeTAiyqGB5Wi/obkenD99An+V2WsDOB/ifiO4fr+LE2P+BZs4+IAU
yEY58Pmvn5J6whQSbs8jHQ62LQ8/dcjcIX6XJw/T6kiHCPHtFxneWTjc9++d
nicU6ZCeBgTXrBzQwxsATECu+Q==
                 "]]}, {
                Thickness[0.009260116677470136]}, StripOnInput -> False]}, {
             ImageSize -> {107.98642092154421`, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {108., 31.}, 
              PlotRange -> {{0., 107.99000000000001`}, {0., 30.68}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.36]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.36]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.02`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.009260116677470136], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4jdtud1Gs+Uc0tOA4JqVwwPXeMdZgqIOEeLb
LzK8s3AIfnv54wxHQQeNt7z7DE6aO3zf93Fr+jVuBz7/9VNST5g6yGwUm8/0
gM3B7+LEmH/BJg5pYMDicFu6JtFoqxGcP30Cf5XZawM4v4HlaL+huR5cv77W
SuELLNoOLeK1rJlsPA6T21ujLstoQNxTKOhw4WrYG31pFYeD3fuaTJxFHUoP
b3OdeVfR4QwYyDmA/VEt41B9/8ct424FB5HKSSVnj8g5qH9SeTnrpISDqc3e
oGkLVRxCQP55KOZQ/9uq4JyGBpz/91vpgzkfDeB89SfN8852GTt8AftX3GHJ
/X18cxabQuzrkXSYEFyiMv2/GcQeF2mHJ4kLr5n4WzgcALnvsQzEn2yWcPf8
BwF/Kwf08AYArUWwUQ==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQvUEvbzGjjI7DgVpZi/QrJg7NvP7rpxzVcIgQ336R
wc/EIQ0E1NQdZObFaZ4WMHHQUZT/khOm5lCyVfT36X/GDh5rji5neKHs4H9x
Ysy/y8YOD1zjHWclKkP0n0Pwl7/w0Pv/0cjBYz/QonZVh/7gEpXp940cGEBg
gZrD4vv7+OZcNnIw0FopfOGImsMZEJiD4IO0pZsYwvlrhXT40ueJw/nuIHdU
CDnMWaS880+7mkO7ArvqmS2CDhtUnzTP41V1ONi9r8mkWRDuHmMQCEbwv+z7
uDV9GrdD7W+rgnMdmg48jnxeMzR5HNxBFqtrwfn/QcAewVd/y7vPwNIArh/G
h5m/FmS/rx7cfhOQ+GUdh2jVCJlzcwQdfE6w286eqgN3P4wP8x+MD9ZnrOzw
ohgY8K/1IOo7lByeJi68ZrJe3+GOpuya/8lKDtxuqqVMWQZw/kwQsDSE85+A
1PMbOURwirUb2ys7nDzstDZznbFDwC3pmsRLwHBqWx5+6pKxw6+3rw9YMqs5
fN4QkD3ru7HDI1CEOqg5fN15q+uvqInD32+lD+YUqjnUgcJrhamDEdhfGpB0
1GIGcWe3Dpw/fQJ/lVm2AZwPSw/gdLTOBJ7+wOnI2AjO/wKyz9UQztcHxfcU
A4cer1csJhNNHE6A3F+n75AOSqfPjOHhBbZvtxGcPwGU3tabOKCndwA6ZTk5

                  "], {{14.292200000000001`, 17.490599999999997`}, {
                  14.817199999999998`, 18.2781}, {15.604700000000001`, 
                  18.6828}, {16.581299999999995`, 18.6828}, {
                  18.417199999999998`, 18.6828}, {19.5141, 17.2531}, {19.5141,
                   14.8688}, {19.5141, 12.3891}, {18.4406, 
                  10.815599999999998`}, {16.7, 10.815599999999998`}, {
                  15.699999999999998`, 10.815599999999998`}, {
                  14.935899999999998`, 11.2219}, {14.292200000000001`, 
                  12.1266}, {14.292200000000001`, 17.490599999999997`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 36.83129999999999, 19.040599999999998`}, {24.8156, 
                 19.040599999999998`}, {24.8156, 16.990599999999997`}, {
                 36.83129999999999, 16.990599999999997`}, {36.83129999999999, 
                 19.040599999999998`}}, {{36.83129999999999, 14.3688}, {
                 24.8156, 14.3688}, {24.8156, 12.317199999999998`}, {
                 36.83129999999999, 12.317199999999998`}, {36.83129999999999, 
                 14.3688}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQXbJV9PdpN2eHP99KH8wR1HbYeavrb6q+Gwb/1GGn
tZl1GnD+GRDwUXOQmHqFM+OTq8PTxIXXTPhVHRIPX9ZObXR1aGA52m/4XcVB
b8KCH4b7XBwCbknXJF5C8NcK6fCl8yk7gO0Pc3VwntAslCal7PArJvfov0eu
DvyxAfeN1JUdNurlLWYUcYPzfU6w284udXMwMQYBKH8rgv9gH98c41sIPgMI
cLjj5JtfO5prssED7h4YH+ZecZD/nDzg/kkDgXPuDheuhr3Rl1Z1OFAra5E+
xR0eHjA+LLxgfFh4gv2zxAODD/bHVT2H4BKV6f8XeDjUfNoQkP1LD64fnZ8c
e8eNucIIzk8B8T1MIPEz3R0ifsUUEr7L3B28QeaHWkLiZ6I7RHyepQPL4klW
jLJuDlvMfxxK+WUBCZ8dLhB/PoOad9/ZQeMt7z6Dm4YQ/YbODmtVnzTPe6vj
gJ5+AGBl9QQ=
                  "], {{40.0547, 15.4891}, {40.19839999999999, 
                  15.774999999999999`}, {40.24529999999999, 
                  15.870299999999995`}, {40.46090000000001, 16.3469}, {
                  40.721900000000005`, 16.967200000000002`}, {40.9844, 
                  17.490599999999997`}, {41.10470000000001, 
                  17.706299999999995`}, {42.58279999999999, 
                  20.471899999999994`}, {42.58279999999999, 20.5188}, {
                  43.106300000000005`, 21.353099999999998`}, {
                  43.58279999999999, 22.1406}, {43.86879999999999, 
                  22.617199999999997`}, {44.131299999999996`, 
                  23.046899999999997`}, {44.37029999999999, 23.4031}, {
                  44.37029999999999, 15.4891}, {40.0547, 15.4891}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}}}, {{{51.9078, 6.35781}, {
                 53.767199999999995`, 9.337499999999997}, {54.5531, 
                 10.720300000000002`}, {55.412499999999994`, 12.5797}, {
                 55.0063, 12.960899999999995`}, {53.885899999999985`, 
                 12.6047}, {53.099999999999994`, 12.3891}, {51.81249999999999,
                  12.056299999999998`}, {51.62190000000001, 
                 10.362499999999997`}, {50.906299999999995`, 8.07344}, {
                 49.8563, 5.951560000000001}, {50.214099999999995`, 
                 5.642189999999999}, {51.9078, 6.35781}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4sWTrBh9VwQ6PE5ceM0k3tDBXbWUadaWQIeU
2DtuzB4mDsElKtP/VwQ6TAAx1ps4bG2pubDZM9DhQK2sRfoVE4cX29czP/8R
AOdPWPDD8JkWgr+m+3YGQ7m/g/qT5nlnu4zhfF7/9VNSNQzh/KkT+KvMtPUd
zoDAE3+HreY/DqVo6Tp0e71iMYkNcDh/NeyNfrSOg7bVpNP1DwIcaj5tCMiO
0nbg+LkgfbNaoINID1DhFS2I+x0CHfS1VgpfYEHwZ4JApAacv0kvbzGjjBrE
P5yBDhtUgQ5cq+LQvjz8lNGWADhfE2RfDoJ/+LJ2qqRVgIMByPwUVYfvbPEz
fDgDHOYsUt75R10dYh5jgIP/LemaxCIth72gcOjxh/Nh/p0Bcs9OZYfmQM+5
DUIBDnvya97OPKrkIO4R8EciPMDhjqbsmv/JSg7/QWA5gg+Or4xAOD9CfPtF
hlcw96vC+Q0sR/sNp2vB+alpQMCm51C7bltS/cZAh4SQIPUFJ/Uh/tUIdCje
Kvr7dJwBxP7VAZB4OGPg8BkYzLPyAxwW39/HN4fZEO6+20DvGKUi+OJTr3Bm
KBnB+deFPjmeF4PGd3eAwxNQ+lpv7CAMFE67i+Cng9wlFQjng+MpNtBhOig9
WBs7gKw1TgqEpIODRhD9hYj0ip5+AW6UNDc=
                 "]], 
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 85.8313, 19.040599999999998`}, {73.8156, 
                 19.040599999999998`}, {73.8156, 16.990599999999997`}, {
                 85.8313, 16.990599999999997`}, {85.8313, 
                 19.040599999999998`}}, {{85.8313, 14.3688}, {73.8156, 
                 14.3688}, {73.8156, 12.317199999999998`}, {85.8313, 
                 12.317199999999998`}, {85.8313, 14.3688}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4je8+wxmbotwmD6Bv8pM29Lh6tFck4b74Q51
v60KzklYOpgYA8FmBL8gnv2cZC+C/2VDQPYs83CH4q2iv0/LWTpMWPDD8Nmm
MIcer1csJoaWDrXrtiXVz0Xw13TfzmCID3NoZDnab2hu6VARscL0rHSYg10l
kGFr6eCqWso0iyfMIVrB8WMyjyVEn2CYAwMINJg7cPxckL5ZKMyhBGTfOTM4
n8sNqHGVKZwvMy9O83QCJh9m3oFaWYv0FmOHDQ9fTt3kg+C/2L6e+XlEmMMM
UHhwmzpoWU06XZ8QBvGnuJnDD7b4GT6FYQ58/uunpHqYOYSUqEz/vwPBXzTJ
itFXIALOTwMBsQgHv4sTY/4pm8HtE6mcVHJ2irIDyJtnQsMc1grp8KXzKUP8
OScMEu7GmPytLTUXNq9E8MHu3oLgg/17LMyBPzbgvpG6MsS+B2EOzhOahdKk
lB2+gdz/FMEHx89HBB9s/l+Ee0DBOksk3MFAa6XwhRRVSPhFhjsc37Wjl22D
FiS8GsIdniQuvGbir+uwHmSfRgQkfv4ZO8iD/Jca4XAGBN6YOqg+aZ53tikC
Hn+w9McLCi8JCwf09AgA7VEK9Q==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYs6fC9I3v4pw+A8C/lYOnY4JTy9oRTpEKzh+
TOaxdDAGAedIh08bArJnpVs4yLW+DtwRF+lQuKb7doaBOYRfF+mwUS9vMeMe
U4c9JZMlWPoiHW5L1yQabTWG8/9+K30w56MBnD+5vTXqsoyGQ1HGxLc1+ZEO
G1SfNM9bq+IAc49I5aSSs0fkHOa+X37Mmz/S4U1bbrdRtYyDTFSK9f3lkQ6l
h7e5zryr6LDAddvnv08iHS5cDXujL63iMMW5O+e5dBTc/Bag8+Rcoxz0tVYK
X2DRdjAHeTAiyqGB5Wi/obkenD99An+V2WsDOB/ifiO4fr+LE2P+BZs4+IAU
yEY58Pmvn5J6whQSbs8jHQ62LQ8/dcjcIX6XJw/T6kiHCPHtFxneWTjc9++d
nicU6ZCeBgTXrBzQwxsATECu+Q==
                 "]]}, {
                Thickness[0.009260116677470136]}, StripOnInput -> False]}, {
             ImageSize -> {107.98642092154421`, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {108., 31.}, 
              PlotRange -> {{0., 107.99000000000001`}, {0., 30.68}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], 
                    Thickness[0.36]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], 
                    Thickness[0.36]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 
                    Rational[2, 3], 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0.4444444444444444, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", 
                    FractionBox["2", "3"], ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 
                    Rational[2, 3], 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 
                    Rational[2, 3], 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.02`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.005517241379310344], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4jdtud1Gs+Uc0tOA4JqVwwPXeMdZgqIOEeLb
LzK8s3AIfnv54wxHQQeNt7z7DE6aO3zf93Fr+jVuBz7/9VNST5g6yGwUm8/0
gM3B7+LEmH/BJg5pYMDicFu6JtFoqxGcP30Cf5XZawM4v4HlaL+huR5cv77W
SuELLNoOLeK1rJlsPA6T21ujLstoQNxTKOhw4WrYG31pFYeD3fuaTJxFHUoP
b3OdeVfR4QwYyDmA/VEt41B9/8ct424FB5HKSSVnj8g5qH9SeTnrpISDqc3e
oGkLVRxCQP55KOZQ/9uq4JyGBpz/91vpgzkfDeB89SfN8852GTt8AftX3GHJ
/X18cxabQuzrkXSYEFyiMv2/GcQeF2mHJ4kLr5n4WzgcALnvsQzEn2yWcPf8
BwF/Kwf08AYArUWwUQ==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQvUEvbzGjjI7DgVpZi/QrJg7NvP7rpxzVcIgQ336R
wc/EIQ0E1NQdZObFaZ4WMHHQUZT/khOm5lCyVfT36X/GDh5rji5neKHs4H9x
Ysy/y8YOD1zjHWclKkP0n0Pwl7/w0Pv/0cjBYz/QonZVh/7gEpXp940cGEBg
gZrD4vv7+OZcNnIw0FopfOGImsMZEJiD4IO0pZsYwvlrhXT40ueJw/nuIHdU
CDnMWaS880+7mkO7ArvqmS2CDhtUnzTP41V1ONi9r8mkWRDuHmMQCEbwv+z7
uDV9GrdD7W+rgnMdmg48jnxeMzR5HNxBFqtrwfn/QcAewVd/y7vPwNIArh/G
h5m/FmS/rx7cfhOQ+GUdh2jVCJlzcwQdfE6w286eqgN3P4wP8x+MD9ZnrOzw
ohgY8K/1IOo7lByeJi68ZrJe3+GOpuya/8lKDtxuqqVMWQZw/kwQsDSE85+A
1PMbOURwirUb2ys7nDzstDZznbFDwC3pmsRLwHBqWx5+6pKxw6+3rw9YMqs5
fN4QkD3ru7HDI1CEOqg5fN15q+uvqInD32+lD+YUqjnUgcJrhamDEdhfGpB0
1GIGcWe3Dpw/fQJ/lVm2AZwPSw/gdLTOBJ7+wOnI2AjO/wKyz9UQztcHxfcU
A4cer1csJhNNHE6A3F+n75AOSqfPjOHhBbZvtxGcPwGU3tabOKCndwA6ZTk5

                  "], {{14.292200000000001`, 17.490599999999997`}, {
                  14.817199999999998`, 18.2781}, {15.604700000000001`, 
                  18.6828}, {16.581299999999995`, 18.6828}, {
                  18.417199999999998`, 18.6828}, {19.5141, 17.2531}, {19.5141,
                   14.8688}, {19.5141, 12.3891}, {18.4406, 
                  10.815599999999998`}, {16.7, 10.815599999999998`}, {
                  15.699999999999998`, 10.815599999999998`}, {
                  14.935899999999998`, 11.2219}, {14.292200000000001`, 
                  12.1266}, {14.292200000000001`, 17.490599999999997`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 36.83129999999999, 19.040599999999998`}, {24.8156, 
                 19.040599999999998`}, {24.8156, 16.990599999999997`}, {
                 36.83129999999999, 16.990599999999997`}, {36.83129999999999, 
                 19.040599999999998`}}, {{36.83129999999999, 14.3688}, {
                 24.8156, 14.3688}, {24.8156, 12.317199999999998`}, {
                 36.83129999999999, 12.317199999999998`}, {36.83129999999999, 
                 14.3688}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQXbJV9PdpN2eHP99KH8wR1HbYeavrb6q+Gwb/1GGn
tZl1GnD+GRDwUXOQmHqFM+OTq8PTxIXXTPhVHRIPX9ZObXR1aGA52m/4XcVB
b8KCH4b7XBwCbknXJF5C8NcK6fCl8yk7gO0Pc3VwntAslCal7PArJvfov0eu
DvyxAfeN1JUdNurlLWYUcYPzfU6w284udXMwMQYBKH8rgv9gH98c41sIPgMI
cLjj5JtfO5prssED7h4YH+ZecZD/nDzg/kkDgXPuDheuhr3Rl1Z1OFAra5E+
xR0eHjA+LLxgfFh4gv2zxAODD/bHVT2H4BKV6f8XeDjUfNoQkP1LD64fnZ8c
e8eNucIIzk8B8T1MIPEz3R0ifsUUEr7L3B28QeaHWkLiZ6I7RHyepQPL4klW
jLJuDlvMfxxK+WUBCZ8dLhB/PoOad9/ZQeMt7z6Dm4YQ/YbODmtVnzTPe6vj
gJ5+AGBl9QQ=
                  "], {{40.0547, 15.4891}, {40.19839999999999, 
                  15.774999999999999`}, {40.24529999999999, 
                  15.870299999999995`}, {40.46090000000001, 16.3469}, {
                  40.721900000000005`, 16.967200000000002`}, {40.9844, 
                  17.490599999999997`}, {41.10470000000001, 
                  17.706299999999995`}, {42.58279999999999, 
                  20.471899999999994`}, {42.58279999999999, 20.5188}, {
                  43.106300000000005`, 21.353099999999998`}, {
                  43.58279999999999, 22.1406}, {43.86879999999999, 
                  22.617199999999997`}, {44.131299999999996`, 
                  23.046899999999997`}, {44.37029999999999, 23.4031}, {
                  44.37029999999999, 15.4891}, {40.0547, 15.4891}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}}}, {{{54.8641, 12.532799999999998`}, {
                 54.2203, 12.317199999999998`}, {53.79059999999998, 
                 12.174999999999999`}, {52.5266, 11.8172}, {52.36090000000001,
                  10.0047}, {51.764099999999985`, 8.456249999999999}, {
                 50.381299999999996`, 6.16719}, {50.715599999999995`, 
                 5.9046899999999996`}, {51.692199999999985`, 6.35781}, {
                 53.6234, 8.860939999999998}, {54.52969999999999, 
                 10.362499999999997`}, {55.1969, 12.1984}, {54.8641, 
                 12.532799999999998`}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYCJAQEYkWhmKMbFxqUeWZwSM4nRi0s9qXop
UUNqmJBqDgCrVgJ5
                 "], CompressedData["
1:eJxdVHtMjWEcPjlnrMwtylwKnU7ndNHO953Prbk8x8hl9V2Oto571JFLyNSG
ZS6lEAvLkBDNsCVnlEuGsBSVW4aRW4mEPxiJVL73e3O+8dvevXu+ve/v93ue
3/N+wxautDm0Go3GTV4R8uoiL13+njC3cTxm9r/wQNPOoIpEHI/6BUcfc/MZ
XFnvMzq+ikdbc/Lr3C8MEtx/5sVrBWROb9JxVhY7yM4IcIauyHdLYJHd3HX+
/ggVH2+cGtqxQMXK+VUCNunKspgpKu4ebkju4qHi2UOtX2JzGXAWOZYJuJ5+
IvrOQzPNN0yg31eHYJJ8Lecpj4vYXFduN8KxSI5bPHKP6S/9NgYgKsl/X4eT
x6/PH0vHaA0YviuvhUnnEU/ONftRfjt4TCkoO6HZ6ocXV3vmWkp4VBIdCvzw
zSkuyxE661n06PfVem/RegF2d+8MywQ9ygPD9lTeEzCV3LfrYSc6PhZw5+bE
00te+qOI8K4VEFHRbdzBvQa6twnY0BqWeNdkwqceV80HPEXo3LcPieWDoZTp
LyJ7V691IzODUZyWcv/cCJGerwjBDMInTqT84kPRQeKyiMgHu+e0a410Lg0i
qkn/KXocINEmojbQp6Aj1g/ONx/2nh0quTCR4134fzhdcvFR8DMJXspgDNQn
vjbab2EAiB3O9bShvOTizq69TUgpPL9wQ4OEOiIEjEiVph3aeENCTJTNmLct
AIM+1o0c6JSozyICcOnZ9jbHERX3JfpuUbGyx0hgiS41Rvwg9posITtjy6ya
wUF4ReZVJ+I20TuUAbFzpElC7NzacO0altZLlPDEU07sbUHjhTPa96UqXms/
OaL6iYpv1gQ7BjRJKBrVciPOw4I5y8vaz3a34TtptIGl9YJs1Ke7ORCbVvWx
0bkWc1SvXxLiSP0KDpOJPxtVXN/P53ZDvooVvg4Jv8n7snIYQvK5d/bfwuIa
8WeRCMPb1MPVJQw9P1dEYkHm88UwUz18/vpjuMsv+aTRVDPGhjzKeWcVqa9m
MHQe4SKSir1aKwsZyocX6XsbzFK+Qmc+E4sswmeeCONn2aiBFpf/TASfUrE5
6FTf+zruX5zGQfD1XhoZLbr4KvnGq1jp10vFio5XBMovhkOG/OxZTkAp0SHN
gv//V38AinwMJw==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KC3X+jpwB1+kQ/FW0d+n7xk65As1HziliOA/Xjr7
iEIAJj9CfPtFhnlGcL7/xYkx/5KNHazv+/dOl0PwweazIfgKjh+Tz1wNgfNt
dK7MerYXwT9QK2uR3oPJh9kH48Pcw/lzQfrmXQg+2PyzCD66/2Duycz/0Hpy
igbcvTA+zD/o/P8gIK8F55847LQ2c542PLxgfJh9MD7MPTA+zL0wPsw/6HyY
fTA+zD2w8ILxYeEJ46P7DwAzL+bQ
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                  3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQXZIx8W0Nf6yD9wl229mhlg7vlx/zNu+MgfPXyESl
WOvHOIhPvcKZMcnCoXzffCn9r9EOM0Hgp5nDgyqRde4Hox3+fit9MGeiqUP5
SzVDjjXRDrelaxKNthrD+WfAwADOb2A52m/4Xc0hY0/JZAmeGIc7mrJr/icr
ObQ7Jjy98ArBN+0ECtyIhfP3n1rous05zsFjf62sxXF1OB/s3qeGcL4EyL1F
Jg5HFDYUZRjGOTg0PTo+g9vMoeV14A451jiHg23Lw085mTvYmsbt8rwS61C8
VfT36XkWDl/+Xql4WYcID/TwAQARAohE
                  "], CompressedData["
1:eJxTTMoPSmViYGAQA2IQ3TDVuTvnfYzD/lpZi3QVC4f9pxa6bpOOhfO3y7W+
DnSIdbgh9Mnx/DZzhwSBCMstEbEOjSxH+w2fmzmskYlKsS6PdZCZF6d5+oGp
w/fgx0tn98Q6PM/S/jb9rBGc3wBSb64P5//9VvpgTqGGgzhLGJ9uVKxDahoQ
HFNxkAVat+NfDJxv2umY8PQCgm9vGrfLc02Mg6nN3qBpC1UdpgCd/3xyjMOj
CPHtFx3UHXzMgRpKYxzWqz5pnuer6eDfOz1PKDnG4UXxVtHf3XpwfnLsHTfm
CiM4H+wfcVMHkHM25cY4lACVn/Yzc/BNAnq4J8ahcE337QwDc4j6xTEOd6Rr
Eo2umju8UDPkWHMEEX7o4QkAcumUHQ==
                  "]}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, {{{124.805, 13.032800000000002`}, {123.80299999999998`,
                  13.032800000000002`}, {122.92000000000002`, 12.1516}, {
                 122.92000000000002`, 11.149999999999999`}, {
                 122.92000000000002`, 10.148400000000002`}, {
                 123.77799999999998`, 9.31406}, {124.75599999999997`, 
                 9.31406}, {125.75799999999998`, 9.31406}, {
                 126.63899999999997`, 10.1719}, {126.63899999999997`, 
                 11.149999999999999`}, {126.63899999999997`, 12.1266}, {
                 125.75799999999998`, 13.032800000000002`}, {124.805, 
                 13.032800000000002`}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYC4nyh5gOnOhMcNurlLWbkMXeY+375Me/uBIdl
Lzz0/guaO+yfL6V/twfBnwkCvUjypxa6bpuM0J8+8W2N/dQEhx6vVywmD83g
fC431VImLQQ/M/9D60kTdTg/4JZ0TeIlVYfpeUAHtSU4PE1ceM2EX9Xhq0ZM
/6HMBIcGlqP9ht9VHDocE55eMIKpR/DXCunwpfMpO1z2TRKISExwcJ7QLJQm
peww1bk753l/ggN/bMB9I3VlByDv98q5CH4vyMItCQ4mxiCg7MDeCNRxBMFn
DuPT3XQWwWfUbhe7eQ3B/3ul4qXaSwS/ZLIESxhTItz8497mnY48CH7/IaCP
9BPh7ksWiLDcEpIIdz+MD/PfYYUNRRmqiXD/zz4CFOBIhIfPaWDwf/6Z4JCa
BgTHEHxY+ML4nzcEZM9yN4bzwfGoaerwsy5rT8lvaPysMnMAxr55J2Oig/cJ
dtvZoZYOyreBKn4kOBxsWx5+apIlxP2zExwixLdfZMizcAgFBs9c5wQHBhBo
MHewN43b5SmS4LDF/MehFC0E/++30gdzJppB9ItD9cuZOcTu8uRhkk9weALy
T72pA3p6BAAr/BBr
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBmIQfUHp9s86qWQHA62VwhdS1ByWzj6isEEs2YEBBAqU
HWDya4V0+NL5lB3yhZoPnPJMduCPDbhvpK7s0OGY8PRCWLKDiTEIKDvw626a
+z4ewedh0m4Xy0TwI1Os7/uXIvTfWFxgy7UYYT6MH3BLuibxkorDlYqXaoY9
yQ4NLEf7Db+rOHCskYlKqU52mLNIeecfdVWHUD6gheXJDqY2e4OmLVSFuKcs
2UF2+QsPvfvqcP5/ELiv4WASt8uTB8hPTwMBLbh7NujlLWbcow3nP4kQ337x
gQ6cv9X8x6EULT24/j/fSh/M2agPN79gTfftjAMGcPeA7eM3hPOvC31yPO+G
4P8F6S9E8GXmxWmenmAMD98DtbIW6VdMHIChn7XnTxKcnywQYbnlDoJvy3V9
ccHeJIcer1csJhNNHN4vP+ZtvjAJEp8sUP0VSRD3OhrD+dEKjh+T5xg6nP8e
/HhpfxLcPaDoL1qQ5HC4bXn4qUVGDtPzgA5alOTwPEv72/SzRg7Ze0omS+xI
ckiOvePG/MMI4p4zCD4wtm+e+4/gg+NPIhlin4wRPD2B5TUMHPoPfdWIuZ7k
IALyQIm+gwpb41Tn8iRIfJvrOZh3AgM4JMnh/NWwN/rROnD+etUnzfN8NeB8
cPgVQNNLSZLDHU3ZNf+TlRwmvq2xN12H4Gc//73y4z4EH5xeTyc5CFdOKjk7
RckhGRjdvZeTIOnjm5IDev4AACC7Xvg=
                  "], {{152.82799999999997`, 
                  12.342199999999998`}, {152.37499999999997`, 11.7219}, {
                  151.494, 11.268799999999999`}, {150.778, 
                  11.268799999999999`}, {150.01599999999996`, 
                  11.268799999999999`}, {149.56299999999996`, 
                  11.840600000000002`}, {149.56299999999996`, 
                  12.770299999999999`}, {149.56299999999996`, 
                  13.939100000000003`}, {150.06299999999996`, 
                  14.415599999999998`}, {151.75599999999997`, 14.8688}, {
                  152.82799999999997`, 15.154699999999998`}, {
                  152.82799999999997`, 12.342199999999998`}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYxKghVT0uNaS6jZ72
AgDNywI7
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYluu64sLHqY4+F6cGPOPWd2hJ+f575V3UxzW
CunwpfMpO2jE9B/6KpPqYGIMApj8S75JAhGqCP5C122f/+og+KdAApYI/tz3
y495+6c6OE9oFkqTUnYoADkgBMF3THh6QSkZwQfrK06FuwfGD7glXZN4ScVh
T8lkCZaoVIct5j8OpbxScQBxw5xSHX69fX3AklnV4dBXoIvtUh0MtFYKX0hB
8FNi77gx/1CH8ycEl6hMX2/i8OXvlYqXZqkOB2plLdKvmDgY3FVha2RMdYgQ
336RwQ/I51gjE/UixUFmXpzmaQETB5v7/r3Tb6U4lGwV/X36nzHEf6tTIOrP
IfjLX3jo/f9o5DATBM6mOPSD7LtvBPHv/RSHxff38c25bOQAi48zIDAHwd8P
co+JIZy/3aHp0fEfWnC++NQrnBmLNCDheSDFgYWzSz55nZoD0DdqhjMQ/Ds/
67L25CD4wNiz3BKTAnFXpAacv1b1SfO8tzpwPix8eJi028VCU+DhcwAUwfIp
8PC5oHT7Zx0bInxWHPM27/yZDA8fsHtPJsPDB8aHhQ/Q9JvnXifDw+cyKH39
TYaHz/nvwY+X/k+Ghw+MDwsfGP8/CNzXhPOfJi68ZsKv6rBvvpT+XY0Uhzua
smv+Jys5qBkCI7QIwQeHVweC/xGUwOekOOzJr3k786iSQ1HGxLc1y1MczoLs
r1F2QM8/AHPzck0=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4pznv1d+nJfq8B8E/K0cYnd58jDtT3WIVnD8
mMxj6WBiDASnUx0+bQjInpVu4aAR03/o641Uh8I13bczDMwh/BepDhv18hYz
7jF1+BH8eOnsD6kOt6VrEo22GsP5f7+VPpjz0QDOn9zeGnVZRsPhim+SQMTD
VIcNqk+a561VcYC5R6RyUsnZI3IOGRPf1thvTHV405bbbVQt47DimLd5599U
h9LD21xn3lV0yNpTMllCJs3hwtWwN/rSKg4p1vf9e83T4OaDnKfhk+agr7VS
+AKLtoNJHNCDYWkODSxH+w3N9eD86RP4q8xeG8D5EPcbwfX7XZwY8y/YxMHB
FKjAIs2Bz3/9lNQTpg4zQUA2zeFg2/LwU4fMHU6U7Zsv9T/VIUJ8+0WGdxYO
HY4JTy9sSnVITwOCa1YO6OENAIj2tfI=
                 "]]}, {
                Thickness[0.005517241379310344]}, StripOnInput -> False]}, {
             ImageSize -> {181.2529315068493, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {182., 31.}, 
              PlotRange -> {{0., 181.25}, {0., 30.68}}, AspectRatio -> 
              Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], 
                    Thickness[0.09], 
                    Dashing[{0, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], 
                    Thickness[0.09], 
                    Dashing[{0, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 
                    Rational[2, 3], 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0.4444444444444444, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", 
                    FractionBox["2", "3"], ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 
                    Rational[2, 3], 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 
                    Rational[2, 3], 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small"}], "}"}], "]"}]}], "}"}], "]"}],
                   "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.006122948812147929], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4jdtud1Gs+Uc0tOA4JqVwwPXeMdZgqIOEeLb
LzK8s3AIfnv54wxHQQeNt7z7DE6aO3zf93Fr+jVuBz7/9VNST5g6yGwUm8/0
gM3B7+LEmH/BJg5pYMDicFu6JtFoqxGcP30Cf5XZawM4v4HlaL+huR5cv77W
SuELLNoOLeK1rJlsPA6T21ujLstoQNxTKOhw4WrYG31pFYeD3fuaTJxFHUoP
b3OdeVfR4QwYyDmA/VEt41B9/8ct424FB5HKSSVnj8g5qH9SeTnrpISDqc3e
oGkLVRxCQP55KOZQ/9uq4JyGBpz/91vpgzkfDeB89SfN8852GTt8AftX3GHJ
/X18cxabQuzrkXSYEFyiMv2/GcQeF2mHJ4kLr5n4WzgcALnvsQzEn2yWcPf8
BwF/Kwf08AYArUWwUQ==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQvUEvbzGjjI7DgVpZi/QrJg7NvP7rpxzVcIgQ336R
wc/EIQ0E1NQdZObFaZ4WMHHQUZT/khOm5lCyVfT36X/GDh5rji5neKHs4H9x
Ysy/y8YOD1zjHWclKkP0n0Pwl7/w0Pv/0cjBYz/QonZVh/7gEpXp940cGEBg
gZrD4vv7+OZcNnIw0FopfOGImsMZEJiD4IO0pZsYwvlrhXT40ueJw/nuIHdU
CDnMWaS880+7mkO7ArvqmS2CDhtUnzTP41V1ONi9r8mkWRDuHmMQCEbwv+z7
uDV9GrdD7W+rgnMdmg48jnxeMzR5HNxBFqtrwfn/QcAewVd/y7vPwNIArh/G
h5m/FmS/rx7cfhOQ+GUdh2jVCJlzcwQdfE6w286eqgN3P4wP8x+MD9ZnrOzw
ohgY8K/1IOo7lByeJi68ZrJe3+GOpuya/8lKDtxuqqVMWQZw/kwQsDSE85+A
1PMbOURwirUb2ys7nDzstDZznbFDwC3pmsRLwHBqWx5+6pKxw6+3rw9YMqs5
fN4QkD3ru7HDI1CEOqg5fN15q+uvqInD32+lD+YUqjnUgcJrhamDEdhfGpB0
1GIGcWe3Dpw/fQJ/lVm2AZwPSw/gdLTOBJ7+wOnI2AjO/wKyz9UQztcHxfcU
A4cer1csJhNNHE6A3F+n75AOSqfPjOHhBbZvtxGcPwGU3tabOKCndwA6ZTk5

                  "], {{14.292200000000001`, 17.490599999999997`}, {
                  14.817199999999998`, 18.2781}, {15.604700000000001`, 
                  18.6828}, {16.581299999999995`, 18.6828}, {
                  18.417199999999998`, 18.6828}, {19.5141, 17.2531}, {19.5141,
                   14.8688}, {19.5141, 12.3891}, {18.4406, 
                  10.815599999999998`}, {16.7, 10.815599999999998`}, {
                  15.699999999999998`, 10.815599999999998`}, {
                  14.935899999999998`, 11.2219}, {14.292200000000001`, 
                  12.1266}, {14.292200000000001`, 17.490599999999997`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 36.83129999999999, 19.040599999999998`}, {24.8156, 
                 19.040599999999998`}, {24.8156, 16.990599999999997`}, {
                 36.83129999999999, 16.990599999999997`}, {36.83129999999999, 
                 19.040599999999998`}}, {{36.83129999999999, 14.3688}, {
                 24.8156, 14.3688}, {24.8156, 12.317199999999998`}, {
                 36.83129999999999, 12.317199999999998`}, {36.83129999999999, 
                 14.3688}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQXbJV9PdpN2eHP99KH8wR1HbYeavrb6q+Gwb/1GGn
tZl1GnD+GRDwUXOQmHqFM+OTq8PTxIXXTPhVHRIPX9ZObXR1aGA52m/4XcVB
b8KCH4b7XBwCbknXJF5C8NcK6fCl8yk7gO0Pc3VwntAslCal7PArJvfov0eu
DvyxAfeN1JUdNurlLWYUcYPzfU6w284udXMwMQYBKH8rgv9gH98c41sIPgMI
cLjj5JtfO5prssED7h4YH+ZecZD/nDzg/kkDgXPuDheuhr3Rl1Z1OFAra5E+
xR0eHjA+LLxgfFh4gv2zxAODD/bHVT2H4BKV6f8XeDjUfNoQkP1LD64fnZ8c
e8eNucIIzk8B8T1MIPEz3R0ifsUUEr7L3B28QeaHWkLiZ6I7RHyepQPL4klW
jLJuDlvMfxxK+WUBCZ8dLhB/PoOad9/ZQeMt7z6Dm4YQ/YbODmtVnzTPe6vj
gJ5+AGBl9QQ=
                  "], {{40.0547, 15.4891}, {40.19839999999999, 
                  15.774999999999999`}, {40.24529999999999, 
                  15.870299999999995`}, {40.46090000000001, 16.3469}, {
                  40.721900000000005`, 16.967200000000002`}, {40.9844, 
                  17.490599999999997`}, {41.10470000000001, 
                  17.706299999999995`}, {42.58279999999999, 
                  20.471899999999994`}, {42.58279999999999, 20.5188}, {
                  43.106300000000005`, 21.353099999999998`}, {
                  43.58279999999999, 22.1406}, {43.86879999999999, 
                  22.617199999999997`}, {44.131299999999996`, 
                  23.046899999999997`}, {44.37029999999999, 23.4031}, {
                  44.37029999999999, 15.4891}, {40.0547, 15.4891}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}}}, {{{54.8641, 12.532799999999998`}, {
                 54.2203, 12.317199999999998`}, {53.79059999999998, 
                 12.174999999999999`}, {52.5266, 11.8172}, {52.36090000000001,
                  10.0047}, {51.764099999999985`, 8.456249999999999}, {
                 50.381299999999996`, 6.16719}, {50.715599999999995`, 
                 5.9046899999999996`}, {51.692199999999985`, 6.35781}, {
                 53.6234, 8.860939999999998}, {54.52969999999999, 
                 10.362499999999997`}, {55.1969, 12.1984}, {54.8641, 
                 12.532799999999998`}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYCJAQEYkWhmKMbFxqUeWZwSM4nRi0s9qXop
UUNqmJBqDgCrVgJ5
                 "], CompressedData["
1:eJxdVHtMjWEcPjlnrMwtylwKnU7ndNHO953Prbk8x8hl9V2Oto571JFLyNSG
ZS6lEAvLkBDNsCVnlEuGsBSVW4aRW4mEPxiJVL73e3O+8dvevXu+ve/v93ue
3/N+wxautDm0Go3GTV4R8uoiL13+njC3cTxm9r/wQNPOoIpEHI/6BUcfc/MZ
XFnvMzq+ikdbc/Lr3C8MEtx/5sVrBWROb9JxVhY7yM4IcIauyHdLYJHd3HX+
/ggVH2+cGtqxQMXK+VUCNunKspgpKu4ebkju4qHi2UOtX2JzGXAWOZYJuJ5+
IvrOQzPNN0yg31eHYJJ8Lecpj4vYXFduN8KxSI5bPHKP6S/9NgYgKsl/X4eT
x6/PH0vHaA0YviuvhUnnEU/ONftRfjt4TCkoO6HZ6ocXV3vmWkp4VBIdCvzw
zSkuyxE661n06PfVem/RegF2d+8MywQ9ygPD9lTeEzCV3LfrYSc6PhZw5+bE
00te+qOI8K4VEFHRbdzBvQa6twnY0BqWeNdkwqceV80HPEXo3LcPieWDoZTp
LyJ7V691IzODUZyWcv/cCJGerwjBDMInTqT84kPRQeKyiMgHu+e0a410Lg0i
qkn/KXocINEmojbQp6Aj1g/ONx/2nh0quTCR4134fzhdcvFR8DMJXspgDNQn
vjbab2EAiB3O9bShvOTizq69TUgpPL9wQ4OEOiIEjEiVph3aeENCTJTNmLct
AIM+1o0c6JSozyICcOnZ9jbHERX3JfpuUbGyx0hgiS41Rvwg9posITtjy6ya
wUF4ReZVJ+I20TuUAbFzpElC7NzacO0altZLlPDEU07sbUHjhTPa96UqXms/
OaL6iYpv1gQ7BjRJKBrVciPOw4I5y8vaz3a34TtptIGl9YJs1Ke7ORCbVvWx
0bkWc1SvXxLiSP0KDpOJPxtVXN/P53ZDvooVvg4Jv8n7snIYQvK5d/bfwuIa
8WeRCMPb1MPVJQw9P1dEYkHm88UwUz18/vpjuMsv+aTRVDPGhjzKeWcVqa9m
MHQe4SKSir1aKwsZyocX6XsbzFK+Qmc+E4sswmeeCONn2aiBFpf/TASfUrE5
6FTf+zruX5zGQfD1XhoZLbr4KvnGq1jp10vFio5XBMovhkOG/OxZTkAp0SHN
gv//V38AinwMJw==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KC3X+jpwB1+kQ/FW0d+n7xk65As1HziliOA/Xjr7
iEIAJj9CfPtFhnlGcL7/xYkx/5KNHazv+/dOl0PwweazIfgKjh+Tz1wNgfNt
dK7MerYXwT9QK2uR3oPJh9kH48Pcw/lzQfrmXQg+2PyzCD66/2Duycz/0Hpy
igbcvTA+zD/o/P8gIK8F55847LQ2c542PLxgfJh9MD7MPTA+zL0wPsw/6HyY
fTA+zD2w8ILxYeEJ46P7DwAzL+bQ
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYCYpfunOe/Z8Y4bNTLW8zIY+6wwHXb579zYhyW
vfDQ+y9o7vBk6ewjCgsQ/BkzgWAhgv/098qPl9Yi9Jt2OiY83RDj0OP1isXk
oRmcz+WmWsqkheBn5n9oPWmiDucH3JKuSbyk6jDFGeigyTEOTxMXXjPhV3UI
2CHX+joyxqGB5Wi/4XcVh/KXaoYcb6Kh6hH8tUI6fOl8yg48TNrtYp4xDs4T
moXSpJQdJrytsTddFuPAHxtw30hd2QHIi9t1EMFvmAq08H2Mg4kxCCg7lGRM
fFvDHwvn5wo1HziliOBn7CmZLGGC4CcIRFhuiUDw/Xun5wl1x8LN//L3SsXL
eQh+y+vAHXJPY+Hu02kXu3lOPw7ufhgf5r+3y495m1+Mhft/znugwPRYePj8
AQa/b1WsQ2oaEBxD8GHhC+N/3hCQPcvdGM4HReNMTVOHiBTr+/61sZD4WWXm
sPUz0MGdsQ7eJ9htZ4daOqyRiUqxLo91ONi2PPzUJEuI+/fGOESIb7/IkGfh
IAAMnoW8MQ4MINAATC8XlG7/XBftsMX8x6EULQT/77fSB3MmmkH0b42G6Jcz
c1C4/bMu60i0wxOQf+pNHdDTIwCwPBvh
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBmIQzRzGp7vpboKDgdZK4Qspag43zn0PfnwzwYEBBAqU
HWDya4V0+NL5lB0Wum77/Jcn0YE/NuC+kbqyw+6SyRIsUokOJsYgoOzgmPD0
gpIygm9vGrfLUwfB75meJ9RsgdDPfX1xgW1aItx8GD/glnRN4iUVB/Y1MlEp
/okODSxH+w2/qzhY3/fvnW6X6DBnkfLOP+qqDh0gC60SHUxt9gZNW6gKcQ+Q
L7v8hYfefXU4/z8I3NdwSJ/4tsbeMtEhPQ0EtODu2aCXt5hxjzac/yRCfPvF
Bzpw/lbzH4dStPTg+v98K30wZ6M+3PyCNd23Mw4YwN0Dto/fEM6/LvTJ8bwb
gv8XpL8QwZeZF6d5eoIxPHwP1MpapF8xceDX3TT3/f4EOH+qc3fO8/kIfoEt
1/XFDQkOPV6vWEwmmjgo3/5Zl5UCjU8WqH7rBIh7HY3h/GgFx4/JcwwdGLXb
xW4GJcDdcx4Y/UuTExwOty0PP7XIyOE0yEGpCQ7Ps7S/TT9r5DD3/fJj3tUJ
Dsmxd9yYfxhB3NOP4Mfv8uRhOozgg+PvNtQ+GSN4egLLaxg4HP6qEdM/K8FB
BOSBEn2HcMstJ8qsEiDxba7nkL0HGMASCQ7nr4a90Y/WgfPXqz5pnuerAeeD
w68Aml7MExzuaMqu+Z+s5HBEYUNRRiGCP19K/65KE4IPTq9A9wtXTio5O0XJ
ARTdB6YlQNLHNyUH9PwBAK3uU28=
                  "], {{134.92799999999997`, 
                  12.342199999999998`}, {134.475, 11.7219}, {
                  133.59400000000002`, 11.268799999999999`}, {
                  132.87800000000001`, 11.268799999999999`}, {
                  132.11599999999996`, 11.268799999999999`}, {
                  131.66299999999998`, 11.840600000000002`}, {
                  131.66299999999998`, 12.770299999999999`}, {
                  131.66299999999998`, 13.939100000000003`}, {
                  132.16299999999998`, 14.415599999999998`}, {
                  133.85599999999997`, 14.8688}, {134.92799999999997`, 
                  15.154699999999998`}, {134.92799999999997`, 
                  12.342199999999998`}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYxKghVT0uNaS6jZ72
AgDNywI7
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4gJbruuLlyQ5+F6cGPOPWd1h/3wp/bsLkhzW
CunwpfMpO0T3H/qq8SDJwcQYBDD5rI1TnbtfIPhXKl6qGX5A8P+CBP4i+BeU
bv+sE0p2cJ7QLJQmpeywGOQAcQS/ZLIES5gagp+eBgRmyXD3wPgBt6RrEi+p
OLxffszbXDbZYYv5j0Mpr1QcQNxO1mSHX29fH7BkVnX4qhHTf4gx2cFAa6Xw
hRQEPyX2jhvzD3U4f0Jwicr09SYO6oYca2R+JTkcqJW1SL9i4pAsEGG55UiS
Q4T49osMfkC+9X3/3tVJDjLz4jRPC5g45As1Hzg1N8mhZKvo79P/jCH+y4Oq
P4fgL3/hoff/o5HDGRCYkOTQD7LvvhHEv4uSHBbf38c357KRAyw+wOrmIPj7
Qe4xMYTztzs0PTr+QwvOF596hTNjkQYkPJuTHFg4u+ST16k5sK+RiUqJRvD5
dTfNfa+P4ANjL+e5fJLDTBCI1IDz16o+aZ73VgfOh4WPvWncLk8JRPh8BkXw
o0R4+DCH8eluOpkIDx+g77P27EmEhw/YvT2J8PCB8WHhE7vLk4dpfSI8fMDp
60AiPHwYtdvFbh5KhIcPjA8LHxj/Pwjc14TznyYuvGbCr+rw8ZJvksCbRIc7
mrJr/icrOUSmACPUNAnOB4eXN4KvwgZ0QHySw578mrczjyo5LJ19RGFDVpLD
WZD9NcoO6PkHAGMiZjs=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4gVS+ndVkpId/oOAv5XDhLc19qZNyQ7RCo4f
k3ksHdLTgKAv2eHThoDsWekWDjH9h75qzEl2KFzTfTvDwBzCX5PssFEvbzHj
HlMH7Xaxm+c2Jzvclq5JNNpqDOf//Vb6YM5HAzh/cntr1GUZDQf2xqnO3UuS
HTaoPmmet1bFAeYekcpJJWePyDnMOaKwoagk2eFNW263UbWMw52fdVl7DiQ7
lB7e5jrzrqLD3PfLj3nfT3a4cDXsjb60isOMPKHmA78Q5k8AOi+GP8VBX2ul
8AUWbYeMiUAPSqY4NLAc7Tc014Pzp0/grzJ7bQDnQ9xvBNfvd3FizL9gE4di
kILfyQ58/uunpJ4wdTgDAg+SHQ62LQ8/dcjc4c/Kj5d8DyU7RIhvv8jwzsJh
T8lkCZayZEg4XrNyQA9vACNOtBU=
                 "]]}, {
                Thickness[0.006122948812147929]}, StripOnInput -> False]}, {
             ImageSize -> {163.32017932752177`, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {164., 31.}, 
              PlotRange -> {{0., 163.32000000000002`}, {0., 30.68}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.09], 
                    Dashing[{0, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.09], 
                    Dashing[{0, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.5`", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small"}], "}"}], "]"}]}], "}"}], "]"}],
                   "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.005705482969133337], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4jdtud1Gs+Uc0tOA4JqVwwPXeMdZgqIOEeLb
LzK8s3AIfnv54wxHQQeNt7z7DE6aO3zf93Fr+jVuBz7/9VNST5g6yGwUm8/0
gM3B7+LEmH/BJg5pYMDicFu6JtFoqxGcP30Cf5XZawM4v4HlaL+huR5cv77W
SuELLNoOLeK1rJlsPA6T21ujLstoQNxTKOhw4WrYG31pFYeD3fuaTJxFHUoP
b3OdeVfR4QwYyDmA/VEt41B9/8ct424FB5HKSSVnj8g5qH9SeTnrpISDqc3e
oGkLVRxCQP55KOZQ/9uq4JyGBpz/91vpgzkfDeB89SfN8852GTt8AftX3GHJ
/X18cxabQuzrkXSYEFyiMv2/GcQeF2mHJ4kLr5n4WzgcALnvsQzEn2yWcPf8
BwF/Kwf08AYArUWwUQ==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQvUEvbzGjjI7DgVpZi/QrJg7NvP7rpxzVcIgQ336R
wc/EIQ0E1NQdZObFaZ4WMHHQUZT/khOm5lCyVfT36X/GDh5rji5neKHs4H9x
Ysy/y8YOD1zjHWclKkP0n0Pwl7/w0Pv/0cjBYz/QonZVh/7gEpXp940cGEBg
gZrD4vv7+OZcNnIw0FopfOGImsMZEJiD4IO0pZsYwvlrhXT40ueJw/nuIHdU
CDnMWaS880+7mkO7ArvqmS2CDhtUnzTP41V1ONi9r8mkWRDuHmMQCEbwv+z7
uDV9GrdD7W+rgnMdmg48jnxeMzR5HNxBFqtrwfn/QcAewVd/y7vPwNIArh/G
h5m/FmS/rx7cfhOQ+GUdh2jVCJlzcwQdfE6w286eqgN3P4wP8x+MD9ZnrOzw
ohgY8K/1IOo7lByeJi68ZrJe3+GOpuya/8lKDtxuqqVMWQZw/kwQsDSE85+A
1PMbOURwirUb2ys7nDzstDZznbFDwC3pmsRLwHBqWx5+6pKxw6+3rw9YMqs5
fN4QkD3ru7HDI1CEOqg5fN15q+uvqInD32+lD+YUqjnUgcJrhamDEdhfGpB0
1GIGcWe3Dpw/fQJ/lVm2AZwPSw/gdLTOBJ7+wOnI2AjO/wKyz9UQztcHxfcU
A4cer1csJhNNHE6A3F+n75AOSqfPjOHhBbZvtxGcPwGU3tabOKCndwA6ZTk5

                  "], {{14.292200000000001`, 17.490599999999997`}, {
                  14.817199999999998`, 18.2781}, {15.604700000000001`, 
                  18.6828}, {16.581299999999995`, 18.6828}, {
                  18.417199999999998`, 18.6828}, {19.5141, 17.2531}, {19.5141,
                   14.8688}, {19.5141, 12.3891}, {18.4406, 
                  10.815599999999998`}, {16.7, 10.815599999999998`}, {
                  15.699999999999998`, 10.815599999999998`}, {
                  14.935899999999998`, 11.2219}, {14.292200000000001`, 
                  12.1266}, {14.292200000000001`, 17.490599999999997`}}}], 
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 36.83129999999999, 19.040599999999998`}, {24.8156, 
                 19.040599999999998`}, {24.8156, 16.990599999999997`}, {
                 36.83129999999999, 16.990599999999997`}, {36.83129999999999, 
                 19.040599999999998`}}, {{36.83129999999999, 14.3688}, {
                 24.8156, 14.3688}, {24.8156, 12.317199999999998`}, {
                 36.83129999999999, 12.317199999999998`}, {36.83129999999999, 
                 14.3688}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQXbJV9PdpN2eHP99KH8wR1HbYeavrb6q+Gwb/1GGn
tZl1GnD+GRDwUXOQmHqFM+OTq8PTxIXXTPhVHRIPX9ZObXR1aGA52m/4XcVB
b8KCH4b7XBwCbknXJF5C8NcK6fCl8yk7gO0Pc3VwntAslCal7PArJvfov0eu
DvyxAfeN1JUdNurlLWYUcYPzfU6w284udXMwMQYBKH8rgv9gH98c41sIPgMI
cLjj5JtfO5prssED7h4YH+ZecZD/nDzg/kkDgXPuDheuhr3Rl1Z1OFAra5E+
xR0eHjA+LLxgfFh4gv2zxAODD/bHVT2H4BKV6f8XeDjUfNoQkP1LD64fnZ8c
e8eNucIIzk8B8T1MIPEz3R0ifsUUEr7L3B28QeaHWkLiZ6I7RHyepQPL4klW
jLJuDlvMfxxK+WUBCZ8dLhB/PoOad9/ZQeMt7z6Dm4YQ/YbODmtVnzTPe6vj
gJ5+AGBl9QQ=
                  "], {{40.0547, 15.4891}, {40.19839999999999, 
                  15.774999999999999`}, {40.24529999999999, 
                  15.870299999999995`}, {40.46090000000001, 16.3469}, {
                  40.721900000000005`, 16.967200000000002`}, {40.9844, 
                  17.490599999999997`}, {41.10470000000001, 
                  17.706299999999995`}, {42.58279999999999, 
                  20.471899999999994`}, {42.58279999999999, 20.5188}, {
                  43.106300000000005`, 21.353099999999998`}, {
                  43.58279999999999, 22.1406}, {43.86879999999999, 
                  22.617199999999997`}, {44.131299999999996`, 
                  23.046899999999997`}, {44.37029999999999, 23.4031}, {
                  44.37029999999999, 15.4891}, {40.0547, 15.4891}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}}}, {{{54.8641, 12.532799999999998`}, {
                 54.2203, 12.317199999999998`}, {53.79059999999998, 
                 12.174999999999999`}, {52.5266, 11.8172}, {52.36090000000001,
                  10.0047}, {51.764099999999985`, 8.456249999999999}, {
                 50.381299999999996`, 6.16719}, {50.715599999999995`, 
                 5.9046899999999996`}, {51.692199999999985`, 6.35781}, {
                 53.6234, 8.860939999999998}, {54.52969999999999, 
                 10.362499999999997`}, {55.1969, 12.1984}, {54.8641, 
                 12.532799999999998`}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYCJAQEYkWhmKMbFxqUeWZwSM4nRi0s9qXop
UUNqmJBqDgCrVgJ5
                 "], CompressedData["
1:eJxdVHtMjWEcPjlnrMwtylwKnU7ndNHO953Prbk8x8hl9V2Oto571JFLyNSG
ZS6lEAvLkBDNsCVnlEuGsBSVW4aRW4mEPxiJVL73e3O+8dvevXu+ve/v93ue
3/N+wxautDm0Go3GTV4R8uoiL13+njC3cTxm9r/wQNPOoIpEHI/6BUcfc/MZ
XFnvMzq+ikdbc/Lr3C8MEtx/5sVrBWROb9JxVhY7yM4IcIauyHdLYJHd3HX+
/ggVH2+cGtqxQMXK+VUCNunKspgpKu4ebkju4qHi2UOtX2JzGXAWOZYJuJ5+
IvrOQzPNN0yg31eHYJJ8Lecpj4vYXFduN8KxSI5bPHKP6S/9NgYgKsl/X4eT
x6/PH0vHaA0YviuvhUnnEU/ONftRfjt4TCkoO6HZ6ocXV3vmWkp4VBIdCvzw
zSkuyxE661n06PfVem/RegF2d+8MywQ9ygPD9lTeEzCV3LfrYSc6PhZw5+bE
00te+qOI8K4VEFHRbdzBvQa6twnY0BqWeNdkwqceV80HPEXo3LcPieWDoZTp
LyJ7V691IzODUZyWcv/cCJGerwjBDMInTqT84kPRQeKyiMgHu+e0a410Lg0i
qkn/KXocINEmojbQp6Aj1g/ONx/2nh0quTCR4134fzhdcvFR8DMJXspgDNQn
vjbab2EAiB3O9bShvOTizq69TUgpPL9wQ4OEOiIEjEiVph3aeENCTJTNmLct
AIM+1o0c6JSozyICcOnZ9jbHERX3JfpuUbGyx0hgiS41Rvwg9posITtjy6ya
wUF4ReZVJ+I20TuUAbFzpElC7NzacO0altZLlPDEU07sbUHjhTPa96UqXms/
OaL6iYpv1gQ7BjRJKBrVciPOw4I5y8vaz3a34TtptIGl9YJs1Ke7ORCbVvWx
0bkWc1SvXxLiSP0KDpOJPxtVXN/P53ZDvooVvg4Jv8n7snIYQvK5d/bfwuIa
8WeRCMPb1MPVJQw9P1dEYkHm88UwUz18/vpjuMsv+aTRVDPGhjzKeWcVqa9m
MHQe4SKSir1aKwsZyocX6XsbzFK+Qmc+E4sswmeeCONn2aiBFpf/TASfUrE5
6FTf+zruX5zGQfD1XhoZLbr4KvnGq1jp10vFio5XBMovhkOG/OxZTkAp0SHN
gv//V38AinwMJw==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KC3X+jpwB1+kQ/FW0d+n7xk65As1HziliOA/Xjr7
iEIAJj9CfPtFhnlGcL7/xYkx/5KNHazv+/dOl0PwweazIfgKjh+Tz1wNgfNt
dK7MerYXwT9QK2uR3oPJh9kH48Pcw/lzQfrmXQg+2PyzCD66/2Duycz/0Hpy
igbcvTA+zD/o/P8gIK8F55847LQ2c542PLxgfJh9MD7MPTA+zL0wPsw/6HyY
fTA+zD2w8ILxYeEJ46P7DwAzL+bQ
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYCYpfunOe/Z8Y4bNTLW8zIY+6wwHXb579zYhyW
vfDQ+y9o7vBk6ewjCgsQ/BkzgWAhgv/098qPl9Yi9Jt2OiY83RDj0OP1isXk
oRmcz+WmWsqkheBn5n9oPWmiDucH3JKuSbyk6jDFGeigyTEOTxMXXjPhV3UI
2CHX+joyxqGB5Wi/4XcVh/KXaoYcb6Kh6hH8tUI6fOl8yg48TNrtYp4xDs4T
moXSpJQdJrytsTddFuPAHxtw30hd2QHIi9t1EMFvmAq08H2Mg4kxCCg7lGRM
fFvDHwvn5wo1HziliOBn7CmZLGGC4CcIRFhuiUDw/Xun5wl1x8LN//L3SsXL
eQh+y+vAHXJPY+Hu02kXu3lOPw7ufhgf5r+3y495m1+Mhft/znugwPRYePj8
AQa/b1WsQ2oaEBxD8GHhC+N/3hCQPcvdGM4HReNMTVOHiBTr+/61sZD4WWXm
sPUz0MGdsQ7eJ9htZ4daOqyRiUqxLo91ONi2PPzUJEuI+/fGOESIb7/IkGfh
IAAMnoW8MQ4MINAATC8XlG7/XBftsMX8x6EULQT/77fSB3MmmkH0b42G6Jcz
c1C4/bMu60i0wxOQf+pNHdDTIwCwPBvh
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                  3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQzd441bmbJcHB+wS77exQS4cOx4SnF5ri4XyXbZ//
XtGIdxCfeoUzY5KFA3+E5ZYT7+IcZoLATzOHGpF17g93xTn8/Vb6YM5EUweB
5gOnFi6Nc7gtXZNotNUYzj8DBgZwfgPL0X7D72oOLGF8uptY4x3uaMqu+Z+s
5KBw+2dd1hMEP33i2xr7zAQ4X2fT3PfL5yU4eOyvlbU4rg7ng9371BDOlwC5
t8jEQf+uClvj1AQHh6ZHx2dwmzn0H/qqEVOf4HCwbXn4KSdzh+znv1d+TEtw
KN4q+vv0PAuH497mnY42iPBADx8A8DqKuw==
                  "], CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaN/V4XtZbzD/lpZi3QVCwedTXPfL+dKgPM1YvoP
fZVJcLgh9Mnx/DZzh79XKl6qaSY4NLIc7Td8buagfPtnXZZFgoPMvDjN0w9M
HU6U7Zsv5Zzg8DxL+9v0s0ZwfgNIvbk+nP/3W+mDOYUaDjfOfQ9+DDQvNQ0I
jqk4bJdrfR34Ix7OP68EtOAUgg9WvzTewdRmb9C0haoOukDnN/bGOzyKEN9+
0UHd4ckFoIa8eIf1qk+a5/lqOrxQM+RYExPv8KJ4q+jvbj04Pzn2jhtzhRGc
D/aPuKnDnPfLj3mnxzuUAJWf9jNzeP575cdLrfEOhWu6b2cYmEPUz4l3uCNd
k2h01dyh5cCpha77EOGHHp4ASD2eMA==
                  "]}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBmIQzRzGp7spNsnBQGul8IUUNYcb574HP45McmAAgQJl
B5j8WiEdvnQ+ZYeFrts+/+1JcuCPDbhvpK7ssLtksgTLrCQHE2MQUHZwTHh6
QWkxgm9vGrfLcw2C3zM9T6h5B0I/9/XFBbbPEObD+AG3pGsSL6k4sK+RiUo5
n+TQwHK03/C7ioP1ff/e6fuSHOYsUt75R13VoQNk4a4kB1ObvUHTFqpC3APk
yy5/4aF3Xx3O/w8C9zUc0ie+rbHfmeSQngYCWnD3bNDLW8y4RxvOfxIhvv3i
Ax04f6v5j0MpWnpw/X++lT6Ys1Efbn7Bmu7bGQcM4O4B28dvCOdfF/rkeN4N
wf8L0l+I4MvMi9M8PcEYHr4HamUt0q+YOPDrbpr73h7Bn+rcnfNcHsEvsOW6
vpghyaHH6xWLyUQTB+XbP+uyniRC4pMFqn93IsS9jsZwfrSC48fkOYYOjNrt
YjcvJcLdcx4Y/UsfJzocblsefmqRkcNpkIOeJjo8z9L+Nv2skcPc98uPef9O
dEiOvePG/MMI4h7+JDg/fpcnD5Mzgg+Ov+gkiH0yRvD0BJbXMHA4/FUjpl8q
yUEE5IESfYdwyy0nynYlQuLbXM8hew8wgGckOpy/GvZGP1oHzl+v+qR5nq8G
nA8OvwJoetme6HBHU3bN/2QlhyMKG4oyPiL486X076owJcH54PQKdL9w5aSS
s1OUHEDRfUAMmj6+KTmg5w8AvqteMQ==
                  "], {{146.92799999999997`, 
                  12.342199999999998`}, {146.475, 11.7219}, {
                  145.59400000000002`, 11.268799999999999`}, {
                  144.87800000000001`, 11.268799999999999`}, {
                  144.11599999999996`, 11.268799999999999`}, {
                  143.66299999999998`, 11.840600000000002`}, {
                  143.66299999999998`, 12.770299999999999`}, {
                  143.66299999999998`, 13.939100000000003`}, {
                  144.16299999999998`, 14.415599999999998`}, {
                  145.85599999999997`, 14.8688}, {146.92799999999997`, 
                  15.154699999999998`}, {146.92799999999997`, 
                  12.342199999999998`}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYxKghVT0uNaS6jZ72
AgDNywI7
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYluu64sLFFMcfC9OjPnHrO7Qk/P890rZFIe1
Qjp86XzKDhox/Ye+xqQ4mBiDACb/km+SQEQqgr/QddvnvzkI/imQQCWCP/f9
8mPe/SkOzhOahdKklB0KQA6YguA7Jjy9oLQYwQfr24xwD4wfcEu6JvGSisOe
kskSLLNSHLaY/ziU8krFAcQNa0px+PX29QFLZlWHQ1+BLq5LcTDQWil8IQXB
T4m948b8Qx3OnxBcojJ9vYnDl79XKl6WpTgcqJW1SL9i4mBwV4Wt0THFIUJ8
+0UGPyCfY41MlEaKg8y8OM3TAiYONvf9e6dLpTiUbBX9ffqfMcR/r5Mh6s8h
+MtfeOj9/2jkMBMEeFMc+kH23TeC+Fc+xWHx/X18cy4bOcDi4wwIzEHw94Pc
Y2II5293aHp0/IcWnC8+9QpnxiINSHgypDiwcHbJJ69TcwD6Rs3wRjKcf+dn
XdaeNQh+skCE5ZY5yRB3RWrA+WtVnzTPe6sD58PCh4dJu11sajI8fA6AIjg+
GR4+F5Ru/6xzS4aHz4pj3uadlsnw8AG7lxMRPjA+LHyApt88p50MD5/LoPRl
mwwPn/Pfgx8vtU+Ghw+MDwsfGP8/CNzXhPOfJi68ZsKv6rB/vpT+3Yxkhzua
smv+Jys5qBsCI3QTgg8OrxMI/kdQAr+T7LAnv+btzKNKDsUZE9/WPE92OAuy
v0bZAT3/AADu+mpz
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4pznv1d+vJfi8B8E/K0cYnd58jD9T3GIVnD8
mMxj6WBiDATcqQ6fNgRkz0q3cNCI6T/0VSLVoXBN9+0MA3MIXyPVYaNe3mLG
PaYOP4IfL51tkOpwW7om0WirMZz/91vpgzkfDeD8ye2tUZdlNByu+CYJRCim
OmxQfdI8b62KA8w9IpWTSs4ekXPImPi2xv5jisObttxuo2oZhxXHvM07bVMd
Sg9vc515V9Eha0/JZImYVIcLV8Pe6EurOKRY3/fvLUeYD3ZeT6qDvtZK4Qss
2g4mcUAPTkt1aGA52m9orgfnT5/AX2X22gDOh7jfCK7f7+LEmH/BJg4OpkAF
FakOfP7rp6SeMHWYCQKxqQ4H25aHnzpk7nCibN98KftUhwjx7RcZ3lk4dDgm
PL3wKcUhPQ0Irlk5oIc3AO6VsuM=
                 "]]}, {
                Thickness[0.005705482969133337]}, StripOnInput -> False]}, {
             ImageSize -> {175.27534744707347`, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {176., 31.}, 
              PlotRange -> {{0., 175.26999999999998`}, {0., 30.68}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.5, 0, 0.5], 
                    Thickness[0.09], 
                    Dashing[{0, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.5, 0, 0.5], 
                    Thickness[0.09], 
                    Dashing[{0, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.5, 0, 0.5], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.33333333333333337`, 0., 0.33333333333333337`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.5`", ",", "0", ",", "0.5`"}], "]"}], 
                    NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.5, 0, 0.5]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.5, 0, 0.5], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small"}], "}"}], "]"}]}], "}"}], "]"}],
                   "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]}
       },
       AutoDelete->False,
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
       
       GridBoxSpacings->{"Columns" -> {{0}}}],
      "Grid"], Scaled[{1.01, 0.5}], ImageScaled[{0, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->False,
   AxesLabel->{None, None},
   AxesOrigin->{0.4, 40.},
   BaseStyle->20,
   DisplayFunction->Identity,
   Frame->False,
   FrameLabel->{
     FormBox[
      GraphicsBox[{
        Thickness[0.01023122570083896], 
        StyleBox[{
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4gu/j12fd/O//YyZQLBTxUG0SWaKQfA/+7VC
OnzpfMoOCrsW7Et9J+JgYgwCOPh9YnD+m7bcbqPf4jj5Z0CAR9kBZn754W2u
M22VHWD2nwbJ5yg4nDrstDbznopDahoQuMk5bDH/cSjllQrEnGBZhx0OTY+O
R6ii8dXgfNnlLzz07qs51Nz/ccs4W9bh77fSB3MK1R1iVCNkzs2RdUiJvePG
/EMdbr9dZcQK070WDjWfNgRkV6k4aLzl3Wdw0gJir5eqQ19wicr08xYOgbek
axKN1OB8fxD/khacD9a/S8dho17eYkYeBB/kjTQzMzjfQGul8AUWE4fM/A+t
J6doOmwAqc8xgrjTUBXO77Tx3JU2SQnO35Nf83ZmqJKD/8WJMf+YjSDh06bk
0A+y/76hA39swH2j7UoO+iDztxg63NGUXfP/s5LDfxDoN3Ro4fVfP0VVxSEZ
5P8VBg4Nv60Kzr1QcQAF/0xOA0i426k6PIgQ336xQd9hziLlnX/UdeDxBTZX
xAAen2B/+kDtVVd2qAeZ14Hgqz5pnnc2ywiuH8af0t4adblGBa4+AByOKg5f
dt7q+utqCI9/W1C8rDVw2ASyR0bN4TMw+GaFG0DSkY+6gxwonu014eEBEdeB
6PM1goa3rkPBmu7bGROMIOksUt/hutAnx/Nixg4gbzLcM3DgdlMtZbpl7HCw
bXn4qSZDhxkT+KvMuE3hfLB5uWZwvvS8OM3TGywcRHq8XrFc0Xf4DnL3VUuH
WrB/NOF8ialXODOYEHwpkL4LapD4OG/pYAQKxsmqEHedtHQI5xRrNz6v4LDk
/j6+OYctHb7s+7g1XUwOJ39HsFXE/3RBuPlg/78RgLhTyNKhL6LbnzFAFOJ/
BkuIvfslHPxA4fXZAhKPmyXh6R3GB+cHWwQfHB9yFpD8PFvS4UWW9rfpb80d
DnbvazJploTYd8jcQf2TystZJwUh6us0IfLOAg4yIH8XqDoULC/Z8K+f36GB
5Wi/4XcVh2bxWtZMN054fKOXRwBMhgKC
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
           "], CompressedData["
1:eJxdlG1IU2EUx68ZjCALaroPJSmxcSkYu3rv7oo2z/oQUUJmREbzw7SZJGVg
fYk+RBmBihSsmjUiqRGBYWER9WFE4Au2NEkjLCjERBQpe5GkF7vPY/9zoQMP
4zfuPef/P+c5t7CqvjyWrShKlnX2WmeJdUqHLkb+dIWobObVbKIwn8DlgqMu
yohIhhZ/M3kUq7GiJ0jnChzuTDyPRlZ9CQ9ObKGIu2LtQMTmgic30jGvkxJt
VswHSS+2Yo+T89XIcNLxh7k/n7eWMC/f1RmPETGfv72vvyhO/P7OPkfwWn6Y
84NRf114tjpzl1ife/zs9RdbifWPR9tf6yaxPzD8gxtzLCEfvcyuS8PLasd8
nO/rvbK6qw6N60kduRrrufU+vSK53maZp1OjkjNjvYkGouYdU0v1do39gtEP
8LfHo02/UyFm2X9/iL7L/zXuN/KDUR/zgj70H/oxb/gDwz94qsESVqdSanK7
d2H3v+erVKrvaH5b+zlIYsxt+1X6NXfiQ1KzeUHEpwBzi/Ch2ewR/ew3Od/k
4Y1zV46YXA8MPWDo9W24s/plo8l+Ll9YedJ/IMB+H5g/nh3cvIn7AUa/3sh+
mdzfY8LPaZsrXI+GlFY/8+iaU9GilMFcKuoYBs/jkOj3RDHnB6O+nGe3zvru
e4/ezEoarF/e8y6D/YHhH4z7CsZ9Rj7cd9TDPkAP9gWMfVJnctK+eZ33Dfmw
j+gHGP0CV1e+25atBvh99Bv5waiPeUEf5gn9mDf8geEfLB/v8FBC5Js2SRHx
1LPo3wgw4z6CcV/Bcj+nbca+gbEPqPf/9/MvyehPFQ==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}}, {{{39.72809999999999, 9.009379999999998}, {
           40.273399999999995`, 10.2281}, {40.18279999999999, 
           10.318799999999998`}, {35.4, 10.318799999999998`}, {34.9094, 
           9.10156}, {34.99999999999999, 9.009379999999998}, {
           39.72809999999999, 9.009379999999998}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
           "], CompressedData["
1:eJxdlEFIFGEUx2drYRG0Q6waaLBiqyvB4uiGsRA8yRmbGUIxIwtB1xgRpIzy
EkTIlkR5EyNNCcVsJQK9eMjDElQouauHFYk6GGIikohWJ4ltvpn+b6APPnZ/
y8x77/9/721JR0+TeVSSJI91L1v3iHV75/IPl7Y0atzN7A+XnCRwk+BYIUWq
rfNVo5R9CigrTo9G/QFfMDVUQDVrH29EJI1agy3Fy60uB+bHk2bYTyPiPNac
OJf8HK/TPn56lLjyqapZZ/5cdC9WlXa5uffUs2zA4PcLn67mdL02OD4Y+ffy
kpUjUYPr+zXb2P18Ref6Z8M3Jz0fdNYHhn7ww7yGmaHvYWY7z0Ylx/spPn0y
5zMWfedG82Wu5+V68thYqcubsYm1yIxMuVZYUzJoQN/xRiZk1guGH+CFiujg
0rrGbPuf0Oj32y9P/kzJ7Dfig5Ef/UJ98B/1o9/QB4Z+8M4d60t3iAK1+9dT
c/+e7wiRd3Iw6unXnD5fDZEu8gRdtm331jMfP6hd6ZxSmb9ZZVbfVjkexTcW
hs+rnA+MesCo19bdoLKeE+L3eZX1vtq+EM5W1LMfYPh1VvjVp7K/tp6LLt9t
mT6TzijMwnazzeUDkbdc4X5I4vTVcXww8i+Kfu7VcX3BzQcv0tcUrt+Ze4X1
gaEfjHkFY54RD/OOfNgH1IN9AWOf2t9nTps5Cu8b4mEf4QcYfoHvH0ZvLY+r
/D78Rnww8qNfqA/9RP3oN/SBoR9sP/6mzIkXVx1d78oc/QmXMY9gzCv4h9jn
uMvYNzD2Afn+///8CzF/PjI=
           "]], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4uZAz7kNZoEO6WlAcM3KwUbnyqxncwMcIsS3
X2R4Z+HwYvt65ucJAQ4ab3n3GZw0d7h+NNekQTvAgc9//ZTUE6YOlRErTM8y
Bzj4XZwY8y/YxOE/CNz3d7gtXZNotNUIzp8+gb/K7LUBnN/AcrTf0FwPrl9f
a6XwBRZth+ASlen/dQIcJre3Rl2W0XB4LCJ78mlygMOFq2Fv9KVVIPILAhxK
D29znXlX0WEmCFgGOrxpy+02qpZxuL+Pb45xXKCDSOWkkrNH5ByEPzmeT7sZ
4GBqszdo2kIVhwkLfhg+2xXgUP/bquCchgac//db6YM5Hw3gfPUnzfPOdhlD
zDsV4LAExFhsCrHvaYDDBLBDzBzy49nPSTIGOjxJXHjNxN/CYU337QwG6UAH
UHCmsVnC3QP2t7+VA3p4AwD89rYq
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKG2jc2XWs4fBDvlrum9nbLB1mLDgh+GzLgT/wT6+
OcZuwQ5L7gMZi23gfJ+LE2P+BVvD+ccPO63N/GcJ12/f9Oj4jNcWDqpPmued
vYfgc/xckL7ZKATO33mr629qeQhcP4wfIb79IoOfNZz/YUNA9qzpNnD9MPeh
u3/xJCtG3wfBDk8SF14zqbdxqF23LameMwTOl/AI+COhHeJwoG15+KlP1nA+
zD4Y38QYCBZbwfWfAQEZK7h/YHyZ14/MpLYg+M2BnnMbJgXD9cP4MPNh/Prf
VgXnfljD9cPch+5+AIhoxOM=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfaBW1iI9IsShhdd//RRWXYeCePZzknNDHHQV5b/k
TFN3MDEGgsUhDpv08hYzyqg7PNjHN8d4WYiDxNQrnBmL1OD8RxHi2y86IPgJ
IUHqCzpVHTStJp2unxHi8Ovt6wOWzKoOsblH/21qD3FoYDnab/hdxUH1SfO8
s2YhDgG3pGsSLyH4a4V0+NL5lCH6eUIh7jDG5IPVyyH4V4/mmjTo4+ZXRKww
PcsfBjcfxofZD1b3OhTuPi2QfQdCHeYsUt75R13VQcIj4I/E6lCHDSCL16o6
BMiJZflOD3U4sWtHL5uAuoPM60dmUjwhDvtB4frFEmL+/GA4Pz0NCLqCHQ62
LQ8/JWQJsa862AEUfAx5FpDwLw2G+EvLwiEGFF7xwQ5nQMDG3AEcXwFQ9fPM
IOIeUPVRZg7uqqVMs0yCHIxA5l5Wd+D8uSB9s1QQ1D+qEPUMQQ5PExdeM+FX
dQAHy/1AuH+FPzmeT9sYCA8PGB8WXvkg990MdHCe0CyUJqXs0A70htEfBB/s
T44gB/7YgPtG6soO4qDwMg6Ch780KHwCEHx5x4/JZ2IR/M8bArJnZSP4riD/
dCD4/qDw3owwP7hEZfr/A0Fw+8Hue4jge1c36/twBcPdD+PD/BcJCsd9QXD/
/weBxUHw9Lq1pebC5olB8PiG8V9kaX+bXqsG50PCWw0SvlOCILSPusN3tvgZ
PjODHFg4u+ST16lDwvNmEDy/oec/ANc/Yig=
            "], {{78.35309999999998, 
            21.901600000000002`}, {80.83279999999999, 15.846899999999998`}, {
            75.9688, 15.846899999999998`}, {78.35309999999998, 
            21.901600000000002`}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhudK7OexYY5/AcBfyuHSPHtFxnmhTlEKzh+
TOaxdEgDgW1hDp82BGTPSrdwAKu/GOZQuKb7doaBOYT/Mcxho17eYsY9pg49
Xq9YTBjDHW5L1yQabTWG8/9+K30w56MBnD+5vTXqsoyGA8fPBembH4U5bFB9
0jxvrYoDzD0ilZNKzh6Rc2gK9Jzb0BTm8KYtt9uoWsZBwiPgj4R0uEPp4W2u
M+8qOnQsDz9lFBHucOFq2Bt9aRUHMZB8P8L8JZOsGH13hDvoa60UvsCi7SDz
+pGZ1JlwhwaWo/2G5npw/vQJ/FVmrw3gfIj7jeD6/S5OjPkXbOLgplrKNGtC
uAOf//opqSdMHUyMgSA63OFgG9Ahh8wdHuzjm2MsF+4QAQrHdxYOM0GgNcwh
HRSO16wc0MMbACj/qC0=
           "]]}, {
          Thickness[0.01023122570083896]}, StripOnInput -> False]}, {
       ImageSize -> {97.74157907845579, 30.793603985056034`}, 
        BaselinePosition -> Scaled[0.31188505125354754`], 
        ImageSize -> {98., 31.}, 
        PlotRange -> {{0., 97.74000000000001}, {0., 30.79}}, AspectRatio -> 
        Automatic}], TraditionalForm], 
     FormBox[
      GraphicsBox[{
        Thickness[0.010610079575596816`], 
        StyleBox[{
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxdk3sslWEcxw9OZIlyO3PrODkXjqNzt1bM97QosrIyTtetJHRzWlopaghb
J6OrIybxh9lY+qNwKtWMLIdy6SarJl1li2Rtbp3nvDy2ftuz9/2873P5/b7f
38Pbl7o10YbFYlmZR5h5WJvHoJbT0F0hAudan31ypQQmEg58NCB78KlWPMcr
4VW+J6BDFwCusaI5sYtLOf3D335lB4dy07Y12lk7Nzx/GfdTej8QrumX0zrX
u6K9ZV1dylkJGsn/JBcYSsyxPQi1zhLHpGZnqEMebr2uWUV5SYTghLVRhtiR
3lFDlhvGm/ovTLfK8DPviF5R6oE7q45WWZlkTH6mBWby86GsJNHCozw9ceJj
mZzP1Nsjw8ZHmT6r8/l47TymeT4hw9DeW69UqQKcm1yj63ojhz4k0nhgn9/c
fDlKSd6RPOz01YwmmOQIr22tZp1aQbmY/H/rSdmSP49D18/Xf/yu22THezly
fe0EpjRXfD0YOFE8rUCBVr/F6pc7Lkb9YKs0KsRY1ntBV6t/l7xMTevzJnoX
qfEgNWOkJNcXm7sv7ZrpVVO/5nk+/3lWED2u8KEizyo1JDzu+OE4Afq9MvYq
1GrUC4ZyypcK8Y3k06kCi0SFEFns1kL5BhWi2+1CS/8ImfMfK9FI+qRRBLKs
06jEbfJSJ6b7fSZ6OgVAY55mWBvM7BMvxGOz7El9wTjZci+8JNSPcuIBc3zh
UhaN8b/fsPfAFPFNE0z1s/gkVcNB4xhlqLFnfB1VwvuO+01rXzajFxR4om/O
Vn1i4UledfyzbBkaoupXl6XPhln8XbzAUnGNywu2lLKl//8GUb6an7uj11uC
HE7mohRba3wk9wZi5vwUW8SQgnv8oatOq58pXML0lUiEYdKvk8vRZmwssNUJ
mXxyPBg/EoQ4T/yP5VIeCPCpnf3Nw/7dAxE2WtGcvkKm/mNiGIqcTgdvEiGJ
6NQmRlmlX9NUvgjF5PuwGGfG6mMOefozfRAdiP/v9z9eO7cB
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYvumR8dn3LZ0kJh6hTPjkZ3DBr28xYw5Vhj8
/uASlenn7R0+bAjIntVu5SD8yfF8WqiDQ/1vq4JzJ6wcfsfkHv13ycHB7+LE
mH+HLSDyso4ON4SAjGvmDuIg84wcIeYmmcH5PV6vWEw2GsL5JsYgoOtgUxmx
wnSvPZy/5P4+vjmbreF8e5D8XUuH47t29LIV6DlsMf9xKMXKwsEWJB5r4HDq
sNPaTDlzh9Mgep4hRPyuqcMd6ZpEo6nGDofaloefUjKF2m8K528E+fePGZxv
B9Jna+HQB/J/vKlDehoQbLNyKFjTfTtDwAzOh9hnCeeXbBX9fXqdpYPKk+Z5
Z3dZOaTE3nFj3mHpMGMmELy0goifsnTIB5lTYO2g/pZ3n8FPS4cI8e0XGeKs
HZ5naX+bngsN9/2WDvtrZS3SU6wc/nwrfTBnI4LfDXK/IoIPDodZFnA+2F11
CL4GyJ6XZnDzYfzlLzz0/j+0dACnh2wLiD0HLR3+g8B9C7j7ud1US5m4LB1O
gsztQ/Bh/ofx+fzXT0n1MIfzeUH8G2YO0vPiNE8zWDrIgOgFZhD/vrNwYACB
BjMHVXB4WTh8AqUzdTNIvC82dwAFa9ozU4dCcHiZwfng8L5mBOc7gNzfbeBw
BgR8LOD8G6B4F7WB8xNA/plh73AQFM9NRg6uQGfOuuAADQ9TOH/aBP4qs9tm
cD44HFaYQ9x5CKo+0sKhGBTfyxwcGlmO9humWzq8AQrPrHJwgOUvlsWTrBhd
EXxwfN+0d0DPfwCQEIEo
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
           "], CompressedData["
1:eJx1VGtIFFEYXdM0pQgKMwizQpFIrcTZNXGcM7Mzg5nQmzIWzGp9ZGaRhoki
FRg9BBOr1cwMCyWp7IeIRGbaovkKH5glhfSgKP/klpim29y5zAwEXbgM55u5
33e+c747aw9l77J7mkwmD2Vblb1A2Qc7hjbYW0T8anl7aW4vg5BP56v72kU8
jjhe61HFYCA72af/pQj2zP565h2DRhLvFdFWGBid9pPBjC3LOT8oor24bl/3
OjMSunzYm59F5DT5z/Y8NCN6xJkVNS3Ctob/cTjMQs/ZZEwsad1UkQ+svDbs
m35UxjMSvwsMknpnZVBewMLashiPJhlJAc0DplaA0LS7ZXiRuNPAoYS3H48/
hI+fjDyFbp8nD0K7zyX9F1fHhg1XrpD08xrW8uPch07HKUmv/2ZVQUqkU0LD
5bF0UzNon+8lZPr+rklrAPbkBN9wj0sIL62Z3lxs4I8pd0aiigxsIbrkGeev
JHzzijoJHFPziLTevAVBimy94Va4ydoIBBC9ZgTaxxOAI/xcAtJSldUPFM3G
nOgfF7B8kn+VGsjT+HUDbyP+2AXaRwlonTiB6h8M9JL1gkchyTPK4oJia6Ti
S3eH8CBjdTReL1MSneb079Xv0jks3v6o3K7I9ZTEj3Co+xof4U4ysNafhjW/
28jclHG63+q8LIKut5onA7ofGtb8clQo62Kc7iflY+BR0uc9lvrhzVO942L1
8xrW8qs8n8fq9dW+4lndb9WHIpbqeUt5L4fkLrjPgtCo2AokDly1zQ9xSCQ6
Mxa9Hzr/Zh1PNu7IrAw1w0WeQdDvn3rvyg2s+lkPOEqX5pu/M3QeFd/Ve3rA
jM71MWU9X6DXU/0rEFCyWxk0jkMXeX/bijGig/8WlE95JzsmrBhVfbTQfC4r
5qZyx6t2WqgOkvE/+Pf/8Bf1+N98
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnRx7x415haHDnEXKO/+06zgsf+Gh9z/RwOH81bA3
+ru1Hdz318patOs7nDjstDYzTtuh9rdVwbkXeg7iU69wZjhpO7Bwdskn8+k6
PIgQ336RQRtiznIdhxSQuT+04Px6kL4Vmg5bzH8cSvHSczgDAj2aEH0K+g4z
ZgJBpabDlPbWqMs2+g5pIKCG4D8Cm68O54P187DD+TIbxeYzJfyzh7hH34FV
/xfXJZ4/9mtVnzTPe6vrsN1rg8Wcyt/2MPekg8x/9gvOf+z3MuGv/Af7aAXH
j8lrDBz+g8EHe7C7XyD4YH9/QvD7g0tUpvsbw/XD+DDzI0HOrjOC2/88S/vb
9LeGDi3itayZx37bg9VdM4S7H8aH+Q+Ff0YMEn67jBx2BFtF/D8u6mCgtVL4
AouxQ19Etz/jBCi/BME3MQYCYRM4/8vOW11/t5o4MIDAAzEHCbB/TKHmSzmc
BMUzn5mD+5qjyxkkpCH2aZk5tCuwq54pkXb48630wRxHM4c1Qjp86fukofaZ
O4S8vfxxRqK8Azj8ZCwc+GMD7hu1K8H5G0DxcFYVzoelB4h7zODpbxko/V00
gfNjwOoR/DvSNYlGU40dTG32Bk1T1IGkw09GkHQgow0Pr4z8D60nQzTh/KO7
dvSyBeg4oKd3ACvwXOM=
            "], {{17.837500000000002`, 
            11.720300000000002`}, {18.237499999999997`, 12.3203}, {
            18.837500000000002`, 12.6297}, {19.582800000000006`, 12.6297}, {
            20.984399999999997`, 12.6297}, {21.820299999999996`, 
            11.537499999999998`}, {21.820299999999996`, 9.71875}, {
            21.820299999999996`, 7.828129999999999}, {21.001599999999996`, 
            6.628129999999999}, {19.6734, 6.628129999999999}, {
            18.910899999999994`, 6.628129999999999}, {18.328100000000003`, 
            6.935939999999999}, {17.837500000000002`, 7.628129999999999}, {
            17.837500000000002`, 11.720300000000002`}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}}}, {{{26.354700000000005`, 3.226560000000001}, {
           27.773399999999995`, 5.5}, {28.373399999999993`, 6.55469}, {
           29.02809999999999, 7.97344}, {28.7188, 8.264059999999999}, {
           27.864100000000004`, 7.99219}, {27.2641, 7.828129999999999}, {
           26.282799999999995`, 7.5734400000000015`}, {26.135900000000007`, 
           6.281249999999999}, {25.5906, 4.535939999999999}, {
           24.790599999999998`, 2.91719}, {25.064099999999996`, 
           2.6812500000000004`}, {26.354700000000005`, 3.226560000000001}}}], 
          
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYnnHj8ln/jo6mNnsDZrmqO7gqlrKNEvAyeHP
t9IHczZqO4Dltzo6HN21o5ctQMfB+wS77excR4c5i5R3/mnXcbi/j2+O8ScH
OP8/COTbw/kb9PIWM8rYQcybqAXnM3F2ySe/U4PzPfbXylq0qzgsARl42M5h
5beXFWcYlB3OgACLg0O3jeeutCQlB5bFk6wYzzo4rBXS4Uufpwixz9zRwX3N
0eUMFooOnzcEZM+Kd3SYCQYKcP6OYKuI/8vl4PwY1QiZczbSDhURK0zPcjs6
yO9asC+VT9Ih4fBl7dROBzh/I9h9CP6Jw05rM+fZO4hUTio5qyLlMANkDae9
w5d9H7emX5NxWPrCQ+//RzuH8sPbXGe+VXCIUQAGoA2CD/MvxH3iDjekaxKN
VGHmiTlcF/rkeP6bvUNfRLc/4wRRh+Ktor9PlznA+e3Lw08ZzXGE85eD7Et0
cmhXYFc9M0UKzgcbz6kI53uAwmeFMtS/Tg6PIsS3X2RQdRCfeoUzw8rR4cLV
sDf6u1Udsjl/LkivdnCQAIknqTm4g9KDgoODrqL8l5xtanD3zZjAX2XmrQ7n
vwI5NFsDzgfHy31Nhze8+wxmejk41P+2Kjh3QsvB4trRXJMTCL4wUHmaqiOc
D3Zft6NDSuwdN2YJLQfVJ83zzk5ydHiepf1teqwmxD8rEekVPf0CAMl9Pq4=

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4gv58ezndno5pKYBwTUbBzfVUqZZHZ4O4eLb
LzK8s3KYb6NzZRafp4PGW959BictHSoiVpieXezhwOe/fkrqCXOH/bWyFukh
Hg5+FyfG/As2czgDAjoeDrekaxKNtprA+dMn8FeZvTaC8x2aHh2fIW0I16+v
tVL4Aou+Q/FW0d+nl3k4TGlvjboso+Mw5Rtb/AwRT4fzV8Pe6EtrQOT7PB1e
ZGl/m35X1eE/COz3cig/vM11pq2SQ4/XKxYTTm+HbhvPXWlJyg4fNgRkz/rv
6WBqszdo2kINh/dAb8w85OlQ+9uq4JyGDpz/91vpgzkfjeB8tSfN8852mULM
e+jpsOT+Pr45i80h9ol7OfQHl6hM/2/hsKb7dgaDv5fDk8SF10z8rRzUQfqa
vBzSQeHJZg13D1ifv40DengDADcusvY=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3b48/JRRToDD8hceev8XGjnA+E8SF14z0Td1sG96
dHzGZ3+HA7WyFulXzBw+bAjInjXdD84/AwI6CL7IJ8fzaXd9HWaCwEozBxNj
IOj2dUiJvePG7GEGMe+3D0TfHFOHu/v45hgb+TiUbBX9fXqdicOF/Hj2cze9
HWTmxWmedjCG88Hq/xjA+fpaK4UvpGg5KDh+TD5z1sfB7+LEmH/Jag5TvrHF
z5jiB+e/5d1nMNPJH87P4fy5IH2zv8OLLO1v0++qOey+1fU31TrAQRpkX4GG
w4vt65mfxwQ41HwCenSXlsMbkH6vAIc/30ofzCnUduhf8MPwGVOAg0iP1ysW
Ey2H+yD3r/J3SE8DgmOaDubXjuaaGCD4M0DhMNEPzt+il7eY8Y+vwwYQLaPt
cFzTatLp9b4Otb+tCs5p6ELCoc7XQRYUIfV6EP/k+Do0sBztN5yu75AKMifN
10H1SfO8s68MHHQnAB30zQ/ObwXF3xJ/OB9Mi0Hjk98QHr8G4PBD8GHxDwDt
C/OM
            "], {{60.6609, 18.107799999999997`}, {60.56559999999999, 
            18.107799999999997`}, {60.421899999999994`, 
            18.107799999999997`}, {59.778099999999995`, 18.1328}, {59.4203, 
            18.156299999999998`}, {58.6578, 18.179699999999997`}, {
            58.72970000000001, 20.540599999999998`}, {59.301599999999986`, 
            21.4938}, {60.68439999999998, 21.4938}, {62.043800000000005`, 
            21.4938}, {62.6156, 20.540599999999998`}, {62.662499999999994`, 
            18.179699999999997`}, {60.6609, 18.107799999999997`}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4s8bArJnbQ5y8Lk4MebfZysHGP/7zltdf69a
O1w9mmvSUBzk8B8EzltDaHME3xgE1IMcZswEgpPWDv5yYlm+nwMdltzfxzfn
sLVD+/LwU0YXEPz9tbIW6XsQ/DXdtzMYluPmg807HQB3D4wPc6+1zpVZzzgD
Hf58K30w56EVxF36gQ79wSUq089bOUxY8MPwmRtUPtHKQdNq0un6jECHLeY/
DqVoWTrkx7Ofk7wa5MDC2SWfzKfuUADiewbD+QdA7o0IdnhdvFX0t7eGQ3Og
59yGuGCHgFvSNYmXNByOXNZOlUwLdjDQWil8IUXTYWtLzYXNucEOG/TyFjPK
aDlURqwwPVsc7CA+9QpnxiItiHvKgh3S04DgmBbE/IpghxaWo/2G37UcQoDO
/l8T7LDdoenR8QhtBwmPgD8SzcEOHqCAO67toAVy/4EQhyNtwIA9ZOmwZJIV
o++VEIh5bVYOMq8fmUm9CHHwOcFuO/uqlUMHKPw5QuHhAzbfIhQefjA+LHwD
QOE7PQQe/uh8BhDoQPA3PHw5dVMFgv+DLX6GTyyC/4Z3n8FMoxB4+gA5M00t
BJ5+QN4wYkDwwfFzIxjuHhgf5l7OnwvSN8uFwP2j4Pgx+Ywjwr8moPQYHuJQ
Aoyu0/MQfDDtjOB/AaXz55YOT0RkTz51D4GnBzBfPcThhtAnx/PPzCHq/aHx
8UPPISb36L9N8UEQf2yzgKQfxyCH51na36a/tYTkH3to/viP4IeLb7/IkGcF
5+uD0ssSKwcbUPoNDHKwBxo/47YVJH2nB8H9h54/Acw8uZY=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhudK7Oe1YY6/AcBfxuHSPHtFxn2hTrEKDh+
TOaxdkgDgWuhDl82BGTPSrdyAKv/GOpQuKb7doaBJYQvGOawUS9vMeMec4ce
r1csJophDrekaxKNtprC+X+/lT6Y89EIzp/S3hp1WUbHgePngvTNTGEO61Wf
NM9bq+EAc0+3jeeutCRlh6ZAz7kNi0Idyg9vc51pq+Qg4RHwR8I6zOFFlva3
6XdVHTqWh58yqghzOH817I2+tIaDGEh+PcL8JZOsGH1vhDnoa60UvsCi7yDz
+pGZ1JswB4emR8dnSBvC+dMn8FeZvTaC8yHuN4Hr97s4MeZfsJmDm2op06wN
YQ58/uunpJ4wdzAxBoLqMIcjbUCHHLJ0eLCPb46xXZhDOCgc31k5zASBpaEO
qeBwtHFAD28AeWep2g==
           "]]}, {
          Thickness[0.010610079575596816`]}, StripOnInput -> False]}, {
       ImageSize -> {94.25482440846824, 35.34525529265255}, BaselinePosition -> 
        Scaled[0.3279174582414918], ImageSize -> {95., 36.}, 
        PlotRange -> {{0., 94.25}, {0., 35.349999999999994`}}, AspectRatio -> 
        Automatic}], TraditionalForm]},
   FrameStyle->Directive[
     GrayLevel[0], 
     Thickness[Large]],
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   ImagePadding->All,
   ImageSize->800,
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotLabel->FormBox[
     GraphicsBox[{
       Thickness[0.003693307726399764], 
       StyleBox[{
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJUnVg0u9cSIE8Mm1W2k2kWJ
23CZAwAVXgJj
          "], CompressedData["
1:eJxdVGtIk1EYXqaVeWWbOi+5TXNzarW5T5vT/B4zTKUwtGh0oxleIqkkA5Ml
ZEYXK83MS4qp0I0sjRAvqRhhSbVuQldIMwMrtKZmUZbt7MzvRw8c+J7zvrzn
eZ/3nE+auic5bS6Px5tjXrHmZWNe9zraTs3bK0NFiUte+O1QDOk8Wp/VyTCs
r3/BLFNjiVQ8mTUlQ0zB0P3K22r4Xh6JX8rK4VO7TfHQlYGt/QnxDmc5jUcy
aIP5o02GkpScxRXLGLidTPxsWxYA2fDhWuNCBs0B5g+nACiDrgqe2jJY3dh7
mdfmx3HBgdIc46T0P+6H7Mait5nN4Yi35Psj+oDuSliXhqv3ytugD70Ywemb
5U0kfj2Q44W2vcWqHwpUESREUP03gnCI7LdqUNPg3z4tD8Zpov+JBoVOSU1l
acEgbTCqCIhJ/YFg9N1deX3nWAQGiV8IgSNJy9TS/fwQJD07s+XvXS0M483r
dnUEI6fF7ffDMS1mCNggMGozBJHW8xQcD4vqSi6vD+T4A1LvnRwi4jcvEmVH
j2zqN8jpeSNaqnujDGv65q+ovqhFIz/EOWO3H6e3c49htGqDFPvI+bUaVFv6
lsDSlkiDRwRZYpqvX471o/2mSr0vEkk9u3AoiY4JH6rHn4F8fPGn8/aeCBx1
6lZeVdN8qQfVk6sGj6BHiOmp/YM1MWoIyfxWCbn71UT0/fXmeE9RdwHj7423
ZD5pKqQTxIlo3/kKrp7FtwsSZJD4JT5yB36+UV/zgrijrjttzBV5hDu4Wes5
YrLb1JLhzkehx0G7nXF2HL9D4h94HF87nPA87OwfNoX0cYcPw0jBr/L2KfY8
8em1EItuul+w2W5iLfcuV0h9uPWVbU/R6mZW86k+3kfWoivdAWoL3rPFuqKk
Oc32eBkX9droOMJuDtD5PO5cAE3qkmi7HhPrEOOcWKlYgKxz27M1E985bpnH
IxvM8kqiw9MJSUSnwJm+h1V86muhwNqHyDo3qx9Lvei7OibB8aiEjvRSCci1
nalXwmXruoHQVgn1/4sS3xqaJEaRlOruVyG25DA/PU/Kzef//8M/8IC2bg==

          "]], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKMbFRlaPiz1Q5tBCDSXuAQAS
HgJd
          "], CompressedData["
1:eJxdk21IU1EYx2cuwg8puGKjzdR82Xb35u6uL0nGf0EmFlEmNCItNV9KKiGj
FEvQVHBCFppKItY+zEDJwGUKqWWimavEUNJAET+opZCECVq2c+/dvdADh8OP
w3nO//k/zwnNvJ6S7SuRSHw8y+pZOzzr9LSyJGNNg7qqinMTKgoWNrSQ13/x
y8vUYvGKbr0hjUJujiciKTTUBhTH5OvwPGKhvMVNoflpWM/WsA5dxmsOny0K
nWRX6QVubPJEkcgla52n8nv1KN2ML/jYJnI3yuaH40SmiQyZBt2xG28vUTp0
BOr9c1tCcGJkV8JjlxY/Kq/a6Rk5LqamqFv9KCS2DzklNrnwXkXIroixOgUU
bB0Gvq5QjJFoN+DW4MujTe4DXL56I2IOvU55ZA2HyrmYZOw3YfmGa+9mfgSU
LenaDyFmlMxuTFuOq/CrZ7r6j8ssvNfF6qMFngpcs37KEZmk2x6nUczeV4Ah
MhwW3CZs34cmVi+DbRKzKgzcCYrLTWWQujLxs9G6Hy+IbzUWDNj7yphyFdTE
9mQLgntb+7JXlVjIeDLJmCx4dSbetj2sxFdPO+mdIrN9m6QF5vTTOEb0xan4
/DTnV2EQ1Cu7+6KWzJzf/qF4U+k8O1pmhqzoYaFbGoaEIltbtDsKo4NHOi7f
VeM92f3NmLfJu8clGsEPbz8L2u0zeRILYom/oTpo2Pwis37IGIG31m/ONVsZ
rq4AHVTE/1oGF0iflyhISMwx2FOTvCxlDML5ItsvAw4TfQkMN5dVBv59kTn9
tMCcn2aYqGeyz+8ofp6MSOonjQjn8tqN6GTnPZKfTyNOjj84/9eh5ufaiKy0
b4m+Ci2vy8TlW9Cinv0vJpRKh+6bpyherwkjrH+eele+Dxx0mCD1qw7OWhWZ
PU/XCxzN+mOAi/hq8943oIPVZRTYq9/LbJ1OPV+fHveIjt9aQc////8fmpm5
FA==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4qUvPPT+F9o5bPXaYDHnJ48DjO//xPOS6WRe
OP86722x1G+8Dj4n2G1ns9o5nAGBNQIOPP7rp6S+sHJ405bbbWQt6xCj4Pgx
WcbKYfYi5Z1/2DXg/Dkg/nJ9OH8mCGiaOJRsFf19ms/a4Uniwmsm9RYQWt4O
om6ONdz++t9WBedeIPhgd3xFk+ewgfNvSNckGpnaQNwXYQehPWwcxKde4cww
QuN/soXz99fKWqRvsXa4LvTJ8fw0K4g7bKwg/s0xd2hkOdpv+N3CYUJwicr0
9SYOW8x/HEpZZeFg3/To+IzXhnA+zL8wvr7WSuELR7QdpOfFaZ7+YOHwIkv7
2/S9qg79IHP8oebLKDhEiG+/yHDO2sFjzdHlDD+E4e7bDo4fLrj7YXyY/2B8
1PjjdkCPXwDyfN07
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3,
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
           40.10470000000001, 25.812499999999996`}, {33.215599999999995`, 
           10.125}, {33.262499999999996`, 9.528129999999999}, {
           35.43279999999999, 9.600000000000001}, {37.02969999999999, 
           9.600000000000001}, {39.2953, 9.600000000000001}, {41.5359, 
           9.600000000000001}, {44.396899999999995`, 9.600000000000001}, {
           46.3031, 9.528129999999999}, {47.781299999999995`, 
           10.362499999999997`}, {47.781299999999995`, 10.5781}, {41.0109, 
           26.28909999999999}, {40.10470000000001, 25.812499999999996`}}, {{
           40.034400000000005`, 23.117199999999997`}, {44.587500000000006`, 
           12.342199999999998`}, {44.80159999999999, 11.840600000000002`}, {
           45.064099999999996`, 11.3172}, {45.064099999999996`, 11.0297}, {
           45.064099999999996`, 10.768799999999999`}, {44.68279999999999, 
           10.625}, {44.08590000000001, 10.5781}, {36.171899999999994`, 
           10.5781}, {35.3844, 10.648400000000002`}, {35.09839999999999, 
           10.815599999999998`}, {35.09839999999999, 11.1969}, {
           35.09839999999999, 11.507799999999998`}, {35.6234, 12.7469}, {
           35.93279999999999, 13.462499999999999`}, {40.034400000000005`, 
           23.117199999999997`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4uOaVpNO2/s4zFmkvPPPcn0HGP+mdE2i0VFD
hzMgIOPjUPfbquDcCRMHgU+O59NyvR1mgoG5g/6EBT8M13k58LipljKtsnLY
ope3mHGOpwOP//opqR42DhtB/BoEP7hEZfr/DAS/bXn4KaMYT4eSraK/T+sh
+PUg+zgQfJ8T7Lazv1qjyr+wdqgF0TM8Hb7vvNX1t9TaocfrFYvJRS+HYpB5
/ywc1nTfzmBo94a4n8MUzof5F8aXmHqFM0NJ3SEE5D4Bb4cY1QiZc3tkHLxA
9rZ6OsjvWrAvVU8Abv913ttiqd944Xz/J56XTCcj+Fu9NljM+ckD57eI17Jm
HuOG+387WJ4LHj4wPiz8YHz1J83zzu7ycjjYva/JxFkE4t5yb4e9+TVvZ5Yq
OMwARYOkj4PMvDjN0x9U4fG33aHp0fEKbQf0+AUAngjafA==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KC3z+pGZ1JUQh+Ktor9P7zN0YACBNwi+V3Wzvg9X
KAb/9GGntZl2RnB+pPj2iwz7jOD6YfytLTUXNl9F8Dl/LkjfLBUI5++vlbVI
Z0HwD1/WTpV8FoDBh9kH48PcA9MP4y+eZMXoK4Pgo/sP5h4TYyC4rAl3L4wP
8w863/+WdE3iJS04/8+30gdzLmrD9cP4MPtgfJh7YHyYe2F8mH/Q+TD7YHyY
e2D6YXxYeML46P4DAINOx3g=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4iqRde4PnSIdtnptsJjzk8cBxvd/4nnJdDIv
nH+d97ZY6jdeB+12sZvn1CMdzoDAGgEHLatJp+sTIhzetOV2G1nLOtSu25ZU
rxvhMHuR8s4/7Bpw/hwQf7k+nD8TBDRNHA5f1k6VzIpweJK48JpJvYXDxLc1
9qZ6kQ4xCo4fk+dYw+2v/21VcO4Fgu9zgt129lc0eQ4bOP+GdE2ikamNgzCQ
W2UT6cDjv35KqoeNQ9wuTx4mYzS+MoJ/9WiuScPkCIfrQp8cz0+zcqgBudc0
AuLfHHOHtuXhp4yehDtMCC5Rmb7exCEESP2/EO5g3/To+IzXhnA+zL8wvr7W
SuELR7Qd3vDuM5j5KNzhRZb2t+l7VR28qpv1fayg5ssoOFjrXJn1bGaEg8ea
o8sZfgjD3bcdHD9ccPfD+DD/wfio8cftgB6/ALtN2Tg=
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4vhdnjxMwlEOBlorhS9cMXP4s/LjJV8lBP94
2b75Us+jHK4LfXI8b2bhUJ+1p2TyiygHu8qIFaa2Fg7iLGF8uq8Q/P2nFrpu
e43gry/KmPj2C4IvE5Viff97lMOXnbe6/rIi+Evu7+ObU2wO53vsr5W1OK4O
578p3ir621sV7p7UNCA4puLwQs2QY82UKAdTm71B0xaqOMx5v/yYt32Uw5T2
1qjLNQj+WiEdvnQ+ZYj/tKIdTIxBAJMPDg9rBP/L3ysVL/0Q/BVA5UkFCL69
adwuzyXRDvyxAfeN1JUdbO77907fFu3gPKFZKE1K2aH8JdCBbxD8LSeAHtCK
gbsHxoe5F2zu7WhU/7RHw/37ZOnsIwoV0fDwgPFh4QXjg+OLzcphOZC7ISna
4YZ0TaKRqpVDCTA6av5HOXifYLedHWoJsW9ylAPIuNPzLBy2y7W+DuSIcpg2
gb/K7La5A3r6AABqKOfQ
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}}, {{{136.01599999999996`, 15.329699999999997`}, {
          136.43899999999996`, 15.329699999999997`}, {136.888, 
          15.329699999999997`}, {136.888, 15.8281}, {136.888, 
          16.326599999999996`}, {136.43899999999996`, 16.326599999999996`}, {
          136.01599999999996`, 16.326599999999996`}, {122.53899999999997`, 
          16.326599999999996`}, {122.11599999999997`, 16.326599999999996`}, {
          121.66699999999997`, 16.326599999999996`}, {121.66699999999997`, 
          15.8281}, {121.66699999999997`, 15.329699999999997`}, {
          122.11599999999997`, 15.329699999999997`}, {122.53899999999997`, 
          15.329699999999997`}, {136.01599999999996`, 15.329699999999997`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQXWDLdX0xQ7LDqcNOazPrNBx+r/x4yfddkgMLZ5d8
8jp1hxvnvgc/PpoEkb+n6pA+8W2N/cIkhy3mPw6lvFJxyBdqPnCqFcE/vdB1
2+dEBF+7XezmOW+YeWpwPli+SxPO36CXt5hxj5aDuiHHGhm/JIcWXv/1U1h1
IOYFJjm476+VtUjXdeiZnifUPCHJ4fzVsDf60XoOIOcXzE1yeFG8VfR3t56D
SdwuT55NSQ6paUDApu/w90rFSzWg+8+AQI8+xDzWZIfk2DtuzCsMHCy2nCjb
p5zsID0vTvP0AUM4f/oE/ioza2M4n8tNtZQpygTiX85kh0aWo/2G4qYO54HB
s/RxEpwPsx/Gv+ybJBARm+QgMfUKZ0aRsUMon+6mufZJDvZNj47PeG3ocPtn
XdYeDWh47DJwiH96Qem2YJLDnEXKO/8c14bzdRXlv+RM04DzIfGh4sC+RiYq
xTjJ4TTIf2uUHEomS7CEZSH4YPVTEXzWxqnO3Qeg7mFScQAF5wG2ZKj56g7o
6QEA+pTx7Q==
           "], {{146.89399999999998`, 16.1328}, {
           147.29999999999998`, 17.7781}, {147.77700000000002`, 
           18.803099999999997`}, {148.46699999999996`, 19.421899999999994`}, {
           148.89700000000002`, 19.804699999999997`}, {149.63599999999997`, 
           20.0906}, {150.20799999999997`, 20.0906}, {150.89999999999998`, 
           20.0906}, {151.35199999999998`, 19.612499999999997`}, {
           151.35199999999998`, 18.849999999999998`}, {151.35199999999998`, 
           17.801599999999997`}, {150.51699999999997`, 16.681299999999997`}, {
           149.278, 16.0844}, {148.61099999999996`, 15.751599999999996`}, {
           147.75199999999998`, 15.4891}, {146.67999999999998`, 
           15.249999999999998`}, {146.89399999999998`, 16.1328}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}}, {{{166.58899999999997`, 23.859399999999997`}, {
          166.91099999999997`, 23.859399999999997`}, {167.25199999999998`, 
          23.859399999999997`}, {167.25199999999998`, 24.237499999999997`}, {
          167.25199999999998`, 24.617199999999997`}, {166.91099999999997`, 
          24.617199999999997`}, {166.58899999999997`, 24.617199999999997`}, {
          156.336, 24.617199999999997`}, {156.014, 24.617199999999997`}, {
          155.673, 24.617199999999997`}, {155.673, 24.237499999999997`}, {
          155.673, 23.859399999999997`}, {156.014, 23.859399999999997`}, {
          156.336, 23.859399999999997`}, {166.58899999999997`, 
          23.859399999999997`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4qgU6/v+mqkOMybwV5m9NnaA8Ve88ND7X2js
sEBK/67KtFQHBhBowOSfKNs3X2o1gv/xkm+SwAHcfAOONTJRBmlw802MgUA/
zcH/4sSYf5cRfImpVzgzmEzg/CX39/HNcUbwIeYh+CVbRX+fXmcCN/+OdE2i
kaipgy3X9cUFb1MdXmRpf5v+18RBZ9Pc98svpTpovOXdZ/DTxCF2lycPU3qq
QxoIPDNxsOh0THh6IdVBHSSfaeFwBej8CM40Bx7/9VNSPawcGLXbxW5KpTnU
/7YqOOdhDed/2Xmr6+9SGzjfpjJiheleO7j9FUDuWWYHh6KMiW9rFiP4M0Gg
EsHnYQIaEJvqoPqked7ZVfYOP4IfL53tkOqwFBReB+0cls4+orDBLBVqv40D
KLp63RF8kOuV/FMh4SFn6zAHqLwoItXhDAjo2DmAuBm5qQ49Xq9YTBbaOSjd
/lmXNQXBj7DccqLsGBr/WSrUf7ZwPoebaimTlA2cDzZ/j5XDnpLJEiznUh32
18papKdYOhzzNu907El18DnBbjvb1NwBPb0BAIcJ/tk=
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3,
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
           184.10199999999998`, 31.867199999999997`}, {178.84500000000003`, 
           19.900000000000002`}, {178.88099999999997`, 19.445300000000003`}, {
           180.538, 19.5}, {181.755, 19.5}, {183.48299999999998`, 19.5}, {
           185.192, 19.5}, {187.375, 19.5}, {188.82999999999998`, 
           19.445300000000003`}, {189.95799999999997`, 20.0813}, {
           189.95799999999997`, 20.2453}, {184.79200000000003`, 32.2297}, {
           184.10199999999998`, 31.867199999999997`}}, {{184.04700000000003`, 
           29.8109}, {187.51999999999998`, 21.592200000000005`}, {
           187.68399999999997`, 21.209400000000002`}, {187.88400000000001`, 
           20.809399999999997`}, {187.88400000000001`, 20.5906}, {
           187.88400000000001`, 20.3906}, {187.594, 20.2813}, {187.139, 
           20.2453}, {181.10000000000002`, 20.2453}, {180.5, 
           20.299999999999997`}, {180.28300000000002`, 20.4281}, {
           180.28300000000002`, 20.7188}, {180.28300000000002`, 
           20.954700000000003`}, {180.683, 21.9}, {180.91899999999998`, 
           22.4469}, {184.04700000000003`, 29.8109}}}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC0TH9h74+SHcIF99+kSHPygHGP3HYaW0mn5XD
579XKl6aZTjMmAkEkpj8n3VZe0rcEfz/IBCOm38bpGFDBtx87Xaxm+fWZzjY
Nz06PiMawc9f0307owHB97k4MebfZjT+YwS//rdVwTkOa7j5YPsirR0WF9hy
Xa8GyrMc7Td0t3aYnifUfCAtw2HJ/X18c5ytHZjD+HQ3CWY46GutFL5gYu1w
yTdJICI1w2GL+Y9DKb9sHU4tdN32eWKGww3pmkSjUnsHyy0nyvbNz3A4rmk1
6bS8A5x/MT+e/dxKBP8mSH2tI9x+sPr/jg76d1XYGh0RfCWQgxUQ/PinF5Ru
c2Y4/I7JPfrvlqPDhENfNWI+pzusBgYHQ72jQ4r1ff/e1+kOLIsnWTG2Ojjs
my+lf/cHgs8ICpB/6Q4g78+86eAw8W2NvSlbhkP78vBTRi6OEP+LZTiAvG9c
5Oiw/Ji3eacpgj9ZgiWMLxbBLwEJlGU4FG8V/X2aD8F/w7vPYGaRA5zf4/WK
xeSivcN1kIeTofyDdg6g0JDSz3BIib3jxsxh64Ce3gDY+yTT
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
          208.139, 32.7031}, {207.047, 32.7031}, {200.283, 17.3359}, {201.373,
           17.3359}, {208.139, 32.7031}}}], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKMbFRlaPiz1Q5tBCDSXuAQAS
HgJd
          "], CompressedData["
1:eJxdk39IU1EUx+eP0kLMDFKXwRItDdLW3tz2tuGZgokhllKOXKWmafeFmpgV
WWhB5Q9cZWb5owyzKRmK9ssSLbMSg6Yx0poimWkWoYUmUWr37b3tQhfuH593
3z3ne77n3HVJGTEpDgKBwA5vDd72eEPC5z6faAQ9z0PvHiyhgZLgFYugOPKr
IyWmLcfmFMR9L6XBUNktas5BMOD+U2Mcp0Ffnu5+JhdBnMfDfsECDXP+On1X
PuE4100t1ecIG+diP9UVIeg8uVaeaiKsE2l+7K8ifI1dBQoIaqmeMmQhGEu8
+Y4ySkHfNeuvi0cwyObPkQD7e2UCgtm2D4XzOyW2fOY1uYlb6iRwQxg07HuF
j+cVDOc1uKIK/v54MJiikty0DQi8r+8NeF0jgxX4+tQTBDNsPKkc0tqzSz3H
EDw7a4jrvUQBW+7TXySfNlk5Er2EsXEnm9CFsPNAbaZayPD3JeBr/n0KUQx0
sexDcb5GM5C8Zyjc4REF3bg8fSQDmY1F5jQ3KWD1S/PFDK+P4vQGMKA5Pfrq
6gkKBt9gB/wYqP8SEbh4mIIM9fKBWhFhS71Cwhb9qxnQsv0oobj4KxlQH9fW
S4cpWDQdm1w/jyDf8YVe7BQMm50bvXdPI/AsMy1Ls5dB8aGJPw3v+X6EKCAD
h+v9iDi9eQqbH9Z+Tr/FgkW8fjclF19NOPUAXqGE2WNxBAPTzduZCiclbBBj
ATEMBG1sWNU3Q8Miu+IZcA73O2IvVNnOLX5LVdz8bGUgqv+ibiFMxeUHwhb9
XoQtfk7y9Y3S3DzVILg10uFa1SqDIdyu9nrrvMu5+HcQ3Gb93KEA+b2enI4m
BM2B6bV2LjRgN8vCWhF4sPGy+PfyAEEI269vNFz2dNzl2mb1TwkXvueGSB8j
yGP9Pkp4gj1vIsz5owLDy22ygvvW+ypu3hoJW/Vb2eiDB67QWp8S/uJysvcR
Pf+//38qGdru
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4v5DXzViyrMdwsW3X2TIs3KA8U8cdlqbyWfl
EJFifd//bLbDjJlAIInJT3h6Qen2XQQ/PQ0I3uHmgzW458DNn/C2xt7ULcfB
vunR8RnRCH7+mu7bGQ0Ivs/FiTH/NqPxHyP49b+tCs5xWMPNB9sXae3AcX1x
ga0QUJ7laL+hu7XD/ysVL9X+Zjssub+Pb46ztUPOnpLJEiuyHfS1VgpfMLF2
sNhyomzf72yHLeY/DqX8snUw4FgjE6WR43BDuibRqNTeYb6U/l0VsxyH45pW
k07LO8D5F/Pj2c+tRPBvgtTXOsLtB6v/7+gw3bk75/n1bDi/wxHo4G0I/nFv
807HBdkOv2Nyj/675ejwXSOm/1BntsNqYHAw1Ds6nFnouu1zY7YDy+JJVoyt
Dg4qbI1TnfsR/PSJwACZmu0A8v7Mmw4O34MfL509J9uhfXn4KSMXR4j/12Y7
gLxvXOTowK+7ae770wj+j7qsPSWfEfw7P4ECPDkOxVtFf5/mQ/Df8O4zmFnk
AOf3eL1iMblo72DPBfTwz2wI/6CdAzA02BqPZjukxN5xY+awdUBPbwBe6iHr

          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4pLJEixhabkOcxYp7/yzXN8Bxr8pXZNodNTQ
YcZMIIjNdaj7bVVw7oSJw1eNmP5DhrkOM8HA3OHMQtdtnxlzHXjcVEuZVlk5
HFHYUJSxN8eBx3/9lFQPGwh/K4Kfb8t1ffEGBN8GyC1Ym+NQslX092k9BL8e
ZB8Hgu9zgt129ldrVPkX1g7fgx8vnb0nx+H7zltdf0utHZbOBtrIletQDDLv
n4UD0LVfNSyg7ucwhfNh/oXxJaZe4cxQUnfQ3TT3/XKpXIcY1QiZc3tkHHTa
xW6e257jIL9rwb5UPQG4/dd5b4ulfuOF8/2feF4ynYzgb/XaYDHnJw+c3yJe
y5p5jBvu/+1geS54+KDw9yL4PEza7WKsuQ4Hu/c1mTiLQNxrkuuwN7/m7cxS
BYczIBCT6yAzL07z9AdVePxtd2h6dLxC2wE9fgHzxd2c
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
          250.57299999999998`, 26.907799999999995`}, {249.14399999999998`, 
          26.907799999999995`}, {240.27300000000002`, 6.762499999999999}, {
          241.70500000000004`, 6.762499999999999}, {250.57299999999998`, 
          26.907799999999995`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3,
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{260.905, 
           25.812499999999996`}, {254.01599999999996`, 10.125}, {254.063, 
           9.528129999999999}, {256.233, 9.600000000000001}, {257.83, 
           9.600000000000001}, {260.09499999999997`, 9.600000000000001}, {
           262.33599999999996`, 9.600000000000001}, {265.19700000000006`, 
           9.600000000000001}, {267.103, 9.528129999999999}, {
           268.5810000000001, 10.362499999999997`}, {268.5810000000001, 
           10.5781}, {261.811, 26.28909999999999}, {260.905, 
           25.812499999999996`}}, {{260.834, 23.117199999999997`}, {265.388, 
           12.342199999999998`}, {265.60200000000003`, 11.840600000000002`}, {
           265.864, 11.3172}, {265.864, 11.0297}, {265.864, 
           10.768799999999999`}, {265.483, 10.625}, {264.88599999999997`, 
           10.5781}, {256.9719999999999, 10.5781}, {256.18399999999997`, 
           10.648400000000002`}, {255.89800000000002`, 10.815599999999998`}, {
           255.89800000000002`, 11.1969}, {255.89800000000002`, 
           11.507799999999998`}, {256.42299999999994`, 12.7469}, {256.733, 
           13.462499999999999`}, {260.834, 23.117199999999997`}}}]}, {
         Thickness[0.003693307726399764]}, StripOnInput -> False]}, {
      ImageSize -> {270.7581070983811, 36.87002739726027}, BaselinePosition -> 
       Scaled[0.2604843401302789], ImageSize -> {271., 37.}, 
       PlotRange -> {{0., 270.76}, {0., 36.87}}, AspectRatio -> Automatic}], 
     TraditionalForm],
   PlotRange->Automatic,
   PlotRangeClipping->False,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.01], 
           RGBColor[0, 0, 1]], 
          Line[CompressedData["
1:eJwtmXk4Vd/3x0kkc5SoKIoMaZCkxNrp3HNKUimVIVMDUZF5JqGiJCkiJGOh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           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.02], 
           RGBColor[0, 
            Rational[2, 3], 0], 
           Opacity[0.5]], 
          Line[CompressedData["
1:eJwdVglUT9v3L/FQVCiFZPh7NChEvJC9keSeS0kv1VMS4pXmpHmUEonQgDLU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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.01], 
           RGBColor[1, 0, 0]], 
          Line[CompressedData["
1:eJwt2Xk4Vd/XAHARkaGiZGogVIaKpAlrK+UchUoKCQkVFSlChdAgUkSiUqhE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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.02], 
           RGBColor[1, 0, 0], 
           Opacity[0.5], PlotMarkers -> None], 
          
          Line[{{0.49, 48.98631170407271}, {0.49, 
           48.98631170407271}}]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.01], 
           RGBColor[0, 
            Rational[2, 3], 0]], 
          Line[CompressedData["
1:eJwl2XlYTV0XAPBSGpSikEQqlUZDZIrWlqRzzpUxjaKZQimaJzKlNI9KNCei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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.02], 
           RGBColor[0, 0, 1], 
           Opacity[0.5]], 
          Line[CompressedData["
1:eJwlWHlcDu/XbiFU2qNSSrQoKZWS4hzMzJOkDdEqslUUlUqiQguVFFkSoUUi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           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.007], 
           RGBColor[0, 
            Rational[2, 3], 0], 
           Dashing[{0, Small}]], 
          Line[CompressedData["
1:eJwteXk8Vd/3foWSqaIMlUZkbFCRBmvFOfde995UpCjJrChKSakkRUUhMjTx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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.007], 
           RGBColor[1, 0.5, 0], 
           Dashing[{0, Small}]], 
          Line[CompressedData["
1:eJwteXk4Vt/3tgopUplSNKhUlAZFVKxF55lJkVLGaPpQNApJKBQZkhAiUyQN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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.007], 
           RGBColor[0.5, 0, 0.5], 
           Dashing[{0, Small}]], 
          Line[CompressedData["
1:eJwteXk8Vu/zfiQ7ZUlaJFsRSpsQzZDz7CKlFElKC2VLKhVSKpKEVKSyhEQq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           
           "]]}}}, {{}, {}}}}, {Frame -> True, FrameStyle -> Directive[
        GrayLevel[0], 
        Thickness[Large]], BaseStyle -> 20, PlotLabel -> Graphics[{
         Thickness[0.003693307726399764], 
         Style[{
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJUnVg0u9cSIE8Mm1W2k2kWJ
23CZAwAVXgJj
            "], CompressedData["
1:eJxdVGtIk1EYXqaVeWWbOi+5TXNzarW5T5vT/B4zTKUwtGh0oxleIqkkA5Ml
ZEYXK83MS4qp0I0sjRAvqRhhSbVuQldIMwMrtKZmUZbt7MzvRw8c+J7zvrzn
eZ/3nE+auic5bS6Px5tjXrHmZWNe9zraTs3bK0NFiUte+O1QDOk8Wp/VyTCs
r3/BLFNjiVQ8mTUlQ0zB0P3K22r4Xh6JX8rK4VO7TfHQlYGt/QnxDmc5jUcy
aIP5o02GkpScxRXLGLidTPxsWxYA2fDhWuNCBs0B5g+nACiDrgqe2jJY3dh7
mdfmx3HBgdIc46T0P+6H7Mait5nN4Yi35Psj+oDuSliXhqv3ytugD70Ywemb
5U0kfj2Q44W2vcWqHwpUESREUP03gnCI7LdqUNPg3z4tD8Zpov+JBoVOSU1l
acEgbTCqCIhJ/YFg9N1deX3nWAQGiV8IgSNJy9TS/fwQJD07s+XvXS0M483r
dnUEI6fF7ffDMS1mCNggMGozBJHW8xQcD4vqSi6vD+T4A1LvnRwi4jcvEmVH
j2zqN8jpeSNaqnujDGv65q+ovqhFIz/EOWO3H6e3c49htGqDFPvI+bUaVFv6
lsDSlkiDRwRZYpqvX471o/2mSr0vEkk9u3AoiY4JH6rHn4F8fPGn8/aeCBx1
6lZeVdN8qQfVk6sGj6BHiOmp/YM1MWoIyfxWCbn71UT0/fXmeE9RdwHj7423
ZD5pKqQTxIlo3/kKrp7FtwsSZJD4JT5yB36+UV/zgrijrjttzBV5hDu4Wes5
YrLb1JLhzkehx0G7nXF2HL9D4h94HF87nPA87OwfNoX0cYcPw0jBr/L2KfY8
8em1EItuul+w2W5iLfcuV0h9uPWVbU/R6mZW86k+3kfWoivdAWoL3rPFuqKk
Oc32eBkX9droOMJuDtD5PO5cAE3qkmi7HhPrEOOcWKlYgKxz27M1E985bpnH
IxvM8kqiw9MJSUSnwJm+h1V86muhwNqHyDo3qx9Lvei7OibB8aiEjvRSCci1
nalXwmXruoHQVgn1/4sS3xqaJEaRlOruVyG25DA/PU/Kzef//8M/8IC2bg==

            "]], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKMbFRlaPiz1Q5tBCDSXuAQAS
HgJd
            "], CompressedData["
1:eJxdk21IU1EYx2cuwg8puGKjzdR82Xb35u6uL0nGf0EmFlEmNCItNV9KKiGj
FEvQVHBCFppKItY+zEDJwGUKqWWimavEUNJAET+opZCECVq2c+/dvdADh8OP
w3nO//k/zwnNvJ6S7SuRSHw8y+pZOzzr9LSyJGNNg7qqinMTKgoWNrSQ13/x
y8vUYvGKbr0hjUJujiciKTTUBhTH5OvwPGKhvMVNoflpWM/WsA5dxmsOny0K
nWRX6QVubPJEkcgla52n8nv1KN2ML/jYJnI3yuaH40SmiQyZBt2xG28vUTp0
BOr9c1tCcGJkV8JjlxY/Kq/a6Rk5LqamqFv9KCS2DzklNrnwXkXIroixOgUU
bB0Gvq5QjJFoN+DW4MujTe4DXL56I2IOvU55ZA2HyrmYZOw3YfmGa+9mfgSU
LenaDyFmlMxuTFuOq/CrZ7r6j8ssvNfF6qMFngpcs37KEZmk2x6nUczeV4Ah
MhwW3CZs34cmVi+DbRKzKgzcCYrLTWWQujLxs9G6Hy+IbzUWDNj7yphyFdTE
9mQLgntb+7JXlVjIeDLJmCx4dSbetj2sxFdPO+mdIrN9m6QF5vTTOEb0xan4
/DTnV2EQ1Cu7+6KWzJzf/qF4U+k8O1pmhqzoYaFbGoaEIltbtDsKo4NHOi7f
VeM92f3NmLfJu8clGsEPbz8L2u0zeRILYom/oTpo2Pwis37IGIG31m/ONVsZ
rq4AHVTE/1oGF0iflyhISMwx2FOTvCxlDML5ItsvAw4TfQkMN5dVBv59kTn9
tMCcn2aYqGeyz+8ofp6MSOonjQjn8tqN6GTnPZKfTyNOjj84/9eh5ufaiKy0
b4m+Ci2vy8TlW9Cinv0vJpRKh+6bpyherwkjrH+eele+Dxx0mCD1qw7OWhWZ
PU/XCxzN+mOAi/hq8943oIPVZRTYq9/LbJ1OPV+fHveIjt9aQc////8fmpm5
FA==
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4qUvPPT+F9o5bPXaYDHnJ48DjO//xPOS6WRe
OP86722x1G+8Dj4n2G1ns9o5nAGBNQIOPP7rp6S+sHJ405bbbWQt6xCj4Pgx
WcbKYfYi5Z1/2DXg/Dkg/nJ9OH8mCGiaOJRsFf19ms/a4Uniwmsm9RYQWt4O
om6ONdz++t9WBedeIPhgd3xFk+ewgfNvSNckGpnaQNwXYQehPWwcxKde4cww
QuN/soXz99fKWqRvsXa4LvTJ8fw0K4g7bKwg/s0xd2hkOdpv+N3CYUJwicr0
9SYOW8x/HEpZZeFg3/To+IzXhnA+zL8wvr7WSuELR7QdpOfFaZ7+YOHwIkv7
2/S9qg79IHP8oebLKDhEiG+/yHDO2sFjzdHlDD+E4e7bDo4fLrj7YXyY/2B8
1PjjdkCPXwDyfN07
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
             40.10470000000001, 25.812499999999996`}, {33.215599999999995`, 
             10.125}, {33.262499999999996`, 9.528129999999999}, {
             35.43279999999999, 9.600000000000001}, {37.02969999999999, 
             9.600000000000001}, {39.2953, 9.600000000000001}, {41.5359, 
             9.600000000000001}, {44.396899999999995`, 9.600000000000001}, {
             46.3031, 9.528129999999999}, {47.781299999999995`, 
             10.362499999999997`}, {47.781299999999995`, 10.5781}, {41.0109, 
             26.28909999999999}, {40.10470000000001, 25.812499999999996`}}, {{
             40.034400000000005`, 23.117199999999997`}, {44.587500000000006`, 
             12.342199999999998`}, {44.80159999999999, 11.840600000000002`}, {
             45.064099999999996`, 11.3172}, {45.064099999999996`, 11.0297}, {
             45.064099999999996`, 10.768799999999999`}, {44.68279999999999, 
             10.625}, {44.08590000000001, 10.5781}, {36.171899999999994`, 
             10.5781}, {35.3844, 10.648400000000002`}, {35.09839999999999, 
             10.815599999999998`}, {35.09839999999999, 11.1969}, {
             35.09839999999999, 11.507799999999998`}, {35.6234, 12.7469}, {
             35.93279999999999, 13.462499999999999`}, {40.034400000000005`, 
             23.117199999999997`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4uOaVpNO2/s4zFmkvPPPcn0HGP+mdE2i0VFD
hzMgIOPjUPfbquDcCRMHgU+O59NyvR1mgoG5g/6EBT8M13k58LipljKtsnLY
ope3mHGOpwOP//opqR42DhtB/BoEP7hEZfr/DAS/bXn4KaMYT4eSraK/T+sh
+PUg+zgQfJ8T7Lazv1qjyr+wdqgF0TM8Hb7vvNX1t9TaocfrFYvJRS+HYpB5
/ywc1nTfzmBo94a4n8MUzof5F8aXmHqFM0NJ3SEE5D4Bb4cY1QiZc3tkHLxA
9rZ6OsjvWrAvVU8Abv913ttiqd944Xz/J56XTCcj+Fu9NljM+ckD57eI17Jm
HuOG+387WJ4LHj4wPiz8YHz1J83zzu7ycjjYva/JxFkE4t5yb4e9+TVvZ5Yq
OMwARYOkj4PMvDjN0x9U4fG33aHp0fEKbQf0+AUAngjafA==
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KC3z+pGZ1JUQh+Ktor9P7zN0YACBNwi+V3Wzvg9X
KAb/9GGntZl2RnB+pPj2iwz7jOD6YfytLTUXNl9F8Dl/LkjfLBUI5++vlbVI
Z0HwD1/WTpV8FoDBh9kH48PcA9MP4y+eZMXoK4Pgo/sP5h4TYyC4rAl3L4wP
8w863/+WdE3iJS04/8+30gdzLmrD9cP4MPtgfJh7YHyYe2F8mH/Q+TD7YHyY
e2D6YXxYeML46P4DAINOx3g=
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4iqRde4PnSIdtnptsJjzk8cBxvd/4nnJdDIv
nH+d97ZY6jdeB+12sZvn1CMdzoDAGgEHLatJp+sTIhzetOV2G1nLOtSu25ZU
rxvhMHuR8s4/7Bpw/hwQf7k+nD8TBDRNHA5f1k6VzIpweJK48JpJvYXDxLc1
9qZ6kQ4xCo4fk+dYw+2v/21VcO4Fgu9zgt129lc0eQ4bOP+GdE2ikamNgzCQ
W2UT6cDjv35KqoeNQ9wuTx4mYzS+MoJ/9WiuScPkCIfrQp8cz0+zcqgBudc0
AuLfHHOHtuXhp4yehDtMCC5Rmb7exCEESP2/EO5g3/To+IzXhnA+zL8wvr7W
SuELR7Qd3vDuM5j5KNzhRZb2t+l7VR28qpv1fayg5ssoOFjrXJn1bGaEg8ea
o8sZfgjD3bcdHD9ccPfD+DD/wfio8cftgB6/ALtN2Tg=
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4vhdnjxMwlEOBlorhS9cMXP4s/LjJV8lBP94
2b75Us+jHK4LfXI8b2bhUJ+1p2TyiygHu8qIFaa2Fg7iLGF8uq8Q/P2nFrpu
e43gry/KmPj2C4IvE5Viff97lMOXnbe6/rIi+Evu7+ObU2wO53vsr5W1OK4O
578p3ir621sV7p7UNCA4puLwQs2QY82UKAdTm71B0xaqOMx5v/yYt32Uw5T2
1qjLNQj+WiEdvnQ+ZYj/tKIdTIxBAJMPDg9rBP/L3ysVL/0Q/BVA5UkFCL69
adwuzyXRDvyxAfeN1JUdbO77907fFu3gPKFZKE1K2aH8JdCBbxD8LSeAHtCK
gbsHxoe5F2zu7WhU/7RHw/37ZOnsIwoV0fDwgPFh4QXjg+OLzcphOZC7ISna
4YZ0TaKRqpVDCTA6av5HOXifYLedHWoJsW9ylAPIuNPzLBy2y7W+DuSIcpg2
gb/K7La5A3r6AABqKOfQ
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}}, {{{136.01599999999996`, 15.329699999999997`}, {
            136.43899999999996`, 15.329699999999997`}, {136.888, 
            15.329699999999997`}, {136.888, 15.8281}, {136.888, 
            16.326599999999996`}, {136.43899999999996`, 
            16.326599999999996`}, {136.01599999999996`, 
            16.326599999999996`}, {122.53899999999997`, 
            16.326599999999996`}, {122.11599999999997`, 
            16.326599999999996`}, {121.66699999999997`, 
            16.326599999999996`}, {121.66699999999997`, 15.8281}, {
            121.66699999999997`, 15.329699999999997`}, {122.11599999999997`, 
            15.329699999999997`}, {122.53899999999997`, 
            15.329699999999997`}, {136.01599999999996`, 
            15.329699999999997`}}}], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQXWDLdX0xQ7LDqcNOazPrNBx+r/x4yfddkgMLZ5d8
8jp1hxvnvgc/PpoEkb+n6pA+8W2N/cIkhy3mPw6lvFJxyBdqPnCqFcE/vdB1
2+dEBF+7XezmOW+YeWpwPli+SxPO36CXt5hxj5aDuiHHGhm/JIcWXv/1U1h1
IOYFJjm476+VtUjXdeiZnifUPCHJ4fzVsDf60XoOIOcXzE1yeFG8VfR3t56D
SdwuT55NSQ6paUDApu/w90rFSzWg+8+AQI8+xDzWZIfk2DtuzCsMHCy2nCjb
p5zsID0vTvP0AUM4f/oE/ioza2M4n8tNtZQpygTiX85kh0aWo/2G4qYO54HB
s/RxEpwPsx/Gv+ybJBARm+QgMfUKZ0aRsUMon+6mufZJDvZNj47PeG3ocPtn
XdYeDWh47DJwiH96Qem2YJLDnEXKO/8c14bzdRXlv+RM04DzIfGh4sC+RiYq
xTjJ4TTIf2uUHEomS7CEZSH4YPVTEXzWxqnO3Qeg7mFScQAF5wG2ZKj56g7o
6QEA+pTx7Q==
             "], {{146.89399999999998`, 16.1328}, {
             147.29999999999998`, 17.7781}, {147.77700000000002`, 
             18.803099999999997`}, {148.46699999999996`, 
             19.421899999999994`}, {148.89700000000002`, 
             19.804699999999997`}, {149.63599999999997`, 20.0906}, {
             150.20799999999997`, 20.0906}, {150.89999999999998`, 20.0906}, {
             151.35199999999998`, 19.612499999999997`}, {151.35199999999998`, 
             18.849999999999998`}, {151.35199999999998`, 
             17.801599999999997`}, {150.51699999999997`, 
             16.681299999999997`}, {149.278, 16.0844}, {148.61099999999996`, 
             15.751599999999996`}, {147.75199999999998`, 15.4891}, {
             146.67999999999998`, 15.249999999999998`}, {146.89399999999998`, 
             16.1328}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}}, {{{166.58899999999997`, 23.859399999999997`}, {
            166.91099999999997`, 23.859399999999997`}, {167.25199999999998`, 
            23.859399999999997`}, {167.25199999999998`, 
            24.237499999999997`}, {167.25199999999998`, 
            24.617199999999997`}, {166.91099999999997`, 
            24.617199999999997`}, {166.58899999999997`, 
            24.617199999999997`}, {156.336, 24.617199999999997`}, {156.014, 
            24.617199999999997`}, {155.673, 24.617199999999997`}, {155.673, 
            24.237499999999997`}, {155.673, 23.859399999999997`}, {156.014, 
            23.859399999999997`}, {156.336, 23.859399999999997`}, {
            166.58899999999997`, 23.859399999999997`}}}], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4qgU6/v+mqkOMybwV5m9NnaA8Ve88ND7X2js
sEBK/67KtFQHBhBowOSfKNs3X2o1gv/xkm+SwAHcfAOONTJRBmlw802MgUA/
zcH/4sSYf5cRfImpVzgzmEzg/CX39/HNcUbwIeYh+CVbRX+fXmcCN/+OdE2i
kaipgy3X9cUFb1MdXmRpf5v+18RBZ9Pc98svpTpovOXdZ/DTxCF2lycPU3qq
QxoIPDNxsOh0THh6IdVBHSSfaeFwBej8CM40Bx7/9VNSPawcGLXbxW5KpTnU
/7YqOOdhDed/2Xmr6+9SGzjfpjJiheleO7j9FUDuWWYHh6KMiW9rFiP4M0Gg
EsHnYQIaEJvqoPqked7ZVfYOP4IfL53tkOqwFBReB+0cls4+orDBLBVqv40D
KLp63RF8kOuV/FMh4SFn6zAHqLwoItXhDAjo2DmAuBm5qQ49Xq9YTBbaOSjd
/lmXNQXBj7DccqLsGBr/WSrUf7ZwPoebaimTlA2cDzZ/j5XDnpLJEiznUh32
18papKdYOhzzNu907El18DnBbjvb1NwBPb0BAIcJ/tk=
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
             184.10199999999998`, 31.867199999999997`}, {178.84500000000003`, 
             19.900000000000002`}, {178.88099999999997`, 
             19.445300000000003`}, {180.538, 19.5}, {181.755, 19.5}, {
             183.48299999999998`, 19.5}, {185.192, 19.5}, {187.375, 19.5}, {
             188.82999999999998`, 19.445300000000003`}, {189.95799999999997`, 
             20.0813}, {189.95799999999997`, 20.2453}, {184.79200000000003`, 
             32.2297}, {184.10199999999998`, 31.867199999999997`}}, {{
             184.04700000000003`, 29.8109}, {187.51999999999998`, 
             21.592200000000005`}, {187.68399999999997`, 
             21.209400000000002`}, {187.88400000000001`, 
             20.809399999999997`}, {187.88400000000001`, 20.5906}, {
             187.88400000000001`, 20.3906}, {187.594, 20.2813}, {187.139, 
             20.2453}, {181.10000000000002`, 20.2453}, {180.5, 
             20.299999999999997`}, {180.28300000000002`, 20.4281}, {
             180.28300000000002`, 20.7188}, {180.28300000000002`, 
             20.954700000000003`}, {180.683, 21.9}, {180.91899999999998`, 
             22.4469}, {184.04700000000003`, 29.8109}}}], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC0TH9h74+SHcIF99+kSHPygHGP3HYaW0mn5XD
579XKl6aZTjMmAkEkpj8n3VZe0rcEfz/IBCOm38bpGFDBtx87Xaxm+fWZzjY
Nz06PiMawc9f0307owHB97k4MebfZjT+YwS//rdVwTkOa7j5YPsirR0WF9hy
Xa8GyrMc7Td0t3aYnifUfCAtw2HJ/X18c5ytHZjD+HQ3CWY46GutFL5gYu1w
yTdJICI1w2GL+Y9DKb9sHU4tdN32eWKGww3pmkSjUnsHyy0nyvbNz3A4rmk1
6bS8A5x/MT+e/dxKBP8mSH2tI9x+sPr/jg76d1XYGh0RfCWQgxUQ/PinF5Ru
c2Y4/I7JPfrvlqPDhENfNWI+pzusBgYHQ72jQ4r1ff/e1+kOLIsnWTG2Ojjs
my+lf/cHgs8ICpB/6Q4g78+86eAw8W2NvSlbhkP78vBTRi6OEP+LZTiAvG9c
5Oiw/Ji3eacpgj9ZgiWMLxbBLwEJlGU4FG8V/X2aD8F/w7vPYGaRA5zf4/WK
xeSivcN1kIeTofyDdg6g0JDSz3BIib3jxsxh64Ce3gDY+yTT
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            208.139, 32.7031}, {207.047, 32.7031}, {200.283, 17.3359}, {
            201.373, 17.3359}, {208.139, 32.7031}}}], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKMbFRlaPiz1Q5tBCDSXuAQAS
HgJd
            "], CompressedData["
1:eJxdk39IU1EUx+eP0kLMDFKXwRItDdLW3tz2tuGZgokhllKOXKWmafeFmpgV
WWhB5Q9cZWb5owyzKRmK9ssSLbMSg6Yx0poimWkWoYUmUWr37b3tQhfuH593
3z3ne77n3HVJGTEpDgKBwA5vDd72eEPC5z6faAQ9z0PvHiyhgZLgFYugOPKr
IyWmLcfmFMR9L6XBUNktas5BMOD+U2Mcp0Ffnu5+JhdBnMfDfsECDXP+On1X
PuE4100t1ecIG+diP9UVIeg8uVaeaiKsE2l+7K8ifI1dBQoIaqmeMmQhGEu8
+Y4ySkHfNeuvi0cwyObPkQD7e2UCgtm2D4XzOyW2fOY1uYlb6iRwQxg07HuF
j+cVDOc1uKIK/v54MJiikty0DQi8r+8NeF0jgxX4+tQTBDNsPKkc0tqzSz3H
EDw7a4jrvUQBW+7TXySfNlk5Er2EsXEnm9CFsPNAbaZayPD3JeBr/n0KUQx0
sexDcb5GM5C8Zyjc4REF3bg8fSQDmY1F5jQ3KWD1S/PFDK+P4vQGMKA5Pfrq
6gkKBt9gB/wYqP8SEbh4mIIM9fKBWhFhS71Cwhb9qxnQsv0oobj4KxlQH9fW
S4cpWDQdm1w/jyDf8YVe7BQMm50bvXdPI/AsMy1Ls5dB8aGJPw3v+X6EKCAD
h+v9iDi9eQqbH9Z+Tr/FgkW8fjclF19NOPUAXqGE2WNxBAPTzduZCiclbBBj
ATEMBG1sWNU3Q8Miu+IZcA73O2IvVNnOLX5LVdz8bGUgqv+ibiFMxeUHwhb9
XoQtfk7y9Y3S3DzVILg10uFa1SqDIdyu9nrrvMu5+HcQ3Gb93KEA+b2enI4m
BM2B6bV2LjRgN8vCWhF4sPGy+PfyAEEI269vNFz2dNzl2mb1TwkXvueGSB8j
yGP9Pkp4gj1vIsz5owLDy22ygvvW+ypu3hoJW/Vb2eiDB67QWp8S/uJysvcR
Pf+//38qGdru
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4v5DXzViyrMdwsW3X2TIs3KA8U8cdlqbyWfl
EJFifd//bLbDjJlAIInJT3h6Qen2XQQ/PQ0I3uHmgzW458DNn/C2xt7ULcfB
vunR8RnRCH7+mu7bGQ0Ivs/FiTH/NqPxHyP49b+tCs5xWMPNB9sXae3AcX1x
ga0QUJ7laL+hu7XD/ysVL9X+Zjssub+Pb46ztUPOnpLJEiuyHfS1VgpfMLF2
sNhyomzf72yHLeY/DqX8snUw4FgjE6WR43BDuibRqNTeYb6U/l0VsxyH45pW
k07LO8D5F/Pj2c+tRPBvgtTXOsLtB6v/7+gw3bk75/n1bDi/wxHo4G0I/nFv
807HBdkOv2Nyj/675ejwXSOm/1BntsNqYHAw1Ds6nFnouu1zY7YDy+JJVoyt
Dg4qbI1TnfsR/PSJwACZmu0A8v7Mmw4O34MfL509J9uhfXn4KSMXR4j/12Y7
gLxvXOTowK+7ae770wj+j7qsPSWfEfw7P4ECPDkOxVtFf5/mQ/Df8O4zmFnk
AOf3eL1iMblo72DPBfTwz2wI/6CdAzA02BqPZjukxN5xY+awdUBPbwBe6iHr

            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4pLJEixhabkOcxYp7/yzXN8Bxr8pXZNodNTQ
YcZMIIjNdaj7bVVw7oSJw1eNmP5DhrkOM8HA3OHMQtdtnxlzHXjcVEuZVlk5
HFHYUJSxN8eBx3/9lFQPGwh/K4Kfb8t1ffEGBN8GyC1Ym+NQslX092k9BL8e
ZB8Hgu9zgt129ldrVPkX1g7fgx8vnb0nx+H7zltdf0utHZbOBtrIletQDDLv
n4UD0LVfNSyg7ucwhfNh/oXxJaZe4cxQUnfQ3TT3/XKpXIcY1QiZc3tkHHTa
xW6e257jIL9rwb5UPQG4/dd5b4ulfuOF8/2feF4ynYzgb/XaYDHnJw+c3yJe
y5p5jBvu/+1geS54+KDw9yL4PEza7WKsuQ4Hu/c1mTiLQNxrkuuwN7/m7cxS
BYczIBCT6yAzL07z9AdVePxtd2h6dLxC2wE9fgHzxd2c
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            250.57299999999998`, 26.907799999999995`}, {249.14399999999998`, 
            26.907799999999995`}, {240.27300000000002`, 6.762499999999999}, {
            241.70500000000004`, 6.762499999999999}, {250.57299999999998`, 
            26.907799999999995`}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{260.905, 
             25.812499999999996`}, {254.01599999999996`, 10.125}, {254.063, 
             9.528129999999999}, {256.233, 9.600000000000001}, {257.83, 
             9.600000000000001}, {260.09499999999997`, 9.600000000000001}, {
             262.33599999999996`, 9.600000000000001}, {265.19700000000006`, 
             9.600000000000001}, {267.103, 9.528129999999999}, {
             268.5810000000001, 10.362499999999997`}, {268.5810000000001, 
             10.5781}, {261.811, 26.28909999999999}, {260.905, 
             25.812499999999996`}}, {{260.834, 23.117199999999997`}, {265.388,
              12.342199999999998`}, {265.60200000000003`, 
             11.840600000000002`}, {265.864, 11.3172}, {265.864, 11.0297}, {
             265.864, 10.768799999999999`}, {265.483, 10.625}, {
             264.88599999999997`, 10.5781}, {256.9719999999999, 10.5781}, {
             256.18399999999997`, 10.648400000000002`}, {255.89800000000002`, 
             10.815599999999998`}, {255.89800000000002`, 11.1969}, {
             255.89800000000002`, 11.507799999999998`}, {256.42299999999994`, 
             12.7469}, {256.733, 13.462499999999999`}, {260.834, 
             23.117199999999997`}}}]}, 
          Thickness[0.003693307726399764]]}, {
        ImageSize -> {270.7581070983811, 36.87002739726027}, BaselinePosition -> 
         Scaled[0.2604843401302789], ImageSize -> {271., 37.}, 
         PlotRange -> {{0., 270.76}, {0., 36.87}}, AspectRatio -> Automatic}],
       ImageSize -> 800, FrameLabel -> {
        Graphics[{
          Thickness[0.01023122570083896], 
          Style[{
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4gu/j12fd/O//YyZQLBTxUG0SWaKQfA/+7VC
OnzpfMoOCrsW7Et9J+JgYgwCOPh9YnD+m7bcbqPf4jj5Z0CAR9kBZn754W2u
M22VHWD2nwbJ5yg4nDrstDbznopDahoQuMk5bDH/cSjllQrEnGBZhx0OTY+O
R6ii8dXgfNnlLzz07qs51Nz/ccs4W9bh77fSB3MK1R1iVCNkzs2RdUiJvePG
/EMdbr9dZcQK070WDjWfNgRkV6k4aLzl3Wdw0gJir5eqQ19wicr08xYOgbek
axKN1OB8fxD/khacD9a/S8dho17eYkYeBB/kjTQzMzjfQGul8AUWE4fM/A+t
J6doOmwAqc8xgrjTUBXO77Tx3JU2SQnO35Nf83ZmqJKD/8WJMf+YjSDh06bk
0A+y/76hA39swH2j7UoO+iDztxg63NGUXfP/s5LDfxDoN3Ro4fVfP0VVxSEZ
5P8VBg4Nv60Kzr1QcQAF/0xOA0i426k6PIgQ336xQd9hziLlnX/UdeDxBTZX
xAAen2B/+kDtVVd2qAeZ14Hgqz5pnnc2ywiuH8af0t4adblGBa4+AByOKg5f
dt7q+utqCI9/W1C8rDVw2ASyR0bN4TMw+GaFG0DSkY+6gxwonu014eEBEdeB
6PM1goa3rkPBmu7bGROMIOksUt/hutAnx/Nixg4gbzLcM3DgdlMtZbpl7HCw
bXn4qSZDhxkT+KvMuE3hfLB5uWZwvvS8OM3TGywcRHq8XrFc0Xf4DnL3VUuH
WrB/NOF8ialXODOYEHwpkL4LapD4OG/pYAQKxsmqEHedtHQI5xRrNz6v4LDk
/j6+OYctHb7s+7g1XUwOJ39HsFXE/3RBuPlg/78RgLhTyNKhL6LbnzFAFOJ/
BkuIvfslHPxA4fXZAhKPmyXh6R3GB+cHWwQfHB9yFpD8PFvS4UWW9rfpb80d
DnbvazJploTYd8jcQf2TystZJwUh6us0IfLOAg4yIH8XqDoULC/Z8K+f36GB
5Wi/4XcVh2bxWtZMN054fKOXRwBMhgKC
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlG1IU2EUx68ZjCALaroPJSmxcSkYu3rv7oo2z/oQUUJmREbzw7SZJGVg
fYk+RBmBihSsmjUiqRGBYWER9WFE4Au2NEkjLCjERBQpe5GkF7vPY/9zoQMP
4zfuPef/P+c5t7CqvjyWrShKlnX2WmeJdUqHLkb+dIWobObVbKIwn8DlgqMu
yohIhhZ/M3kUq7GiJ0jnChzuTDyPRlZ9CQ9ObKGIu2LtQMTmgic30jGvkxJt
VswHSS+2Yo+T89XIcNLxh7k/n7eWMC/f1RmPETGfv72vvyhO/P7OPkfwWn6Y
84NRf114tjpzl1ife/zs9RdbifWPR9tf6yaxPzD8gxtzLCEfvcyuS8PLasd8
nO/rvbK6qw6N60kduRrrufU+vSK53maZp1OjkjNjvYkGouYdU0v1do39gtEP
8LfHo02/UyFm2X9/iL7L/zXuN/KDUR/zgj70H/oxb/gDwz94qsESVqdSanK7
d2H3v+erVKrvaH5b+zlIYsxt+1X6NXfiQ1KzeUHEpwBzi/Ch2ewR/ew3Od/k
4Y1zV46YXA8MPWDo9W24s/plo8l+Ll9YedJ/IMB+H5g/nh3cvIn7AUa/3sh+
mdzfY8LPaZsrXI+GlFY/8+iaU9GilMFcKuoYBs/jkOj3RDHnB6O+nGe3zvru
e4/ezEoarF/e8y6D/YHhH4z7CsZ9Rj7cd9TDPkAP9gWMfVJnctK+eZ33Dfmw
j+gHGP0CV1e+25atBvh99Bv5waiPeUEf5gn9mDf8geEfLB/v8FBC5Js2SRHx
1LPo3wgw4z6CcV/Bcj+nbca+gbEPqPf/9/MvyehPFQ==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {{{39.72809999999999, 9.009379999999998}, {
             40.273399999999995`, 10.2281}, {40.18279999999999, 
             10.318799999999998`}, {35.4, 10.318799999999998`}, {34.9094, 
             9.10156}, {34.99999999999999, 9.009379999999998}, {
             39.72809999999999, 9.009379999999998}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlEFIFGEUx2drYRG0Q6waaLBiqyvB4uiGsRA8yRmbGUIxIwtB1xgRpIzy
EkTIlkR5EyNNCcVsJQK9eMjDElQouauHFYk6GGIikohWJ4ltvpn+b6APPnZ/
y8x77/9/721JR0+TeVSSJI91L1v3iHV75/IPl7Y0atzN7A+XnCRwk+BYIUWq
rfNVo5R9CigrTo9G/QFfMDVUQDVrH29EJI1agy3Fy60uB+bHk2bYTyPiPNac
OJf8HK/TPn56lLjyqapZZ/5cdC9WlXa5uffUs2zA4PcLn67mdL02OD4Y+ffy
kpUjUYPr+zXb2P18Ref6Z8M3Jz0fdNYHhn7ww7yGmaHvYWY7z0Ylx/spPn0y
5zMWfedG82Wu5+V68thYqcubsYm1yIxMuVZYUzJoQN/xRiZk1guGH+CFiujg
0rrGbPuf0Oj32y9P/kzJ7Dfig5Ef/UJ98B/1o9/QB4Z+8M4d60t3iAK1+9dT
c/+e7wiRd3Iw6unXnD5fDZEu8gRdtm331jMfP6hd6ZxSmb9ZZVbfVjkexTcW
hs+rnA+MesCo19bdoLKeE+L3eZX1vtq+EM5W1LMfYPh1VvjVp7K/tp6LLt9t
mT6TzijMwnazzeUDkbdc4X5I4vTVcXww8i+Kfu7VcX3BzQcv0tcUrt+Ze4X1
gaEfjHkFY54RD/OOfNgH1IN9AWOf2t9nTps5Cu8b4mEf4QcYfoHvH0ZvLY+r
/D78Rnww8qNfqA/9RP3oN/SBoR9sP/6mzIkXVx1d78oc/QmXMY9gzCv4h9jn
uMvYNzD2Afn+///8CzF/PjI=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4uZAz7kNZoEO6WlAcM3KwUbnyqxncwMcIsS3
X2R4Z+HwYvt65ucJAQ4ab3n3GZw0d7h+NNekQTvAgc9//ZTUE6YOlRErTM8y
Bzj4XZwY8y/YxOE/CNz3d7gtXZNotNUIzp8+gb/K7LUBnN/AcrTf0FwPrl9f
a6XwBRZth+ASlen/dQIcJre3Rl2W0XB4LCJ78mlygMOFq2Fv9KVVIPILAhxK
D29znXlX0WEmCFgGOrxpy+02qpZxuL+Pb45xXKCDSOWkkrNH5ByEPzmeT7sZ
4GBqszdo2kIVhwkLfhg+2xXgUP/bquCchgac//db6YM5Hw3gfPUnzfPOdhlD
zDsV4LAExFhsCrHvaYDDBLBDzBzy49nPSTIGOjxJXHjNxN/CYU337QwG6UAH
UHCmsVnC3QP2t7+VA3p4AwD89rYq
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKG2jc2XWs4fBDvlrum9nbLB1mLDgh+GzLgT/wT6+
OcZuwQ5L7gMZi23gfJ+LE2P+BVvD+ccPO63N/GcJ12/f9Oj4jNcWDqpPmued
vYfgc/xckL7ZKATO33mr629qeQhcP4wfIb79IoOfNZz/YUNA9qzpNnD9MPeh
u3/xJCtG3wfBDk8SF14zqbdxqF23LameMwTOl/AI+COhHeJwoG15+KlP1nA+
zD4Y38QYCBZbwfWfAQEZK7h/YHyZ14/MpLYg+M2BnnMbJgXD9cP4MPNh/Prf
VgXnfljD9cPch+5+AIhoxOM=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfaBW1iI9IsShhdd//RRWXYeCePZzknNDHHQV5b/k
TFN3MDEGgsUhDpv08hYzyqg7PNjHN8d4WYiDxNQrnBmL1OD8RxHi2y86IPgJ
IUHqCzpVHTStJp2unxHi8Ovt6wOWzKoOsblH/21qD3FoYDnab/hdxUH1SfO8
s2YhDgG3pGsSLyH4a4V0+NL5lCH6eUIh7jDG5IPVyyH4V4/mmjTo4+ZXRKww
PcsfBjcfxofZD1b3OhTuPi2QfQdCHeYsUt75R13VQcIj4I/E6lCHDSCL16o6
BMiJZflOD3U4sWtHL5uAuoPM60dmUjwhDvtB4frFEmL+/GA4Pz0NCLqCHQ62
LQ8/JWQJsa862AEUfAx5FpDwLw2G+EvLwiEGFF7xwQ5nQMDG3AEcXwFQ9fPM
IOIeUPVRZg7uqqVMs0yCHIxA5l5Wd+D8uSB9s1QQ1D+qEPUMQQ5PExdeM+FX
dQAHy/1AuH+FPzmeT9sYCA8PGB8WXvkg990MdHCe0CyUJqXs0A70htEfBB/s
T44gB/7YgPtG6soO4qDwMg6Ch780KHwCEHx5x4/JZ2IR/M8bArJnZSP4riD/
dCD4/qDw3owwP7hEZfr/A0Fw+8Hue4jge1c36/twBcPdD+PD/BcJCsd9QXD/
/weBxUHw9Lq1pebC5olB8PiG8V9kaX+bXqsG50PCWw0SvlOCILSPusN3tvgZ
PjODHFg4u+ST16lDwvNmEDy/oec/ANc/Yig=
              "], {{78.35309999999998, 
              21.901600000000002`}, {80.83279999999999, 
              15.846899999999998`}, {75.9688, 15.846899999999998`}, {
              78.35309999999998, 21.901600000000002`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhudK7OexYY5/AcBfyuHSPHtFxnmhTlEKzh+
TOaxdEgDgW1hDp82BGTPSrdwAKu/GOZQuKb7doaBOYT/Mcxho17eYsY9pg49
Xq9YTBjDHW5L1yQabTWG8/9+K30w56MBnD+5vTXqsoyGA8fPBembH4U5bFB9
0jxvrYoDzD0ilZNKzh6Rc2gK9Jzb0BTm8KYtt9uoWsZBwiPgj4R0uEPp4W2u
M+8qOnQsDz9lFBHucOFq2Bt9aRUHMZB8P8L8JZOsGH13hDvoa60UvsCi7SDz
+pGZ1JlwhwaWo/2G5npw/vQJ/FVmrw3gfIj7jeD6/S5OjPkXbOLgplrKNGtC
uAOf//opqSdMHUyMgSA63OFgG9Ahh8wdHuzjm2MsF+4QAQrHdxYOM0GgNcwh
HRSO16wc0MMbACj/qC0=
             "]]}, 
           Thickness[0.01023122570083896]]}, {
         ImageSize -> {97.74157907845579, 30.793603985056034`}, 
          BaselinePosition -> Scaled[0.31188505125354754`], 
          ImageSize -> {98., 31.}, 
          PlotRange -> {{0., 97.74000000000001}, {0., 30.79}}, AspectRatio -> 
          Automatic}], 
        Graphics[{
          Thickness[0.010610079575596816`], 
          Style[{
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk3sslWEcxw9OZIlyO3PrODkXjqNzt1bM97QosrIyTtetJHRzWlopaghb
J6OrIybxh9lY+qNwKtWMLIdy6SarJl1li2Rtbp3nvDy2ftuz9/2873P5/b7f
38Pbl7o10YbFYlmZR5h5WJvHoJbT0F0hAudan31ypQQmEg58NCB78KlWPMcr
4VW+J6BDFwCusaI5sYtLOf3D335lB4dy07Y12lk7Nzx/GfdTej8QrumX0zrX
u6K9ZV1dylkJGsn/JBcYSsyxPQi1zhLHpGZnqEMebr2uWUV5SYTghLVRhtiR
3lFDlhvGm/ovTLfK8DPviF5R6oE7q45WWZlkTH6mBWby86GsJNHCozw9ceJj
mZzP1Nsjw8ZHmT6r8/l47TymeT4hw9DeW69UqQKcm1yj63ojhz4k0nhgn9/c
fDlKSd6RPOz01YwmmOQIr22tZp1aQbmY/H/rSdmSP49D18/Xf/yu22THezly
fe0EpjRXfD0YOFE8rUCBVr/F6pc7Lkb9YKs0KsRY1ntBV6t/l7xMTevzJnoX
qfEgNWOkJNcXm7sv7ZrpVVO/5nk+/3lWED2u8KEizyo1JDzu+OE4Afq9MvYq
1GrUC4ZyypcK8Y3k06kCi0SFEFns1kL5BhWi2+1CS/8ImfMfK9FI+qRRBLKs
06jEbfJSJ6b7fSZ6OgVAY55mWBvM7BMvxGOz7El9wTjZci+8JNSPcuIBc3zh
UhaN8b/fsPfAFPFNE0z1s/gkVcNB4xhlqLFnfB1VwvuO+01rXzajFxR4om/O
Vn1i4UledfyzbBkaoupXl6XPhln8XbzAUnGNywu2lLKl//8GUb6an7uj11uC
HE7mohRba3wk9wZi5vwUW8SQgnv8oatOq58pXML0lUiEYdKvk8vRZmwssNUJ
mXxyPBg/EoQ4T/yP5VIeCPCpnf3Nw/7dAxE2WtGcvkKm/mNiGIqcTgdvEiGJ
6NQmRlmlX9NUvgjF5PuwGGfG6mMOefozfRAdiP/v9z9eO7cB
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYvumR8dn3LZ0kJh6hTPjkZ3DBr28xYw5Vhj8
/uASlenn7R0+bAjIntVu5SD8yfF8WqiDQ/1vq4JzJ6wcfsfkHv13ycHB7+LE
mH+HLSDyso4ON4SAjGvmDuIg84wcIeYmmcH5PV6vWEw2GsL5JsYgoOtgUxmx
wnSvPZy/5P4+vjmbreF8e5D8XUuH47t29LIV6DlsMf9xKMXKwsEWJB5r4HDq
sNPaTDlzh9Mgep4hRPyuqcMd6ZpEo6nGDofaloefUjKF2m8K528E+fePGZxv
B9Jna+HQB/J/vKlDehoQbLNyKFjTfTtDwAzOh9hnCeeXbBX9fXqdpYPKk+Z5
Z3dZOaTE3nFj3mHpMGMmELy0goifsnTIB5lTYO2g/pZ3n8FPS4cI8e0XGeKs
HZ5naX+bngsN9/2WDvtrZS3SU6wc/nwrfTBnI4LfDXK/IoIPDodZFnA+2F11
CL4GyJ6XZnDzYfzlLzz0/j+0dACnh2wLiD0HLR3+g8B9C7j7ud1US5m4LB1O
gsztQ/Bh/ofx+fzXT0n1MIfzeUH8G2YO0vPiNE8zWDrIgOgFZhD/vrNwYACB
BjMHVXB4WTh8AqUzdTNIvC82dwAFa9ozU4dCcHiZwfng8L5mBOc7gNzfbeBw
BgR8LOD8G6B4F7WB8xNA/plh73AQFM9NRg6uQGfOuuAADQ9TOH/aBP4qs9tm
cD44HFaYQ9x5CKo+0sKhGBTfyxwcGlmO9humWzq8AQrPrHJwgOUvlsWTrBhd
EXxwfN+0d0DPfwCQEIEo
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
             "], CompressedData["
1:eJx1VGtIFFEYXdM0pQgKMwizQpFIrcTZNXGcM7Mzg5nQmzIWzGp9ZGaRhoki
FRg9BBOr1cwMCyWp7IeIRGbaovkKH5glhfSgKP/klpim29y5zAwEXbgM55u5
33e+c747aw9l77J7mkwmD2Vblb1A2Qc7hjbYW0T8anl7aW4vg5BP56v72kU8
jjhe61HFYCA72af/pQj2zP565h2DRhLvFdFWGBid9pPBjC3LOT8oor24bl/3
OjMSunzYm59F5DT5z/Y8NCN6xJkVNS3Ctob/cTjMQs/ZZEwsad1UkQ+svDbs
m35UxjMSvwsMknpnZVBewMLashiPJhlJAc0DplaA0LS7ZXiRuNPAoYS3H48/
hI+fjDyFbp8nD0K7zyX9F1fHhg1XrpD08xrW8uPch07HKUmv/2ZVQUqkU0LD
5bF0UzNon+8lZPr+rklrAPbkBN9wj0sIL62Z3lxs4I8pd0aiigxsIbrkGeev
JHzzijoJHFPziLTevAVBimy94Va4ydoIBBC9ZgTaxxOAI/xcAtJSldUPFM3G
nOgfF7B8kn+VGsjT+HUDbyP+2AXaRwlonTiB6h8M9JL1gkchyTPK4oJia6Ti
S3eH8CBjdTReL1MSneb079Xv0jks3v6o3K7I9ZTEj3Co+xof4U4ysNafhjW/
28jclHG63+q8LIKut5onA7ofGtb8clQo62Kc7iflY+BR0uc9lvrhzVO942L1
8xrW8qs8n8fq9dW+4lndb9WHIpbqeUt5L4fkLrjPgtCo2AokDly1zQ9xSCQ6
Mxa9Hzr/Zh1PNu7IrAw1w0WeQdDvn3rvyg2s+lkPOEqX5pu/M3QeFd/Ve3rA
jM71MWU9X6DXU/0rEFCyWxk0jkMXeX/bijGig/8WlE95JzsmrBhVfbTQfC4r
5qZyx6t2WqgOkvE/+Pf/8Bf1+N98
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnRx7x415haHDnEXKO/+06zgsf+Gh9z/RwOH81bA3
+ru1Hdz318patOs7nDjstDYzTtuh9rdVwbkXeg7iU69wZjhpO7Bwdskn8+k6
PIgQ336RQRtiznIdhxSQuT+04Px6kL4Vmg5bzH8cSvHSczgDAj2aEH0K+g4z
ZgJBpabDlPbWqMs2+g5pIKCG4D8Cm68O54P187DD+TIbxeYzJfyzh7hH34FV
/xfXJZ4/9mtVnzTPe6vrsN1rg8Wcyt/2MPekg8x/9gvOf+z3MuGv/Af7aAXH
j8lrDBz+g8EHe7C7XyD4YH9/QvD7g0tUpvsbw/XD+DDzI0HOrjOC2/88S/vb
9LeGDi3itayZx37bg9VdM4S7H8aH+Q+Ff0YMEn67jBx2BFtF/D8u6mCgtVL4
AouxQ19Etz/jBCi/BME3MQYCYRM4/8vOW11/t5o4MIDAAzEHCbB/TKHmSzmc
BMUzn5mD+5qjyxkkpCH2aZk5tCuwq54pkXb48630wRxHM4c1Qjp86fukofaZ
O4S8vfxxRqK8Azj8ZCwc+GMD7hu1K8H5G0DxcFYVzoelB4h7zODpbxko/V00
gfNjwOoR/DvSNYlGU40dTG32Bk1T1IGkw09GkHQgow0Pr4z8D60nQzTh/KO7
dvSyBeg4oKd3ACvwXOM=
              "], {{17.837500000000002`, 
              11.720300000000002`}, {18.237499999999997`, 12.3203}, {
              18.837500000000002`, 12.6297}, {19.582800000000006`, 12.6297}, {
              20.984399999999997`, 12.6297}, {21.820299999999996`, 
              11.537499999999998`}, {21.820299999999996`, 9.71875}, {
              21.820299999999996`, 7.828129999999999}, {21.001599999999996`, 
              6.628129999999999}, {19.6734, 6.628129999999999}, {
              18.910899999999994`, 6.628129999999999}, {18.328100000000003`, 
              6.935939999999999}, {17.837500000000002`, 7.628129999999999}, {
              17.837500000000002`, 11.720300000000002`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}}}, {{{26.354700000000005`, 3.226560000000001}, {
             27.773399999999995`, 5.5}, {28.373399999999993`, 6.55469}, {
             29.02809999999999, 7.97344}, {28.7188, 8.264059999999999}, {
             27.864100000000004`, 7.99219}, {27.2641, 7.828129999999999}, {
             26.282799999999995`, 7.5734400000000015`}, {26.135900000000007`, 
             6.281249999999999}, {25.5906, 4.535939999999999}, {
             24.790599999999998`, 2.91719}, {25.064099999999996`, 
             2.6812500000000004`}, {26.354700000000005`, 
             3.226560000000001}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYnnHj8ln/jo6mNnsDZrmqO7gqlrKNEvAyeHP
t9IHczZqO4Dltzo6HN21o5ctQMfB+wS77excR4c5i5R3/mnXcbi/j2+O8ScH
OP8/COTbw/kb9PIWM8rYQcybqAXnM3F2ySe/U4PzPfbXylq0qzgsARl42M5h
5beXFWcYlB3OgACLg0O3jeeutCQlB5bFk6wYzzo4rBXS4Uufpwixz9zRwX3N
0eUMFooOnzcEZM+Kd3SYCQYKcP6OYKuI/8vl4PwY1QiZczbSDhURK0zPcjs6
yO9asC+VT9Ih4fBl7dROBzh/I9h9CP6Jw05rM+fZO4hUTio5qyLlMANkDae9
w5d9H7emX5NxWPrCQ+//RzuH8sPbXGe+VXCIUQAGoA2CD/MvxH3iDjekaxKN
VGHmiTlcF/rkeP6bvUNfRLc/4wRRh+Ktor9PlznA+e3Lw08ZzXGE85eD7Et0
cmhXYFc9M0UKzgcbz6kI53uAwmeFMtS/Tg6PIsS3X2RQdRCfeoUzw8rR4cLV
sDf6u1Udsjl/LkivdnCQAIknqTm4g9KDgoODrqL8l5xtanD3zZjAX2XmrQ7n
vwI5NFsDzgfHy31Nhze8+wxmejk41P+2Kjh3QsvB4trRXJMTCL4wUHmaqiOc
D3Zft6NDSuwdN2YJLQfVJ83zzk5ydHiepf1teqwmxD8rEekVPf0CAMl9Pq4=

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4gv58ezndno5pKYBwTUbBzfVUqZZHZ4O4eLb
LzK8s3KYb6NzZRafp4PGW959BictHSoiVpieXezhwOe/fkrqCXOH/bWyFukh
Hg5+FyfG/As2czgDAjoeDrekaxKNtprA+dMn8FeZvTaC8x2aHh2fIW0I16+v
tVL4Aou+Q/FW0d+nl3k4TGlvjboso+Mw5Rtb/AwRT4fzV8Pe6EtrQOT7PB1e
ZGl/m35X1eE/COz3cig/vM11pq2SQ4/XKxYTTm+HbhvPXWlJyg4fNgRkz/rv
6WBqszdo2kINh/dAb8w85OlQ+9uq4JyGDpz/91vpgzkfjeB8tSfN8852mULM
e+jpsOT+Pr45i80h9ol7OfQHl6hM/2/hsKb7dgaDv5fDk8SF10z8rRzUQfqa
vBzSQeHJZg13D1ifv40DengDADcusvY=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3b48/JRRToDD8hceev8XGjnA+E8SF14z0Td1sG96
dHzGZ3+HA7WyFulXzBw+bAjInjXdD84/AwI6CL7IJ8fzaXd9HWaCwEozBxNj
IOj2dUiJvePG7GEGMe+3D0TfHFOHu/v45hgb+TiUbBX9fXqdicOF/Hj2cze9
HWTmxWmedjCG88Hq/xjA+fpaK4UvpGg5KDh+TD5z1sfB7+LEmH/Jag5TvrHF
z5jiB+e/5d1nMNPJH87P4fy5IH2zv8OLLO1v0++qOey+1fU31TrAQRpkX4GG
w4vt65mfxwQ41HwCenSXlsMbkH6vAIc/30ofzCnUduhf8MPwGVOAg0iP1ysW
Ey2H+yD3r/J3SE8DgmOaDubXjuaaGCD4M0DhMNEPzt+il7eY8Y+vwwYQLaPt
cFzTatLp9b4Otb+tCs5p6ELCoc7XQRYUIfV6EP/k+Do0sBztN5yu75AKMifN
10H1SfO8s68MHHQnAB30zQ/ObwXF3xJ/OB9Mi0Hjk98QHr8G4PBD8GHxDwDt
C/OM
              "], {{60.6609, 18.107799999999997`}, {60.56559999999999, 
              18.107799999999997`}, {60.421899999999994`, 
              18.107799999999997`}, {59.778099999999995`, 18.1328}, {59.4203, 
              18.156299999999998`}, {58.6578, 18.179699999999997`}, {
              58.72970000000001, 20.540599999999998`}, {59.301599999999986`, 
              21.4938}, {60.68439999999998, 21.4938}, {62.043800000000005`, 
              21.4938}, {62.6156, 20.540599999999998`}, {62.662499999999994`, 
              18.179699999999997`}, {60.6609, 18.107799999999997`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4s8bArJnbQ5y8Lk4MebfZysHGP/7zltdf69a
O1w9mmvSUBzk8B8EzltDaHME3xgE1IMcZswEgpPWDv5yYlm+nwMdltzfxzfn
sLVD+/LwU0YXEPz9tbIW6XsQ/DXdtzMYluPmg807HQB3D4wPc6+1zpVZzzgD
Hf58K30w56EVxF36gQ79wSUq089bOUxY8MPwmRtUPtHKQdNq0un6jECHLeY/
DqVoWTrkx7Ofk7wa5MDC2SWfzKfuUADiewbD+QdA7o0IdnhdvFX0t7eGQ3Og
59yGuGCHgFvSNYmXNByOXNZOlUwLdjDQWil8IUXTYWtLzYXNucEOG/TyFjPK
aDlURqwwPVsc7CA+9QpnxiItiHvKgh3S04DgmBbE/IpghxaWo/2G37UcQoDO
/l8T7LDdoenR8QhtBwmPgD8SzcEOHqCAO67toAVy/4EQhyNtwIA9ZOmwZJIV
o++VEIh5bVYOMq8fmUm9CHHwOcFuO/uqlUMHKPw5QuHhAzbfIhQefjA+LHwD
QOE7PQQe/uh8BhDoQPA3PHw5dVMFgv+DLX6GTyyC/4Z3n8FMoxB4+gA5M00t
BJ5+QN4wYkDwwfFzIxjuHhgf5l7OnwvSN8uFwP2j4Pgx+Ywjwr8moPQYHuJQ
Aoyu0/MQfDDtjOB/AaXz55YOT0RkTz51D4GnBzBfPcThhtAnx/PPzCHq/aHx
8UPPISb36L9N8UEQf2yzgKQfxyCH51na36a/tYTkH3to/viP4IeLb7/IkGcF
5+uD0ssSKwcbUPoNDHKwBxo/47YVJH2nB8H9h54/Acw8uZY=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhudK7Oe1YY6/AcBfxuHSPHtFxn2hTrEKDh+
TOaxdkgDgWuhDl82BGTPSrdyAKv/GOpQuKb7doaBJYQvGOawUS9vMeMec4ce
r1csJophDrekaxKNtprC+X+/lT6Y89EIzp/S3hp1WUbHgePngvTNTGEO61Wf
NM9bq+EAc0+3jeeutCRlh6ZAz7kNi0Idyg9vc51pq+Qg4RHwR8I6zOFFlva3
6XdVHTqWh58yqghzOH817I2+tIaDGEh+PcL8JZOsGH1vhDnoa60UvsCi7yDz
+pGZ1JswB4emR8dnSBvC+dMn8FeZvTaC8yHuN4Hr97s4MeZfsJmDm2op06wN
YQ58/uunpJ4wdzAxBoLqMIcjbUCHHLJ0eLCPb46xXZhDOCgc31k5zASBpaEO
qeBwtHFAD28AeWep2g==
             "]]}, 
           Thickness[0.010610079575596816`]]}, {
         ImageSize -> {94.25482440846824, 35.34525529265255}, 
          BaselinePosition -> Scaled[0.3279174582414918], 
          ImageSize -> {95., 36.}, 
          PlotRange -> {{0., 94.25}, {0., 35.349999999999994`}}, AspectRatio -> 
          Automatic}]}, DisplayFunction -> Identity, DisplayFunction -> 
      Identity, AspectRatio -> GoldenRatio^(-1), Axes -> {True, True}, 
      AxesLabel -> {None, None}, AxesOrigin -> {0.4, 40.}, DisplayFunction :> 
      Identity, Frame -> {{False, False}, {False, False}}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}}, PlotRange -> {{0.4, 0.65}, {40, 60}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
      Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      Unevaluated[
       Unevaluated[
        Unevaluated[
         Unevaluated[
          Unevaluated[
           LineLegend[{
             Directive[{
               RGBColor[0.5, 0, 0.5], 
               Thickness[0.01], 
               Dashing[{0, Small}]}]}, {
             Graphics[{
               Thickness[0.005705482969133337], 
               Style[{
                 
                 FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                   1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4jdtud1Gs+Uc0tOA4JqVwwPXeMdZgqIOEeLb
LzK8s3AIfnv54wxHQQeNt7z7DE6aO3zf93Fr+jVuBz7/9VNST5g6yGwUm8/0
gM3B7+LEmH/BJg5pYMDicFu6JtFoqxGcP30Cf5XZawM4v4HlaL+huR5cv77W
SuELLNoOLeK1rJlsPA6T21ujLstoQNxTKOhw4WrYG31pFYeD3fuaTJxFHUoP
b3OdeVfR4QwYyDmA/VEt41B9/8ct424FB5HKSSVnj8g5qH9SeTnrpISDqc3e
oGkLVRxCQP55KOZQ/9uq4JyGBpz/91vpgzkfDeB89SfN8852GTt8AftX3GHJ
/X18cxabQuzrkXSYEFyiMv2/GcQeF2mHJ4kLr5n4WzgcALnvsQzEn2yWcPf8
BwF/Kwf08AYArUWwUQ==
                  "]], 
                 
                 FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
                    1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                   3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                   0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQvUEvbzGjjI7DgVpZi/QrJg7NvP7rpxzVcIgQ336R
wc/EIQ0E1NQdZObFaZ4WMHHQUZT/khOm5lCyVfT36X/GDh5rji5neKHs4H9x
Ysy/y8YOD1zjHWclKkP0n0Pwl7/w0Pv/0cjBYz/QonZVh/7gEpXp940cGEBg
gZrD4vv7+OZcNnIw0FopfOGImsMZEJiD4IO0pZsYwvlrhXT40ueJw/nuIHdU
CDnMWaS880+7mkO7ArvqmS2CDhtUnzTP41V1ONi9r8mkWRDuHmMQCEbwv+z7
uDV9GrdD7W+rgnMdmg48jnxeMzR5HNxBFqtrwfn/QcAewVd/y7vPwNIArh/G
h5m/FmS/rx7cfhOQ+GUdh2jVCJlzcwQdfE6w286eqgN3P4wP8x+MD9ZnrOzw
ohgY8K/1IOo7lByeJi68ZrJe3+GOpuya/8lKDtxuqqVMWQZw/kwQsDSE85+A
1PMbOURwirUb2ys7nDzstDZznbFDwC3pmsRLwHBqWx5+6pKxw6+3rw9YMqs5
fN4QkD3ru7HDI1CEOqg5fN15q+uvqInD32+lD+YUqjnUgcJrhamDEdhfGpB0
1GIGcWe3Dpw/fQJ/lVm2AZwPSw/gdLTOBJ7+wOnI2AjO/wKyz9UQztcHxfcU
A4cer1csJhNNHE6A3F+n75AOSqfPjOHhBbZvtxGcPwGU3tabOKCndwA6ZTk5

                   "], {{14.292200000000001`, 17.490599999999997`}, {
                   14.817199999999998`, 18.2781}, {15.604700000000001`, 
                   18.6828}, {16.581299999999995`, 18.6828}, {
                   18.417199999999998`, 18.6828}, {19.5141, 17.2531}, {
                   19.5141, 14.8688}, {19.5141, 12.3891}, {18.4406, 
                   10.815599999999998`}, {16.7, 10.815599999999998`}, {
                   15.699999999999998`, 10.815599999999998`}, {
                   14.935899999999998`, 11.2219}, {14.292200000000001`, 
                   12.1266}, {14.292200000000001`, 17.490599999999997`}}}], 
                 
                 FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
                  0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                  36.83129999999999, 19.040599999999998`}, {24.8156, 
                  19.040599999999998`}, {24.8156, 16.990599999999997`}, {
                  36.83129999999999, 16.990599999999997`}, {36.83129999999999,
                   19.040599999999998`}}, {{36.83129999999999, 14.3688}, {
                  24.8156, 14.3688}, {24.8156, 12.317199999999998`}, {
                  36.83129999999999, 12.317199999999998`}, {36.83129999999999,
                   14.3688}}}], 
                 
                 FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
                    1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQXbJV9PdpN2eHP99KH8wR1HbYeavrb6q+Gwb/1GGn
tZl1GnD+GRDwUXOQmHqFM+OTq8PTxIXXTPhVHRIPX9ZObXR1aGA52m/4XcVB
b8KCH4b7XBwCbknXJF5C8NcK6fCl8yk7gO0Pc3VwntAslCal7PArJvfov0eu
DvyxAfeN1JUdNurlLWYUcYPzfU6w284udXMwMQYBKH8rgv9gH98c41sIPgMI
cLjj5JtfO5prssED7h4YH+ZecZD/nDzg/kkDgXPuDheuhr3Rl1Z1OFAra5E+
xR0eHjA+LLxgfFh4gv2zxAODD/bHVT2H4BKV6f8XeDjUfNoQkP1LD64fnZ8c
e8eNucIIzk8B8T1MIPEz3R0ifsUUEr7L3B28QeaHWkLiZ6I7RHyepQPL4klW
jLJuDlvMfxxK+WUBCZ8dLhB/PoOad9/ZQeMt7z6Dm4YQ/YbODmtVnzTPe6vj
gJ5+AGBl9QQ=
                   "], {{40.0547, 15.4891}, {40.19839999999999, 
                   15.774999999999999`}, {40.24529999999999, 
                   15.870299999999995`}, {40.46090000000001, 16.3469}, {
                   40.721900000000005`, 16.967200000000002`}, {40.9844, 
                   17.490599999999997`}, {41.10470000000001, 
                   17.706299999999995`}, {42.58279999999999, 
                   20.471899999999994`}, {42.58279999999999, 20.5188}, {
                   43.106300000000005`, 21.353099999999998`}, {
                   43.58279999999999, 22.1406}, {43.86879999999999, 
                   22.617199999999997`}, {44.131299999999996`, 
                   23.046899999999997`}, {44.37029999999999, 23.4031}, {
                   44.37029999999999, 15.4891}, {40.0547, 15.4891}}}], 
                 
                 FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                   3, 3}, {0, 1, 0}}}, {{{54.8641, 12.532799999999998`}, {
                  54.2203, 12.317199999999998`}, {53.79059999999998, 
                  12.174999999999999`}, {52.5266, 11.8172}, {
                  52.36090000000001, 10.0047}, {51.764099999999985`, 
                  8.456249999999999}, {50.381299999999996`, 6.16719}, {
                  50.715599999999995`, 5.9046899999999996`}, {
                  51.692199999999985`, 6.35781}, {53.6234, 
                  8.860939999999998}, {54.52969999999999, 
                  10.362499999999997`}, {55.1969, 12.1984}, {54.8641, 
                  12.532799999999998`}}}], 
                 FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYCJAQEYkWhmKMbFxqUeWZwSM4nRi0s9qXop
UUNqmJBqDgCrVgJ5
                  "], CompressedData["
1:eJxdVHtMjWEcPjlnrMwtylwKnU7ndNHO953Prbk8x8hl9V2Oto571JFLyNSG
ZS6lEAvLkBDNsCVnlEuGsBSVW4aRW4mEPxiJVL73e3O+8dvevXu+ve/v93ue
3/N+wxautDm0Go3GTV4R8uoiL13+njC3cTxm9r/wQNPOoIpEHI/6BUcfc/MZ
XFnvMzq+ikdbc/Lr3C8MEtx/5sVrBWROb9JxVhY7yM4IcIauyHdLYJHd3HX+
/ggVH2+cGtqxQMXK+VUCNunKspgpKu4ebkju4qHi2UOtX2JzGXAWOZYJuJ5+
IvrOQzPNN0yg31eHYJJ8Lecpj4vYXFduN8KxSI5bPHKP6S/9NgYgKsl/X4eT
x6/PH0vHaA0YviuvhUnnEU/ONftRfjt4TCkoO6HZ6ocXV3vmWkp4VBIdCvzw
zSkuyxE661n06PfVem/RegF2d+8MywQ9ygPD9lTeEzCV3LfrYSc6PhZw5+bE
00te+qOI8K4VEFHRbdzBvQa6twnY0BqWeNdkwqceV80HPEXo3LcPieWDoZTp
LyJ7V691IzODUZyWcv/cCJGerwjBDMInTqT84kPRQeKyiMgHu+e0a410Lg0i
qkn/KXocINEmojbQp6Aj1g/ONx/2nh0quTCR4134fzhdcvFR8DMJXspgDNQn
vjbab2EAiB3O9bShvOTizq69TUgpPL9wQ4OEOiIEjEiVph3aeENCTJTNmLct
AIM+1o0c6JSozyICcOnZ9jbHERX3JfpuUbGyx0hgiS41Rvwg9posITtjy6ya
wUF4ReZVJ+I20TuUAbFzpElC7NzacO0altZLlPDEU07sbUHjhTPa96UqXms/
OaL6iYpv1gQ7BjRJKBrVciPOw4I5y8vaz3a34TtptIGl9YJs1Ke7ORCbVvWx
0bkWc1SvXxLiSP0KDpOJPxtVXN/P53ZDvooVvg4Jv8n7snIYQvK5d/bfwuIa
8WeRCMPb1MPVJQw9P1dEYkHm88UwUz18/vpjuMsv+aTRVDPGhjzKeWcVqa9m
MHQe4SKSir1aKwsZyocX6XsbzFK+Qmc+E4sswmeeCONn2aiBFpf/TASfUrE5
6FTf+zruX5zGQfD1XhoZLbr4KvnGq1jp10vFio5XBMovhkOG/OxZTkAp0SHN
gv//V38AinwMJw==
                  "]], 
                 
                 FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                   3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KC3X+jpwB1+kQ/FW0d+n7xk65As1HziliOA/Xjr7
iEIAJj9CfPtFhnlGcL7/xYkx/5KNHazv+/dOl0PwweazIfgKjh+Tz1wNgfNt
dK7MerYXwT9QK2uR3oPJh9kH48Pcw/lzQfrmXQg+2PyzCD66/2Duycz/0Hpy
igbcvTA+zD/o/P8gIK8F55847LQ2c542PLxgfJh9MD7MPTA+zL0wPsw/6HyY
fTA+zD2w8ILxYeEJ46P7DwAzL+bQ
                  "]], 
                 
                 FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                   1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYCYpfunOe/Z8Y4bNTLW8zIY+6wwHXb579zYhyW
vfDQ+y9o7vBk6ewjCgsQ/BkzgWAhgv/098qPl9Yi9Jt2OiY83RDj0OP1isXk
oRmcz+WmWsqkheBn5n9oPWmiDucH3JKuSbyk6jDFGeigyTEOTxMXXjPhV3UI
2CHX+joyxqGB5Wi/4XcVh/KXaoYcb6Kh6hH8tUI6fOl8yg48TNrtYp4xDs4T
moXSpJQdJrytsTddFuPAHxtw30hd2QHIi9t1EMFvmAq08H2Mg4kxCCg7lGRM
fFvDHwvn5wo1HziliOBn7CmZLGGC4CcIRFhuiUDw/Xun5wl1x8LN//L3SsXL
eQh+y+vAHXJPY+Hu02kXu3lOPw7ufhgf5r+3y495m1+Mhft/znugwPRYePj8
AQa/b1WsQ2oaEBxD8GHhC+N/3hCQPcvdGM4HReNMTVOHiBTr+/61sZD4WWXm
sPUz0MGdsQ7eJ9htZ4daOqyRiUqxLo91ONi2PPzUJEuI+/fGOESIb7/IkGfh
IAAMnoW8MQ4MINAATC8XlG7/XBftsMX8x6EULQT/77fSB3MmmkH0b42G6Jcz
c1C4/bMu60i0wxOQf+pNHdDTIwCwPBvh
                  "]], 
                 
                 FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                    3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGAQBmIQzd441bmbJcHB+wS77exQS4cOx4SnF5ri4XyXbZ//
XtGIdxCfeoUzY5KFA3+E5ZYT7+IcZoLATzOHGpF17g93xTn8/Vb6YM5EUweB
5gOnFi6Nc7gtXZNotNUYzj8DBgZwfgPL0X7D72oOLGF8uptY4x3uaMqu+Z+s
5KBw+2dd1hMEP33i2xr7zAQ4X2fT3PfL5yU4eOyvlbU4rg7ng9371BDOlwC5
t8jEQf+uClvj1AQHh6ZHx2dwmzn0H/qqEVOf4HCwbXn4KSdzh+znv1d+TEtw
KN4q+vv0PAuH497mnY42iPBADx8A8DqKuw==
                   "], CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaN/V4XtZbzD/lpZi3QVCwedTXPfL+dKgPM1YvoP
fZVJcLgh9Mnx/DZzh79XKl6qaSY4NLIc7Td8buagfPtnXZZFgoPMvDjN0w9M
HU6U7Zsv5Zzg8DxL+9v0s0ZwfgNIvbk+nP/3W+mDOYUaDjfOfQ9+DDQvNQ0I
jqk4bJdrfR34Ix7OP68EtOAUgg9WvzTewdRmb9C0haoOukDnN/bGOzyKEN9+
0UHd4ckFoIa8eIf1qk+a5/lqOrxQM+RYExPv8KJ4q+jvbj04Pzn2jhtzhRGc
D/aPuKnDnPfLj3mnxzuUAJWf9jNzeP575cdLrfEOhWu6b2cYmEPUz4l3uCNd
k2h01dyh5cCpha77EOGHHp4ASD2eMA==
                   "]}], 
                 
                 FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                    1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
                   3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBmIQzRzGp7spNsnBQGul8IUUNYcb574HP45McmAAgQJl
B5j8WiEdvnQ+ZYeFrts+/+1JcuCPDbhvpK7ssLtksgTLrCQHE2MQUHZwTHh6
QWkxgm9vGrfLcw2C3zM9T6h5B0I/9/XFBbbPEObD+AG3pGsSL6k4sK+RiUo5
n+TQwHK03/C7ioP1ff/e6fuSHOYsUt75R13VoQNk4a4kB1ObvUHTFqpC3APk
yy5/4aF3Xx3O/w8C9zUc0ie+rbHfmeSQngYCWnD3bNDLW8y4RxvOfxIhvv3i
Ax04f6v5j0MpWnpw/X++lT6Ys1Efbn7Bmu7bGQcM4O4B28dvCOdfF/rkeN4N
wf8L0l+I4MvMi9M8PcEYHr4HamUt0q+YOPDrbpr73h7Bn+rcnfNcHsEvsOW6
vpghyaHH6xWLyUQTB+XbP+uyniRC4pMFqn93IsS9jsZwfrSC48fkOYYOjNrt
YjcvJcLdcx4Y/UsfJzocblsefmqRkcNpkIOeJjo8z9L+Nv2skcPc98uPef9O
dEiOvePG/MMI4h7+JDg/fpcnD5Mzgg+Ov+gkiH0yRvD0BJbXMHA4/FUjpl8q
yUEE5IESfYdwyy0nynYlQuLbXM8hew8wgGckOpy/GvZGP1oHzl+v+qR5nq8G
nA8OvwJoetme6HBHU3bN/2QlhyMKG4oyPiL486X076owJcH54PQKdL9w5aSS
s1OUHEDRfUAMmj6+KTmg5w8AvqteMQ==
                   "], {{146.92799999999997`,
                    12.342199999999998`}, {146.475, 11.7219}, {
                   145.59400000000002`, 11.268799999999999`}, {
                   144.87800000000001`, 11.268799999999999`}, {
                   144.11599999999996`, 11.268799999999999`}, {
                   143.66299999999998`, 11.840600000000002`}, {
                   143.66299999999998`, 12.770299999999999`}, {
                   143.66299999999998`, 13.939100000000003`}, {
                   144.16299999999998`, 14.415599999999998`}, {
                   145.85599999999997`, 14.8688}, {146.92799999999997`, 
                   15.154699999999998`}, {146.92799999999997`, 
                   12.342199999999998`}}}], 
                 FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYxKghVT0uNaS6jZ72
AgDNywI7
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYluu64sLFFMcfC9OjPnHrO7Qk/P890rZFIe1
Qjp86XzKDhox/Ye+xqQ4mBiDACb/km+SQEQqgr/QddvnvzkI/imQQCWCP/f9
8mPe/SkOzhOahdKklB0KQA6YguA7Jjy9oLQYwQfr24xwD4wfcEu6JvGSisOe
kskSLLNSHLaY/ziU8krFAcQNa0px+PX29QFLZlWHQ1+BLq5LcTDQWil8IQXB
T4m948b8Qx3OnxBcojJ9vYnDl79XKl6WpTgcqJW1SL9i4mBwV4Wt0THFIUJ8
+0UGPyCfY41MlEaKg8y8OM3TAiYONvf9e6dLpTiUbBX9ffqfMcR/r5Mh6s8h
+MtfeOj9/2jkMBMEeFMc+kH23TeC+Fc+xWHx/X18cy4bOcDi4wwIzEHw94Pc
Y2II5293aHp0/IcWnC8+9QpnxiINSHgypDiwcHbJJ69TcwD6Rs3wRjKcf+dn
XdaeNQh+skCE5ZY5yRB3RWrA+WtVnzTPe6sD58PCh4dJu11sajI8fA6AIjg+
GR4+F5Ru/6xzS4aHz4pj3uadlsnw8AG7lxMRPjA+LHyApt88p50MD5/LoPRl
mwwPn/Pfgx8vtU+Ghw+MDwsfGP8/CNzXhPOfJi68ZsKv6rB/vpT+3Yxkhzua
smv+Jys5qBsCI3QTgg8OrxMI/kdQAr+T7LAnv+btzKNKDsUZE9/WPE92OAuy
v0bZAT3/AADu+mpz
                  "]], 
                 
                 FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                   3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4pznv1d+vJfi8B8E/K0cYnd58jD9T3GIVnD8
mMxj6WBiDATcqQ6fNgRkz0q3cNCI6T/0VSLVoXBN9+0MA3MIXyPVYaNe3mLG
PaYOP4IfL51tkOpwW7om0WirMZz/91vpgzkfDeD8ye2tUZdlNByu+CYJRCim
OmxQfdI8b62KA8w9IpWTSs4ekXPImPi2xv5jisObttxuo2oZhxXHvM07bVMd
Sg9vc515V9Eha0/JZImYVIcLV8Pe6EurOKRY3/fvLUeYD3ZeT6qDvtZK4Qss
2g4mcUAPTkt1aGA52m9orgfnT5/AX2X22gDOh7jfCK7f7+LEmH/BJg4OpkAF
FakOfP7rp6SeMHWYCQKxqQ4H25aHnzpk7nCibN98KftUhwjx7RcZ3lk4dDgm
PL3wKcUhPQ0Irlk5oIc3AO6VsuM=
                  "]]}, 
                Thickness[0.005705482969133337]]}, {
              ImageSize -> {175.27534744707347`, 30.684921544209217`}, 
               BaselinePosition -> Scaled[0.3129897120096467], 
               ImageSize -> {176., 31.}, 
               PlotRange -> {{0., 175.26999999999998`}, {0., 30.68}}, 
               AspectRatio -> Automatic}]}, Joined -> {True}, 
            LabelStyle -> {}, LegendLayout -> "Column", 
            LegendMarkers -> {{False, Automatic}}]]]]]]], {After, Center}, 
     Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{
  3.854511561738826*^9, 3.8545115964129868`*^9, 3.854511718464913*^9, {
   3.854511778987679*^9, 3.854511805834873*^9}, {3.8545121811696157`*^9, 
   3.854512208132675*^9}, 3.854512321110692*^9, {3.8545123542390327`*^9, 
   3.8545123998736963`*^9}, 3.854512637952545*^9, 3.854512741353196*^9, {
   3.854522079232905*^9, 3.854522089929419*^9}, {3.854522123369767*^9, 
   3.854522175618536*^9}, 3.854522229433715*^9, 3.854522262588213*^9, {
   3.854522292958969*^9, 3.8545223306443157`*^9}, {3.854522436460681*^9, 
   3.8545224599946957`*^9}, {3.8545227576668987`*^9, 3.85452279104253*^9}, 
   3.8545228706535482`*^9, {3.854524325605132*^9, 3.854524353878628*^9}, 
   3.8545993044670877`*^9, {3.854599337098667*^9, 3.854599363723834*^9}, 
   3.854599452536374*^9, {3.854599774833543*^9, 3.854599811825242*^9}, 
   3.854697728156851*^9, {3.854697801286834*^9, 3.854697873177664*^9}, {
   3.854698522688263*^9, 3.85469853922715*^9}, 3.854699133451538*^9, {
   3.854699428550716*^9, 3.8546994413711557`*^9}, 3.85899672034534*^9, {
   3.8589967687778482`*^9, 3.858996821917858*^9}, 3.858996916912361*^9, 
   3.8589969578085527`*^9, 3.858997550046093*^9, {3.859002782743099*^9, 
   3.859002902399621*^9}, {3.859002940801889*^9, 3.8590029689753723`*^9}},
 CellLabel->
  "Out[2248]=",ExpressionUUID->"134219bc-1c13-4a91-a77c-1d69cd50514a"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["eG0W0", "Section",
 CellChangeTimes->{{3.854502133993967*^9, 
  3.8545021432263727`*^9}},ExpressionUUID->"157b7d90-ab32-4605-aaf3-\
93396100553d"],

Cell[BoxData[
 RowBox[{
  RowBox[{"eG0W0", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"MainModule", "[", 
        RowBox[{"2", ",", "4", ",", "2", ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
         "\"\<6-31g\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<HF\>\"", ",", "\"\<G0W0\>\""}], "}"}], ",", "True", 
         ",", "False"}], "]"}], "[", "\"\<eG0W0\>\"", "]"}], "*", "HaToeV"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.25", ",", "1.28", ",", "0.01"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.8545020971637917`*^9, 3.8545021218866997`*^9}, 
   3.8545025060228043`*^9, {3.854503249269855*^9, 3.854503293287129*^9}, {
   3.854509411308091*^9, 3.854509412904209*^9}, {3.8545286276523*^9, 
   3.854528627724175*^9}, {3.854528717274399*^9, 3.8545287183177013`*^9}, {
   3.8545289821335573`*^9, 3.8545289822075367`*^9}},
 CellLabel->
  "In[10661]:=",ExpressionUUID->"1a6788d3-7845-411c-9415-72746a3f0696"],

Cell[BoxData[
 RowBox[{
  RowBox[{"eG0W0w", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"MainModule", "[", 
        RowBox[{"2", ",", "4", ",", "2", ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
         "\"\<6-31g\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", "True", 
         ",", "False"}], "]"}], "[", "\"\<eG0W0\>\"", "]"}], "*", "HaToeV"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.25", ",", "1.28", ",", "0.01"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.85453023707102*^9, 3.854530241100728*^9}, 
   3.854530275301643*^9, {3.8545304074453697`*^9, 3.854530432997241*^9}, 
   3.8545306112404423`*^9},
 CellLabel->
  "In[10474]:=",ExpressionUUID->"f9b4d2ca-d4f2-4e40-acdb-6cde84323883"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"coord", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"k", ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "0.25", ",", "1.28", ",", "0.01"}], "}"}]}], "]"}]}],
    ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eG0W01", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"eG0W0", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "1"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{"Length", "[", "eG0W0", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eG0W02", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"eG0W0", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{"Length", "[", "eG0W0", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eG0W03", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"eG0W0", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "3"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{"Length", "[", "eG0W0", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"eG0W04", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
        "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
        
        RowBox[{"eG0W0", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "4"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"l", ",", 
        RowBox[{"Length", "[", "eG0W0", "]"}]}], "}"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"eG0W03first", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0.25`", ",", "15.648495823987071`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.26`", ",", "15.729434188026525`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.27`", ",", "15.810724212940952`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.28`", ",", "15.892309505544603`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.29`", ",", "15.974142257634208`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.3`", ",", "16.056184702078344`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.31`", ",", "16.138410270475056`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.32`", ",", "16.220804329435616`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.33`", ",", "16.303364433591202`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.33999999999999997`", ",", "16.386100088234592`"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"0.35`", ",", "16.469032062296588`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.36`", ",", "16.55219131981705`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.37`", ",", "16.635617662926904`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.38`", ",", "16.71935849358009`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.39`", ",", "16.803465919726445`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.4`", ",", "16.887996990952203`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.41000000000000003`", ",", "16.973010849923828`"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"0.42000000000000004`", ",", "17.058567590317956`"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"0.43`", ",", "17.144726959551754`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.44`", ",", "17.231547247969473`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.45`", ",", "17.31908437305157`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.45999999999999996`", ",", "17.407391154650277`"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"0.47`", ",", "17.496516769529403`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.48`", ",", "17.5865063656053`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.49`", ",", "17.677400814678638`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.5`", ",", "17.769236578111176`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.51`", ",", "17.862045663890658`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.52`", ",", "17.955855650986592`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.53`", ",", "18.050689762899886`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.54`", ",", "18.146566972916048`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.55`", ",", "18.24350212800931`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.56`", ",", "18.341506079985933`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.5700000000000001`", ",", "18.440585815896718`"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"0.5800000000000001`", ",", "18.54074458312526`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.5900000000000001`", ",", "18.641982004321616`"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"0.6000000000000001`", ",", "18.744294180689185`"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"0.61`", ",", "18.84767378314477`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.62`", ",", "18.952110130968336`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.63`", ",", "19.057589258674763`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.64`", ",", "19.164093973093397`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.65`", ",", "19.271603900208422`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.66`", ",", "19.38009552576521`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.6699999999999999`", ",", "19.489542227835933`"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"0.6799999999999999`", ",", "19.599914305349895`"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"0.69`", ",", "19.711179001679305`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.7`", ",", "19.823300525714057`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.71`", ",", "19.936240069511747`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.72`", ",", "20.04995582500877`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.73`", ",", "20.164402998243364`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.74`", ",", "20.279533822315322`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.75`", ",", "20.395297569615288`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.76`", ",", "20.511640561609887`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.77`", ",", "20.628506177525136`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.78`", ",", "20.7458348599292`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.79`", ",", "20.86356411855063`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.8`", ",", "20.98162852899529`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.81`", ",", "21.09995972780673`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.8200000000000001`", ",", "21.21848640050265`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.83`", ",", "21.337134262223213`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.84`", ",", "21.455826028438064`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.85`", ",", "21.574481373429844`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.86`", ",", "21.693016873118246`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.87`", ",", "21.81134592892614`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.88`", ",", "21.929378667275422`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.89`", ",", "22.047021809513524`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.9`", ",", "22.164178504391124`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.91`", ",", "22.28074811386431`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.92`", ",", "22.396625940777398`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.93`", ",", "22.511702883330766`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.9400000000000001`", ",", "22.625864998722093`"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"0.9500000000000001`", ",", "22.738992950395776`"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"0.96`", ",", "22.850961311096846`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.97`", ",", "22.961637680858736`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.98`", ",", "23.070881571583683`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.99`", ",", "23.178542994023655`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1.`", ",", "23.28446066315377`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1.01`", ",", "23.38845971618522`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1.02`", ",", "23.49034880195755`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1.03`", ",", "23.589916362334495`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1.04`", ",", "23.686925872180534`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1.05`", ",", "23.78110974013353`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1.06`", ",", "23.8721614973261`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1.07`", ",", "23.959725822071835`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1.08`", ",", "24.043385882109728`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1.0899999999999999`", ",", "24.122647478244303`"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"1.1`", ",", "24.196919623110617`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1.1099999999999999`", ",", "24.265491691253306`"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"1.12`", ",", "24.32750844455821`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1.13`", ",", "24.38194658243859`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1.1400000000000001`", ",", "24.427600588100905`"}], "}"}]}], 
     "}"}]}], ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"eG0W03second", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1.15`", ",", "26.50956495038344`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1.1600000000000001`", ",", "26.416468719042314`"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"1.17`", ",", "26.335188484302883`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1.1800000000000002`", ",", "26.266997110930383`"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"1.19`", ",", "26.21273772074084`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1.2000000000000002`", ",", "26.172606539212133`"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"1.21`", ",", "26.146055175747247`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1.22`", ",", "26.131865443649932`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1.23`", ",", "26.12836451975798`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1.24`", ",", "26.133687381409008`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1.25`", ",", "26.14599849068642`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1.26`", ",", "26.163632147006126`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1.27`", ",", "26.185155246674334`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1.28`", ",", "26.209376355477318`"}], "}"}]}], "}"}]}], ";"}],
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"eG0W04first", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0.25`", ",", "73.1658781429719`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.26`", ",", "71.81760743991371`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.27`", ",", "70.51462959958658`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.28`", ",", "69.25620241982433`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.29`", ",", "68.04135008623385`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.3`", ",", "66.86896061557889`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.31`", ",", "65.73787812213749`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.32`", ",", "64.64699091243413`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.33`", ",", "63.59531707724171`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.33999999999999997`", ",", "62.582090042132165`"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"0.35`", ",", "61.606847348380334`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.36`", ",", "60.66952657003674`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.37`", ",", "59.770572199406836`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.38`", ",", "58.91105625836908`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.39`", ",", "58.09280272271226`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.4`", ",", "57.31851046082652`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.41000000000000003`", ",", "56.591807303239825`"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"0.42000000000000004`", ",", "55.91715379403642`"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"0.43`", ",", "55.29944563087232`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.44`", ",", "54.743178903658944`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.45`", ",", "54.25121291078142`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.45999999999999996`", ",", "53.82352457916883`"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"0.47`", ",", "53.456623674648384`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.48`", ",", "53.14405587593118`"}], "}"}]}], "}"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"eG0W04second", " ", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0.49`", ",", "48.98628833730924`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.5`", ",", "48.75287362874032`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.51`", ",", "48.56093318441592`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.52`", ",", "48.40771611357907`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.53`", ",", "48.2870082290667`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.54`", ",", "48.192090369614796`"}], "}"}]}], "}"}]}], ";"}],
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eG0W04third", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0.55`", ",", "43.86976118129043`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.56`", ",", "43.376001253157455`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.5700000000000001`", ",", "42.880311749180166`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.5800000000000001`", ",", "42.38616248655124`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"0.5900000000000001`", ",", "41.896068529642186`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.6000000000000001`", ",", "41.41185177932022`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"0.61`", ",", "40.93483068925511`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.62`", ",", "40.46595554837813`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.63`", ",", "40.00590478969797`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.64`", ",", "39.55515397079247`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.65`", ",", "39.11402566319189`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.66`", ",", "38.68272595443338`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.6699999999999999`", ",", "38.26137148047547`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"0.6799999999999999`", ",", "37.850009682052075`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.69`", ",", "37.4486341652224`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.7`", ",", "37.05719646938071`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.71`", ",", "36.675615180730425`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.72`", ",", "36.303783050474124`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.73`", ",", "35.94157260492807`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.74`", ",", "35.58884059793676`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.75`", ",", "35.24543157261558`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.76`", ",", "34.91118072378243`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.77`", ",", "34.58591621586789`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.78`", ",", "34.269461064700295`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.79`", ",", "33.96163467590905`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.8`", ",", "33.662254105080066`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.81`", ",", "33.37113509503917`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.8200000000000001`", ",", "33.08809293168844`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"0.83`", ",", "32.81294315263223`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.84`", ",", "32.54550213510008`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.85`", ",", "32.28558758531695`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.86`", ",", "32.03301894533019`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.87`", ",", "31.78761773288441`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.88`", ",", "31.549207824447837`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.89`", ",", "31.317615691434657`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.9`", ",", "31.092670596454674`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.91`", ",", "30.874204756163888`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.92`", ",", "30.662053475134968`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.93`", ",", "30.4560552548401`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.9400000000000001`", ",", "30.256051882897662`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.9500000000000001`", ",", "30.061888500970497`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.96`", ",", "29.87341365872898`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.97`", ",", "29.690479351757944`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.98`", ",", "29.51294104661136`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.99`", ",", "29.340657694676285`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.`", ",", "29.17349173430112`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.01`", ",", "29.011309084338347`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.02`", ",", "28.85397912745622`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.03`", ",", "28.701374686165373`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.04`", ",", "28.553371990865767`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.05`", ",", "28.409850641016412`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.06`", ",", "28.27069355947179`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.07`", ",", "28.135786942121868`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.08`", ",", "28.005020200304482`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.0899999999999999`", ",", "27.878285900373772`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.1`", ",", "27.755479697021418`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.1099999999999999`", ",", "27.63650026409261`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"1.12`", ",", "27.5212492215772`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.13`", ",", "27.409631058329673`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.1400000000000001`", ",", "27.30155305434841`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"1.15`", ",", "27.196925198950996`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.1600000000000001`", ",", "27.095660108586166`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.17`", ",", "26.997672941775033`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.1800000000000002`", ",", "26.90288131451287`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"1.19`", ",", "26.811205213704078`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.2000000000000002`", ",", "26.722566911815072`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.21`", ",", "26.636890879393622`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.22`", ",", "26.554103700060875`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.23`", ",", "26.474133984096028`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.24`", ",", "26.3969122851722`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.25`", ",", "26.322371015126016`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.26`", ",", "26.250444363318827`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.27`", ",", "26.181068215091845`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.28`", ",", "26.1141800726269`"}], "}"}]}], "}"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.854502164308845*^9, 3.854502165946042*^9}, {
  3.854502219236451*^9, 3.8545023218389673`*^9}, {3.854503250675126*^9, 
  3.854503297285597*^9}, {3.854509414676259*^9, 3.854509415428589*^9}, {
  3.854528633797267*^9, 3.854528633884667*^9}, {3.854528723720541*^9, 
  3.854528723862267*^9}, {3.854529005023198*^9, 3.854529005129674*^9}, {
  3.85459482980424*^9, 3.854594908297371*^9}, {3.854600662056052*^9, 
  3.854600698284528*^9}},
 CellLabel->
  "In[10797]:=",ExpressionUUID->"32ec708f-72d1-47da-a405-6bbd67a1d9ae"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"PloteG0W01", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eG0W01", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Black"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Black", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{HOMO (p=1)}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PloteG0W02", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eG0W02", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", 
          RowBox[{"Darker", "[", "Cyan", "]"}]}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Darker", "[", "Cyan", "]"}], ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{LUMO (p=2)}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PloteG0W03", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eG0W03", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Gray"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Gray", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{LUMO+1 (p=3)}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PloteG0W03first", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eG0W03first", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Gray"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Gray", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{LUMO+1 (p=3)}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PloteG0W03second", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eG0W03second", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.004", "]"}], ",", "Gray"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PloteG0W04", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eG0W04", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Purple"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Purple", ",", 
               RowBox[{"Thickness", "[", "0.005", "]"}]}], "}"}], "]"}], 
            "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{LUMO+2 (p=4)}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PloteG0W04first", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eG0W04first", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Purple"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Purple", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{LUMO+2 (p=4)}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PloteG0W04second", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eG0W04second", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Purple"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"PloteG0W04third", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"eG0W04third", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Purple"}], "]"}], 
       "}"}]}], ",", 
     RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGCQAGIQ7ZFZYvlw+xtHrsw7diA634rTA0Q3LVjsCaI/p/4J
ANHrVdZGgmjJ/uoEEP1H/S+YPqv3uxxET5vCUgminQqyJ4LozWoHp4LoeSb/
Gh8B6aqdj9pB9C2LbzufAOlv/5YcBNE8nB6PQfQMNYv3INpLO/bcMyB943M3
mF5+++MVEF3FIXEVRPesFbz8Gkjvnq0Fpg+vuv4PRP+/8wxM+wpeEHkHEg9h
EAXRc61/TeLZATQ/88RUEC3mVfYdRH991gSm+3lPqvAC6cjzj8H0ofdTdoDo
X//Td4PolXd69oPoOu3ZYPrOs4RcPpC+YxsKQXTVryOlIDrSSKYKRIsF5ToI
AmmhS9YuINqmU94TRFvtPOYPoj9N+xYCojsKN6aBaADH+d6H
  "],
 CellLabel->
  "In[10971]:=",ExpressionUUID->"edf78082-a496-4f5d-9b00-2a7c235c69bf"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "PloteG0W01", ",", "PloteG0W02", ",", "PloteG0W03first", ",", 
     "PloteG0W03second", ",", "PloteG0W04first", ",", "PloteG0W04second", ",",
      "PloteG0W04third"}], "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameStyle", "->", 
    RowBox[{"Directive", "[", 
     RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", " ", 
    RowBox[{"MaTeX", "[", 
     RowBox[{"\"\<\\\\textbf{\\\\ce{H2}~/~6-31G}\>\"", ",", 
      RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ImageSize", "\[Rule]", "800"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", " ", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\bm{R}_{\\\\text{H-H}} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{
       "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{p}}^{\\\\text{GW}}  \
\\\\textbf{(eV)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}]}], 
     "\[IndentingNewLine]", "}"}]}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0.27", ",", "1.25"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "20"}], ",", "75"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"Axes", "->", "False"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.85450260988098*^9, 3.854502651257798*^9}, {
   3.854502708582747*^9, 3.85450273386959*^9}, 3.85450284215834*^9, {
   3.854502903592692*^9, 3.854502923794886*^9}, {3.854503436199151*^9, 
   3.854503517001843*^9}, {3.854503552115123*^9, 3.854503559140221*^9}, {
   3.854509448068612*^9, 3.854509478416243*^9}, 3.854594938249365*^9, {
   3.854594996242227*^9, 3.854594996343865*^9}, {3.854595031541019*^9, 
   3.854595031686038*^9}, {3.8545989392055883`*^9, 3.854598956541926*^9}, {
   3.854600743075469*^9, 3.854600754246928*^9}, {3.8546206087688847`*^9, 
   3.854620609411388*^9}, {3.856435787683626*^9, 3.856435788701023*^9}},
 CellLabel->
  "In[12103]:=",ExpressionUUID->"6418674b-3e2c-48a4-a0c2-3eeae878b3eb"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{InsetBox[
     GraphicsBox[{{{{}, {{}, {}, 
          {GrayLevel[0], PointSize[0.009166666666666668], Thickness[0.006], 
           LineBox[CompressedData["
1:eJw0nHlczN0Xx0kpKmRJRWSJkPkuM7bQQXZKSCVKtqRQyJqyUz2hbNkV2UWI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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0, 
            NCache[
             Rational[2, 3], 0.6666666666666666], 
            NCache[
             Rational[2, 3], 0.6666666666666666]], PointSize[
           0.009166666666666668], Thickness[0.006], LineBox[CompressedData["
1:eJw0nHlcTN8bx8ueRNlmn7l3hJR9l/Q8IiRU9mzZJSRLyRZZkrXVFkKyZI3I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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {GrayLevel[0.5], PointSize[0.011000000000000001`], Thickness[0.006],
            LineBox[CompressedData["
1:eJw0mwlUjd33xyNSpiiSzEOEdJ/hGpK3vc1lKNFAkULGhFSiVKaQKIUyJ0Mi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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {GrayLevel[0.5], PointSize[0.012833333333333334`], Thickness[0.004],
            LineBox[CompressedData["
1:eJwd2Hc8V98bAHCjlNEmDZSkZEeRG5/nykg+JaWQrAilISOhlKxoGA3rG6W0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            
            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0.5, 0, 0.5], PointSize[0.012833333333333334`], Thickness[
           0.006], LineBox[CompressedData["
1:eJwlWnlcTd/XRlIpIpEMpVRChEiJ1qoI99yxARHNFAlRSgMhYyIlaR5JQiWZ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            
            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0.5, 0, 0.5], PointSize[0.012833333333333334`], Thickness[
           0.006], LineBox[CompressedData["
1:eJwV1Xs0VVsXAHCU1EEPpYREHp0iIp04YS5cWlFEiMgzjovoiSSVcspVStLz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            
            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0.5, 0, 0.5], PointSize[0.011000000000000001`], Thickness[
           0.006], LineBox[CompressedData["
1:eJwsm3lcTO8Xx0OSJVmjfIXIVlLWysycMxuKqBTJGpGyJ1uSQhHZQxQpRMlS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            
            "]]}}, {{}, {}}}}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0.2285416666666669, -13.14520215676586},
      BaseStyle->20,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.011135857461024499`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlF1IU2EYx5dKUtAHjlGwIqU20rIdd3aO4dnWsygTCoRGZGAf5kztxoJZ
FJVE1IVRWxBMaoRFsIK6iST1YoERy7wwsSLKyIJAAqV5YUHW2vtu/+dQL7wc
fuOc5/n/n4+VHe7Y3VJosVgWZO+e7C3I3vXTS5JKuZcmtx8M3KiyE7h0sDfZ
MmOjXWPXGv9YvXREHhtlxKk3yKOKY8s9L9SQRR6T5XuZEgr32X6NnDMoOD2e
7imzcrzc91aan+ucjKdNjgTD62KjPmapp93P31dW3Le+Cm3h+GDkP7R/oraw
x8/67n5KLo2P+1h/6tnWh+1JH/sDwz+4aFH3muarG5lTg/1XFioujtfW8f3i
cNjF+XLvu1hP/M7agfmEyfXCd1Ah76mGe1qln84XPY9U7VDYLxj1ADeWBtLN
q0z+MfC++3efQbHostP6ToXrjfhg5Ee/oA/1h370G/7A8A/+0rDiyVivM6/X
oJD07aRWUdYTBn1tuv3WE3FSl9CZqmGWfj7rzEOXEntfuk1WRH1eaxwvKuJ3
aZwPDD1g6JXfX9f+9bNPN/2+KPbddFRzPcCo17Do74zG9T324PKHtqjJUu8j
D/PU0Q1zsY8qs3yeVLkfT8+u3ty6zc3xwchvv3WgfGS5yvom7Gea3G9U1v+4
+udQ6JvK/sDwD8a8gjHPiId5Rz7sA/RgX8DYJ/kzqbxviId9RD3AqBd4ca2j
s6BCN/c9X2/EByM/+gV96Cf0o9/wB4Z/cJ0wUuzI6ZvNz9NKB70rmQ2M6joz
5hGMeQUnpuo2ZY4bzNg3MPYB+f7///wL5u0dXw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{36.496900000000004`, 8.38125}, {
              36.996900000000004`, 9.496879999999999}, {36.9141, 
              9.581249999999999}, {32.5328, 9.581249999999999}, {
              32.08279999999999, 8.464060000000002}, {32.1672, 8.38125}, {
              36.496900000000004`, 8.38125}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlF9IU2EYxs9yOAZJ0FgKEinlIBrbmY4QK/jWOdt3+gNCIwoyxrJjXugG
4lXlRUFdBKkNo7UaHPNCiaC6iErIiBibOoyhCUFQGFEXFRkRleLaOafnPdQH
H+MH53vf53n/rPFE8pBaJQiCrXIPV+66yi1sb0vN5jl7G46FMoF6Bm6Y1KbU
L272qv5svPkJZ13GcbNgS+Uc4+Zvi5sV9fM9wgTjWFw2zkb2qWZKvN7HWfTz
/HK60UXxzPcuds+XGLN5FeKVjt7cWsbivK7ng0Lv9xcce26o+yg+GPnfxUcX
g2WF9NnHUm22rEL6a68uOLtTCvkDwz/Y7ry0pXPQS5yffHS5WvRTvO7k1wvT
/X7KZ37vJz03b219vDpucXvpSsdaVGSlZMwxN62wc/bcUICL5BeMeoDjz+d3
qM84sW9Y+xkY5Oza8IbTOw+IVG/EByM/+gV9qD/0o9/wB4Z/8NLR2oclzcNW
Db2cnTz+OlKV9ph1TXD2Xq/DkIf1P3CvzG6y+L7uZ1uYeORHdSxdlIkP6vXJ
yhTvtx6/T6Z8YOgBQ6/xfkD+188bmfzqYYRImOoBRr3q9P7elqm+Pc5f2qkz
Fht611s88VHxlUclYsNvQqJ+uL6FXnS93EvxwcjPzi/l07sk0tcQWu4sZiXS
X9N+d0SdkMgfGP7BmFcw5hnxMO/Ih32AHuwLGPtkfBeVaN8QD/uIeoBRL3Dr
Yq43WJDpPeqN+GDkR7+gD/2EfvQb/sDwD1aeDmxudTSZ+u78nae6Jqbt9i5k
5izGPIIxr+CL40dmmnssxr6BsQ/I9///5x+WSC1Y
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4nDx7RcZlvk7GIPAZguH1DQg6PNzWHJ/H9+c
z2YQvpyfQyPL0X7D56YOU76xxc/Y4+vQ4/WKxUTQxKE8YoXp2WJfh416eYsZ
9xg57LnV9TfV39ehP7hEZbq9IZyfEnvHjdlCH85v4fVfP+WpNlx/Mkj+h4bD
DpD8fl+HDapPmuf5qjlsAJmr4udw3zXecdZCJQh/ih/EvZMVHOybHh2fsdrf
IeTt5Y8zGqUcSraK/j79zt/hTVtut9FsGYcczp8L0n/7OZwBARllCP+wn8MO
B6DGCDU4/8fb1wcsnfXhfLD5zEYQ99z3c5gA8s97Y4cL+fHs5wT9IfbomTq0
Lg8/ZeTi7yAx9QpnRpIZ1D/+DjxuqqVMXOZw9/AAvZtqYeGAHt4AegymgA==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP15Q0D2LPsghxgFx4/JPtYOj0VkTz59Hwjnv9i+
nvn5hkCH7ztvdf0NtYLzxade4cxQsoTzNd7y7jN4aQ7Xb1sZscL0rZnDGRCw
CYLzt7bUXNjcieC7qpYyzToRBNcP44P1yVjC+SpPmued9bKC64e5D9399/fx
zTG2C3LYXytrkW5iBXFPMoLP8XNB+uamIAefixNj/m22hPNh9sH4/0Gg3gKu
/6Z0TaIRqwXcPzD+TBAQRfBVQe78FgjXD+PDzIfxZ4D07bSE64e5D939AIrf
w4o=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ/R8E1gc5rFd90jzvrJZD/4Ifhs/eBTkE3JKuSbyk
6qBtNel0/ZcgB4mpVzgzklQd/OXEsny/BzkEguQ/qcD5OxyaHh2fgeCv/Pay
4swHZQfOnwvSN78KctibX/N2ZqkyRP52kEP1/R+3jLOVHXq8XrGYTAxymD0T
CDwRfLD8akWHkBKV6f9Dgh3OgAEmX8HxY/KZVAQfrL8UNx/sTacQuPkwPor9
iiFw9x25rJ0q+SvYQSA24L7RdGWH5kDPuQ3PgiHhI6TisGSSFaPvlWCHRpaj
/Ybhqg4R4tsvMmQFORyolbVIf2LuwAHyPxuCbwwCnwMd7gC1G4maO3SD7Hsa
6HDqsNPazDozh88bArJn3Q90kJkXp3nawcwBHD+nAx3SwMDUIRJk/j6o/qsm
Dmu6b2cwbA90+ALSN93EwVrnyqxnOwMctpj/OJTCpeZwGOT+RQEOXifYbWeH
qjh4Vzfr+3QFQOKnQdnh+tFck4bsALh/QcEw0zEAHh4wPiy8wOanBjikg5yz
TRFifhuC/50tfobPxACHB67xjrMOKjpogtLPjgB4+K8Gufcygg/xL4Lfvjz8
lNGbANT4YguE821A9usGws0Hx4dVINz+xyKyJ5+GI/hbW2oubK4NhLsfxof5
Lzb36L9N5oFw/4PDWz4Qnl7B8cUfCI9vGF8KFD8XEHzZ5S889OSh8S8U6PA0
ceE1k35Vh/v7+OYYiwU6NPy2Kjj3QtXhxfb1zM8DAuH5DT3/AQBx9Kqf
               "], {{
               71.97340000000001, 20.176599999999997`}, {74.24689999999998, 
               14.626599999999996`}, {69.7891, 14.626599999999996`}, {
               71.97340000000001, 20.176599999999997`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhNjIGgPceDxXz8l1cLCwUbnyqxnB0Mc+oJL
VKbzmzssmWTF6HsjxKH2t1XBuQozh9p125LqP4Y4TJvAX2UWbeqg+qR53lm+
UIcvO291/WU1cTgDAjKhDlvMfxxK0TKC83+8fX3A0lkfzt8A0uirBuEzhDq4
rzm6nEFD2QHmnjdtud1Gs2UcNjx8OXXTihCHkLeXP85olHJwUy1lmmUS6gBS
ZjxZwUHTatLp+pxQh/uu8Y6zFio5TFjww/DZPIT5YP1HQh2SY++4Mf/QgLj3
WqhDCy/Qw0+14fwUkLyFPpzfD/K/vSFc/0a9vMWMe4wcFoHCY0GoQ4/XKxYT
QROHADmxLN/8UIc/30ofzHlo6gAKhlTzUIcl9/fxzfls5nDtaK5Jw+oQiHs3
WzighzcAiAatgg==
              "]]}, {
             Thickness[0.011135857461024499`]}, StripOnInput -> False]}, {
          ImageSize -> {89.80395516811956, 28.393504358655044`}, 
           BaselinePosition -> Scaled[0.3129851319193908], 
           ImageSize -> {90., 29.}, PlotRange -> {{0., 89.8}, {0., 28.39}}, 
           AspectRatio -> Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.011546010853250202`], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk2tIk2EUx2ervJHapi2x5eb26kyda1tXNP8mlkikraiFhi4vU7poFyPD
kpT0g0n6IdlUQu3DhBSV6KKQJX7wmialgVkOs0xzpCYiaZrPXn2iDjwffu/L
eZ5z/v9zxGfTNElcDodjs3JCVs46zmqYGewJeqEp0e3AVFWd6LXBC7cW9qf3
RMigItEqgtvdyIn1V30w2zz9RF8ipFzL83fSH9jy7/+nfNQxo7kPCn3RUtCc
o+byYdYKnvVhB8qMK7GPh/gTGp8Kez/EMNptPeWb0d56sDb101+evPLEbaFL
jmQS3q7Yev+dfcqIHI3H92uXxwSoJfdb5MgT2TLdrlspn7C8nTa0eFBeJpEt
ohxWlMtLbvLCM+SMtM3L8YP0aydBvfziQ5ugQGS0Pg03fpQgOFNbveuCApKB
keOcRTF+1kefK9Ur2PucRTB9i5Av6xSIJfXGbqN8Y3h+UOXoTtlaT6UbzV/r
X0D6uazAPW1BlI2CD/LZmLmT1e+aG5tfqYRnU0Vz0lF3pNcUfEiJV9H+jrTb
Bpf1q2AgeY3boSY+8dXUrzVeq3+Nh3yFNct8CfRE168quJyJHla2SVBN3rut
wqiuckCdJkVrnulUp5cKqWlTdzpmpWz9JiV+Wb6/2hfGIEYUOp3gr0SA2HP2
/ByD97yZ0F5vJSaIb49k9L72pueFGxU+rH+X1fg9l2Eub5Cik/i9pGb9GBRT
7iZRI6SsIf3qBEg8M3SIe11N9Ysl72ep8IrMV4IdZJZNzYrTSlwyXa1fiuKi
gfjZrWB1Pc3B4Zc3hXv1clYv41JIeZWkcTE/gPIiqavYn3Jv/8nJwDI/ytb8
sdV5TrDBsUGPLJ1SBodQp0hD6gZWl8/ebD0SB7wh+TEMfGak46XjLqz+j6Uw
h8eFlvYJYH3fJEWidb6FlLus/YtYzmdgKHK+sduRgZAMRJyM1a+YYferVsbu
UQeDL8S3Xhmrd7Q3ssn+ynzx/37/AeE+wLA=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4kaWo/2Gx80dbkjXJBql2jhMn8BfZeZtgcEv
2Sr6+7SdrYOB1krhCykWDvUgfex2DtLz4jRPL7BweJql/W36WzsHiHlmDl93
3ur6W2rv8AIsbuoQo+D4MXmOvUPdb6uCczNM4PxoEO1jAOc/SVx4zeS9FsQ8
XVs4X/VJ87yzVZZwPlj9GXMHGZD9AjoQvo+Zw1bzH4dStPQc+PzXT0n1MIW4
39rAYcULD73/iiYOybF33Jg5jBw+bwjInlVu7JCeBgTfjOH8WyB/q5rC+Q5N
j47P8DaD+H+dsUNfcInK9H4LiL0BJnA+2J+y5nD+n2+lD+YsNHfwuzgx5t9k
CwcuN9VSplXmDqcOO63N3GfhMA3krt3mEHErS0h4PTV3UH/Lu89A09KhYE33
7YwAqLlrzSHu9oDauwDBB/tbBl3eDM4Hx0c7gn+gVtYiXcQUbj4K/4K5Ayg4
0srMHA61LQ8/tQkavg/M4O4Hm8du7rDk/j6+Oc0IPsz/MD44vPJM4XxwfHCY
QsT/mTncAYXzVRNo+jCDqNtuApHfZwZxRxqMbwqJfy0TB58T7Lazl5rA+Rqg
8Io0hPNllwMjul4PYm6sGZy/H+TPK5Zwvj0oXrltIemPxxBizks7h5kgoGkC
538CpQN2UzjfxBgIDps69IPi+bwdJL2kmkHTrx2EjjGHmO8Nyw/mUP22cD44
/7gj+LD8BgBoeHpq
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGYC4mzOnwvSmZ0d0tOAYJmxwwa9vMWMPFD+M2MH
8alXODOEnB1WvPDQ+69o4jDlG1v8DBFnh08bArJnmZs4/I7JPfpPCiqfaALR
rwPlPzRxYFk8yYrR1tnhjnRNolGoqYOJMRA0uzjYNz06PsPbzoEBBCa4OCTE
3nFjnmHnIPTJ8XzaUheH44ed1mbus3NoWx5+yuiKi0M9y9F+w+N2Dq6qpUyz
JFwdfC5OjPl3GY0fbA/hW0DVu9s75ID8p4ybX/vbquBchDNcPwofaH6E+PaL
DOucUe3/4eywxfzHoZRddg4W147mmgi4OOhqrRS+sMTO4cE+vjnGQi4OEvPi
NE8nIPgQ8xF8iP0I/WDzrOwc5tvoXJn1zQkSXqJmDsElKtP/z3B0OAIKiEO2
DstB4ZoJ49tBwjHZEWL/EzuHN7z7DGYGOTp83Xmr62+pPSQe+RD8mSDw0MHh
aZb2t+m5dg7CoPDeC+WvtYWo93OA2FNoDYnPHjuHQ+CIMHP48630wZyHNnD1
+iB7r9hA/PvA1kEGRF+wcegHOZzfDs6H+Q/Gh8X31An8VWa/beDxfQJE59nC
wxtsn6IdPD5Q+MD44vFfPyWVwwYen2B7XlnD+Q0g2tzaYQrIHm97h5Ktor9P
v7OE60fhA80H+z/NCm4/OBweWsHj+wY4XqDmdUPD39raYSlI3UdbqH22Di9A
4RNrCvcPWH+WCZwPtibNxEH9LSjCbOH5DyJvB+eDw3eKHcSdeiYO10EZZJsd
JH1MNXFIAYUjhz3cvtXdtzMYvjtA3WvjkHj4snYqo5ODAcgcEXOH45pWk067
OzlogO01ddCfsOCHoZ+TQyPI3eWmkPQ/wwluP3r5AAD5j82i
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPX0Cf5WZtYHDFvMfh1K8tBxMbfYGTVPUc3iauPCa
Sb+mg+zyFx56/3UcZswEAktNBxbOLvnkPB2H/yAgr+lw/mrYG/3dWg4GWiuF
LzzRcHiRpf1teqyWwya9vMWMdxD8ht9WBedWqEP4d7Wh5qtD7Fuo43DqsNPa
zDp1qHk6Dn+/lT6YY4jg13zaEJBtpQrnM4DAAVY4H+w+yb/2MvPiNE9P0HHY
7rXBYs7PX/ZzFinv/NOu7bBeepvuqZxf9jD3pKcBwbOfcL73Vv/jyWwf7OND
gtQXrNRzEG+SmWJw+YP9doemR8cl9OF8sLwmgv8E5I/9hnD9MD7M/P7gEpXp
/w3g9oPDu9rAwcQYCDb/sv+681bX31QDuPthfJj/YHywemNRh+tCnxzPmxk6
iFROKjnrIuIAMc/Q4YFrvOMsQRGHP6Bwe4jgi0+9wplRZATnfwYG4yx2Y6h+
UQeQtTM1TRyiVSNkzt2RgNjjbOIQ/PbyxxmKkg5nQCDGxOHLvo9b08skHVaA
kkOhicObttxuo92SDqDgmdFt6tAT0e3PKCDrcEu6JtFI1czhPsg+RUU4/1GE
+PaLCipwPiw9gM2/YwJPf91er1hMFI3hfNUnzfPOVhnB+eDw/W8I0fdG04Hb
TbWUKcsQkn7+acDDC5z+YtTh/AaWo/2G4loO6OkdAEWkWHI=
               "], {{16.3984,
                10.8141}, {16.764099999999996`, 11.3641}, {
               17.314099999999996`, 11.646900000000002`}, {
               17.996899999999997`, 11.646900000000002`}, {
               19.279700000000002`, 11.646900000000002`}, {
               20.046899999999997`, 10.646900000000002`}, {
               20.046899999999997`, 8.981250000000001}, {20.046899999999997`, 
               7.2484399999999996`}, {19.296899999999997`, 
               6.1499999999999995`}, {18.081299999999995`, 
               6.1499999999999995`}, {17.381299999999996`, 
               6.1499999999999995`}, {16.848399999999998`, 6.43281}, {16.3984,
                7.065629999999998}, {16.3984, 10.8141}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4v21shbpPR4O/0Gg3srhDAiUuDsUrOm+nXHA
AsJncXfwuzgx5t9mc4dfMblH/y1yc4gQ336R4Z6pw4N9fHOMo9wc6n5bFZzr
MHFQcPyYfMbUzSEaxOAxhvPrQfIZhnC+7PIXHnr1+nD9f76VPpgzUQciv9TN
wR3ksOeaDhJTr3BmcLk7XLga9kbfWg3Cr3KHuEtHxWEZ0Jj/Ez0cnCc0C6Xd
UnC4JV2TaHTVw4E/NuC+0XNFh0v58eznHro76CrKf8nZpuZwEcRf6e7gD1L4
SRPOP3nYaW1mniGczwACF6DuP+ruEANi7DF1sLh2NNfkh7uDY9Oj4zN+mzm8
4d1nMFPLw+FJ4sJrJvoWDvfB/vFwuC70yfH8NQu4e26AaFYrB/TwBgBaj7BH

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ/R8E9P0cvE+w285WNXSA8WMUHD8m1xg76ExY8MMw
ztfh1GGntZn/TByeJC68ZiLvA+eLfHI8n7bXG86f8o0tfkaJt0Mjy9F+w+sm
Dj1er1hMNL0dXmRpf5tea+LgA7JnqZeDzLw4zdMPjB1YFk+yYnzr6XBdCGgQ
m7FDRcQK07OzPSH6txvC+R77a2Ut3PXhfFGQwSEaDvZNj47PqPZymLNIeeef
5SoOIGXpMj5w/ha9vMWMexD8HM6fC9KVfR1SYu+4MUuoOqSmAcE1X4eEkCD1
BZ1qDhtA6kX8HMSnXuHMWKQBoT/5Omwx/3EoxUvTYU337QyGfF+Ie9Q1HP7E
5B79J+XrIAFSd0jdwcQYCFb7wPkzZgKBJILvrlrKNGuCt8NGkD1/NBze8O4z
mOnl7TClvTXq8h0th3Dx7RcZ5LwddBXlv+SI6TjckK5JNOL1hrpX1+HLhoDs
WezeDi28/uunqOo7RIDUl/nA+eD4EPWF88H+nezrUPvbquBchj48fg+2LQ8/
xWTggB7/APuh4dk=
               "], {{55.764099999999985`, 
               16.665599999999998`}, {55.6766, 16.665599999999998`}, {
               55.54529999999999, 16.665599999999998`}, {54.954699999999995`, 
               16.687499999999996`}, {54.62659999999999, 16.7094}, {53.9281, 
               16.7313}, {53.99379999999999, 18.895300000000002`}, {
               54.517199999999995`, 19.7688}, {55.7859, 19.7688}, {
               57.03129999999999, 19.7688}, {57.55629999999999, 
               18.895300000000002`}, {57.599999999999994`, 16.7313}, {
               55.764099999999985`, 16.665599999999998`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYCYs6fC9I36wU6fNl5q+vvUQsHGP+2dE2i0VRL
h/8g8DnAoS+4RGV6v6VD7bptSfV7EfzDl7VTJdcFOHC7qZYydVk6NAd6zm2o
C3DYXytrkd5i6eBd3azvE4fgty8PP2Xkg+C7ArXNssDNT00Dgnt+cPfA+DD3
hgCd8T/A3+EWSH6rhcOa7tsZDNP9IfqXQOUP+EP8YW8B0f/P30Fi6hXODCVz
iH98Ax0MtFYKX3BRdaiMWGF6djuCL+/4MfnM0UCHOYuUd/5JV3PYDbQ29XSg
w6+3rw9YPlZzSAeZdynQoeG3VcG5DHUH4U+O59NuBjpIzYvTPC2g4bAa5J77
gQ6vi7eK/u7WcFAAmfcw0GG96pPmeWs1HIxB4HGgQ/WnDQHZtzQcQN5KfR7o
INrj9YrFRNMBFMz/3wQ6bHdoenR8hqbDYxHZk0/5gx1OHnZam7nOHBL+SsEO
f76VPpiTaOGwZJIVo69JsAMXKD5WWTjMBIHAYHj4gN1bFwwPPxgfFr5g814F
wcMfnS/9+pGZ1B0E//4+vjnG5xB8sHu3IPjg8OsNgqePN7z7DGY2BcHTT0zu
0X+b4hF8fzmxLF/rILh7YHyYez8Dg2lWdRDcPxWg+JodBPcvOPzWBzkkx95x
Y65A8P0uToz5p4zgM4DABXNIfC0MgqcHcDpphpr3yxQivzcQkm7adKDxF+DA
479+SuoOM2j6CHDwOcFuO/uqOcTfRwIcQMrTniH40yfwV5l5W8D5z7O0v02v
tXDoBkXz1QCHfpD/11s4nAGBFwFw/6HnTwDDM571
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4vQ0INgV7HBDuibRiNXKoSCe/Zzk12CHaAXH
j8l3LByuHc01aeAOcfA6wW4729XCYcPDl1M3qYQ4pMTecWPWMHeIEN9+kcEp
xOFg2/LwU5dMHRhAICDEoZHlaL/hd2M4/+Rhp7WZeYZwvvv+WlmL55oQvkmI
g5nN3qBpB9UcYO7hjw24b/Rc0eGJiOzJp7eDHZwnNAul3VJwqIxYYXo2PcTh
DAjoqDjE5B79t2l+iMOFq2Fv9K3VHI5c1k6VvIQwH6z/e4jDn2+lD+ZM1IG4
lyvUQXb5Cw+9en04v/63VcG5DEM4H+x/HmO4/jqQfIeJw1VQeFwOgai7Z+rQ
FOg5t2ER1H/rzB3e8O4zmJkV4lCwpvt2xgELB86fC9I33wt2+A8C9VYO6OEN
AOchoRI=
              "]]}, {
             Thickness[0.011546010853250202`]}, StripOnInput -> False]}, {
          ImageSize -> {86.6077808219178, 32.56584806973848}, 
           BaselinePosition -> Scaled[0.3287946605433131], 
           ImageSize -> {87., 33.}, PlotRange -> {{0., 86.61}, {0., 32.57}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->800,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotLabel->None,
      PlotRange->{{0.27, 1.25}, {-20, 75}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], Scaled[{0.5, 0.5}], Center, 
     Scaled[{1, 1}]], InsetBox[
     TagBox[GridBox[{
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.010026067776218166`], 
              StyleBox[{
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxllF1IU2EYxzcNhoxK1tohYeqZ245W2qYRZBe9NbIkMimKA1EX5vwowyCD
Mroo0YsWKUmwFZjYYAaZXSRqwTBk4sfSgnKwhAK9kQxKxEoLO+8Z/+fQfODl
8GPwPP//8zGxov6EN1Wn0+mVd0p5KcobOFksr4XM7OZq8eXJ7gIGvtK3dXUi
7GJHnkVCugEzi5kWD0yNuFhLtsERfSmwWxsire6Yi92Vfcf16RmsiMesxkuD
8Tt/m90s61Vn2FtmYsYSx9WUxvW85fr9hrf2dOLYxk8W77KR+Gf4R1/1tMYd
o+3Bi87f+5EfjPrSon3+Yame9AXjoVm3x0D63/jCt3efN5A/MPyDny7PX4u+
EIn9ASUGrZRP5YCV6h3ifZKtpKeySgmnxgstl3yFjzLIX1SN9Yx+gNEvcI9p
56bqcxqj38gPRn3MC/owT+jHvOEPDP/gdx9PL+x6LbF7PH+5ha18+zq0d1hi
Zq43KDB/2+bGPRNSQu/kNuIbn3/Fi3wi8RqPx7b/fz+aQ/nGhw/21GbaqR4Y
esDQmy9mLdVZ7OTnMPfnt5FfT1uTqeqCSP0Ao19qXY+D+pnMlWdnSlJlJ7H6
qZOIa+u/N481aNzrmGvqOLaD8oNR/4ss9L/P3k76hAcf0mq6ckm/+gnkkj8w
/IOxr2DsM/Jh31EP9wA9uBcw7gn+cG/JjH6A0S+wOrd9GqPfyA9GfcwL+jBP
6Me84Q8M/+A/XMeTvMQ+nclhhTx/e16ib0M2YuwjGPsKTty7QPyc31umhRj3
gHrJ/5//AIVQXEA=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}}}, {{{21.1344, 
                  17.746899999999997`}, {17.287499999999998`, 
                  17.746899999999997`}, {15.0469, 15.617199999999997`}, {
                  15.0469, 11.9766}, {15.0469, 8.44844}, {17.129699999999996`,
                   6.42969}, {20.7688, 6.42969}, {24.567199999999996`, 
                  6.42969}, {26.8078, 8.575000000000001}, {26.8078, 12.2}, {
                  26.8078, 15.695299999999998`}, {24.726599999999998`, 
                  17.746899999999997`}, {21.1344, 
                  17.746899999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQA2IQ/SJL+9v0vyYO0yfwV5ndNnDwOcFuO/uqKZxfsKb7
dkaDmcPXnbe6/k41cCjZKvr7NJ+5g0PTo+MzuA0cTh52Wpv5ztzhPwjE6zmc
AYEcCwf/W9I1iUHacP6Fq2Fv9Herw/kPXOMdZx1UdDAxBgFzhx3BVhH/3WUd
erxesZg8NIHz/3wrfTCHEcFXfdI872yUsUPN/R+3jL3lHPj9109JPWHkUA3m
KzhEKzh+TH5j6OA8oVko7ZcixH15hg4e+2tlLdhV4fwniQuvmazXgPPXgwx+
q+3gf3FizL/Lhg4psXfcmCv0IOHQbeSQmgYEz/QduN1US5m0jB0ixLdfZOgz
cICEnzE8vNDDEwCs16LJ
                  "]}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYAJSjNCxZiR+AxobGQ1pKonRpwYu6hl70C5
n1S7KHEPADgpAnc=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJfIGYCYompVzgzNjk7bDH/cSjllZ4DjL/y28uKMxsU
4fwZM4Fgp6wDj//6KakboPyZsg6uqqVMswKcHVzXHF3OECHrIPzJ8Xwaq7ND
ShoQqCH4b9pyu41mSzk4ND06PuO3s8MZMMDk1/22Kjjn4ALnR4hvv8jQhuAz
gEAHgq83YcEPwzpXuPkwPsx+1SfN884aucLdZ2IMBJdd4O7v8XrFYnLRBe4/
GB/mfxi/FuSuFXpwPtjcXQYOTxIXXjO57uJgDDbXAG4fmP/YAO6e/uASlenv
EfwvO291/W01dHADhd8KFwduEKMKk/9gH98c40kIfmXECtOz1bj5FteO5pqs
cIabf1O6JtEo19nBFqQwF+q+KGeH5Ng7bswSBg4HamUt0l2cHTLyP7SeLNF3
MAfpv+AI8X+BskPxVtHfp/scHFg4u+ST3+k6pIPCtcwBGl56Dt4n2G1n+zo4
fN4QkD2L3cAhRsHxY/Ibe7j9vhcnxvxjtoO770jb8vBTh2zh/Bsg96XaOkSC
4rnO0GHqBP4qs9c2DstfeOj9bzR0OHHYaW3mOgQfnE5XIfgb9PIWM8rYwO2D
8WHhLQ5Ovzbw+AC7O9MWHl8+IPeX2sLjE8aHxTeMD0sPML76J5WXs07Kws3b
EWwV8T9dFm4fLP3B3bfv49b0bzJwPiy9gvPXIlt4ekbnQ/yB4IPTn6MdnA8O
7z92DjGqETLn9kg59ILU77eHmw/jw+zXeMu7z0DTHu6+paBwLLSDux/sv1Q7
eH6A8VH8D+T73wJG3Cc9SPpgc3S47xrvOKtQ3oF18SQrRlFHiHtq5ByyOX8u
SNd2hNv/HwT8HSHhpynlcBsU/1MRfHB63g1VLybrsBEUXkcc4e4B5zd+Jwf+
2ID7Ru6I8glWfgEAzp0aFg==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}}}, {{{50.3344, 
                  17.746899999999997`}, {46.4875, 17.746899999999997`}, {
                  44.2469, 15.617199999999997`}, {44.2469, 11.9766}, {44.2469,
                   8.44844}, {46.3297, 6.42969}, {49.968799999999995`, 
                  6.42969}, {53.767199999999995`, 6.42969}, {56.0078, 
                  8.575000000000001}, {56.0078, 12.2}, {56.0078, 
                  15.695299999999998`}, {53.9266, 17.746899999999997`}, {
                  50.3344, 17.746899999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQA2IQzeO/fkqqhKfD9An8VWa3DRz218papLcg+Bfy49nP
3fR0+LrzVtffqQYOISUq0/8reDk4ND06PoPbwKH+t1XBuQleDv9BIF4PQp/3
cvC/JV2TGKQN51+4GvZGf7c6nP/ANd5x1kFFBxNjEPBy2BFsFfHfXdbh/j6+
OcZcnnC++NQrnBmzPOD8Nd23MxjcPRxq7v+4Zewt56Dg+DH5zF93h2owX8Hh
hKbVpNP97g7OE5qF0n4pOtSB3Bfg7uAB8hi7Kpz/JHHhNZP1GnD+etUnzfPe
akP81ezukBJ7x425Qg+i7r67Q2oaEDzTd5hvo3Nllp6HQ4T49osMfQYO4PCb
4QEPL/TwBADwx6Mt
                  "]}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4tXdtzMY/AMcpOfFaZ42MHJ4w7vPYOYlfwf7
pkfHZ7w2cOjxesVi0ujvkBx7x41Zw8Bh6QsPvf+W/g66WiuFLyzRdWBZPMmK
kdXfQQSkcIs2RP8rP4fpE/irzLo14fyG31YF5zTU4fxTh53WZu5Tges/AwJz
lBy26OUtZrTxdzgN4q9RcLghXZNo1OrvEPL28scZjDIOc210rsy65u8gXDmp
5CyLpENwicr0/wEBDn0R3f6MBiIOwp8cz6dlBjh82fdxa/o2UYi8QIBDqwK7
6pktMhD//ITq36IA58uA/a8O589ZpLzzz3ItB9UnzfPOsgVA/Fei65Afz35O
UjLAwf/ixJh/zvoOu291/U3VDnD48630wZxGA4cND19O3WQT4OAICr/fBnD3
fN4QkD3ruqEDengDAP4kqKA=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQHSm+/SJDXKCD7PIXHnrxOg6qT5rnnRULdHhTvFX0
92pth8WTrBh9vwQ4nL8a9kY/WtthdfftDIbHAQ7iU69wZjhpO4h7BPyRWB/g
kBASpL6AU9vhsYjsyaeLAxzMbfYGTWNE8Dfo5S1mvKPpsLWl5sLmiwEO/hcn
xvw7rOmQH89+TvJlgINIj9crli2aDtKvH5lJvQlw2Gz+41BKFoK/BcTvUofz
77vGO876KADnt4jXsmaycTusAbnveYDDklvLHxsyczlcP5pr0nA8wOE/COzn
hLsHzK9H8M+AAQvEP+qBDi9qH2ef12GF+N8EwU9PAwIzBP8N7z6DmbsC4fph
fJj5YOGeQLj939niZ/jkBjrIbBSbz/SA06F9efgpo4xAuPthfJj/YHyI+VIO
hy9rp0rOCnRQ/6TyctZLSQfv6mZ9n1WBDu5rji5n2CEJib9DCD7YvqcI/ovt
65mfcwQ5RKhGyJy7AzXPL8ih5v6PW8bechD7QoKg7paDmB8V5LBGSIcv/Z6c
w85bXX9T44Mg/pGXd2gO9JzbsCgIEi5qig7GIHA8yOEByP0LleH8F1na36bX
qsH5sPQAtqciCJ7+wOmLH8EH2/cckT6tda7MenYSGF68/uunsOpA3LcsEJLe
FLXh4WUEsmeyJpzPwtkln6yn44Ce3gFiRVfW
                  "], {{69.6281, 
                  11.960899999999999`}, {69.9781, 12.485899999999999`}, {
                  70.5031, 12.7563}, {71.15469999999998, 12.7563}, {72.3781, 
                  12.7563}, {73.1094, 11.8016}, {73.1094, 
                  10.212499999999999`}, {73.1094, 8.559379999999999}, {
                  72.39379999999998, 7.510939999999998}, {71.23439999999998, 
                  7.510939999999998}, {70.5656, 7.510939999999998}, {70.0578, 
                  7.781249999999999}, {69.6281, 8.384379999999998}, {69.6281, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 84.6219, 12.9938}, {76.6109, 12.9938}, {76.6109, 11.6266}, {
                 84.6219, 11.6266}, {84.6219, 12.9938}}, {{84.6219, 
                 9.878129999999999}, {76.6109, 9.878129999999999}, {76.6109, 
                 8.512499999999998}, {84.6219, 8.512499999999998}, {84.6219, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYC4kWTrBh9FcIcRHq8XrGE6Dt4Vjfr+yiFOWzQ
y1vMGKPvsAQkr4Lgf2OLn+GjiuDXrtuWVK+L0H/1aK5Jg36Yw/mrYW/0pRF8
9/21shbqenD+A9d4x1mCCnB+zf0ft4y95RzaloefMpIJc9gRbBXx313WoQZk
/tdQh5Q0IFCTdQC7d02ow5d9H7emf5OB89+05XYbzZZy8AK5/1WowxkQWCPl
cABobbpGmEOMaoTMuT1SDpw/F6RvtkLwQc42iQyDqD8j5fCWd5/BzDwEX+1J
87yzVQj+mu7bGQztCP7OW11/U+cj+CElKtP/H0CY/2Af3xzjcwg+WP5PGNx9
qiDz9cLh7ofxYf6riFhhevZ9GNz/BfHs5yRPIsJHwfFj8pmtYRD91nJwPix8
YXwWzi75ZD8tOF9mXpzm6Qs6DpUg87eHOfz5VvpgzkU9BwYQALpfGiRvYOgQ
m3v036bNYQ4aoICJNHT4siEge5Z5mMNXkMenGjhwgMLzUCjE/Hf6Dp9A8s2h
DlPaW6Mu1yD4YPM36kHMaw910FWU/5Ijpgdxz8RQhx9vXx+wdNZ1QE+PAPBL
KrQ=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4iOXtVMly8IdPm8IyJ513dDhDAgsCHf4DwYG
DgXx7OckN4Y7LH/hofd/ooHDzltdf1MPhzvoa60UvtCiD1F/I9whI/9D68kp
ug4TFvwwfPYo3OFJhPj2iw+04HyZeXGapw3U4fzTIH1rFBze8u4zmHku3EGk
clLJ2SMyDjD3fNn3cWv6NlGHpkDPuQ194Q59Ed3+jAYiDm3Lw08ZfQl3EAap
Z5F0eLF9PfNzmQiHkLeXP85glHGoXbctqd4xAm5+cInK9P8xERB3zlFyuL+P
b45xVoTDqcNOazP3qcD5Db+tCs5pqMP50yfwV5l1a8L1i/R4vWLZog1xj1OE
gy7I/0t0HfpB/pGLcPC/ODHmn7KBg1d1s77Pt3AH+6ZHx2e8NnDQspp0un5C
uIM02P9GDujhDQCGirot
                 "]]}, {
                Thickness[0.010026067776218166`]}, StripOnInput -> False]}, {
             ImageSize -> {99.73758405977584, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {100., 22.}, 
              PlotRange -> {{0., 99.74000000000001}, {0., 21.12}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.010490977759127152`], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4lkzgeCmiEPtb6uCcyv0HGD84q2iv0/vM3DQ
+KTyctZLEYfrQp8czx8zcEgDgWfiDo0sR/sNrxs4/AcBeykHYxB4jOB/2Xmr
62+rocNaIR2+9DohB2431VKmKkx+uwK76pkQATh/Bsj+SB44/wbvbbFUMwR/
vfQ23VNvftrDzIfxYfZzO/J5zVjJCHffwe59TSaL2eHuX3Jr+WPDw+xw/8H4
MP/D+NX3f9wyzlaA88+AwBo5B5mNYvOZFNgh7twp67DNa4PFHEtWB/c1R5cz
WMg6pIPCR43R4b5rvOMsQRk4/01bbrfRbCmHGNUImXN7eCHmncHkw8IDxoeF
F4wPdtdrCbh5X/Z93JpeJu1QARLvlnIwAYXDZjk4f+W3lxVnGBTh/PLD21xn
/lWE69+TX/N25lVluPkQeWUH+V0L9qX6SUPCMVzFYQ3IHe+UHJwnNAulSSnD
+eGcYu3G8UoODCCQIA9xr58SRP85OYh8v4JDDch+bzmHsyBrdGTh/JC3lz/O
aJSC83cEW0X8V5eAhEuMHDw9gvk1CD4svgCoTzcD
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWaBsBiifAQ+bEaoWn3pcapDFiWFTYi8t3Ims
BgCaNwI9
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4hdZ2t+m55o61P62Kji3Qs8Bxld90jzv7C4D
By431VKmKlMHYxC4bOAgMy9O87SBGYT/2MDh04aA7FnHzRz6g0tUpr9H8L/s
vNX1t9UQwv9u4sANNsfQQQ1k7ikEnwdEdyH4S+7v45ujbAzXD+PDzN9i/uNQ
yi5juP1/v5U+mFNoAncf2P21JnD3w/go/gPyGcBAHc5/4BrvOGuhskMdSJ2H
iUO3jeeutE+KDqcPO63N3GfssCe/5u3MqwoOMQqOH5N9jB1MwPbJO9hWRqww
7TVykN21YF/qOzkHaVD4NBjC+cmxd9yYMwzgfFObvUHTEvUdDED6P8s7tPD6
r5/SqueQmgYEbIoOAbekaxI36To4T2gWSuNSgrg7Q9fhw6L1Cmc7lOF8j/21
shbH1eB8mP9gfJj/wfY16sLD5/iuHb1sH/Tg4XcS5D8+A3j4wviw8N+gl7eY
0UYHHj/ofHeQO9S14Xyw+4W04HxwfHEh+DNmAoGlGtx8GB9mP9hf6epw93md
YLedfVUD7v71II+91YD7D8aH+R/Gh4SnMpwfoxohc65GzmFKe2vU5RgdB/c1
R5cz7JCEuOuVAZwPjtfPxnA+LD/8/Q8E9vJw/qMI8e0XE1Qd0PMPAOUNYdI=

                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYAJSjNCxZiR+AxobGQ1pKonRpwYu6hl70C5
n1S7KHEPADgpAnc=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJfIGYCYvGpVzgzihwdtpj/OJTySs8Bxl/57WXFmQ2K
cP6MmUCwU9aBx3/9lNQCKH+mrIOrainTLAFHB9c1R5czRMg6CH9yPJ921MEh
JQ0I1BD8N2253UazpRwcmh4dn7Hb0eEMGGDy639bFZxjcILzI8S3X2RwQ/D/
g4A7gq8/YcEPQztnuPkwPsx+1SfN885+coK7zxgEJjvB3d/j9YrFZKIT3H8w
Psz/MH4tyF0r9OB8sLm7DByeJC68ZjLdCWLuZQO4fWD+YwO4e/qDS1Smv0fw
v+y81fW31dDBHRR+GU4O3G5ARhUm//4+vjnGQQh+ZcQK07PWuPkW147mmmQ4
ws2/KV2TaKTr6GALUpgLdZ+Uo0Ny7B03ZgkDh/21shbpLI4OGfkfWk+W6Dvk
r+m+naFgD/F/gbLD8yztb9Pn2jiwcHbJJ7/ThYR7jg00vPQcpk7grzKTtnH4
vCEgexa7gUOMguPH5BxruP1+FyfG/Gu2hLvvYNvy8FNOCP4tkPueWjhEguK5
ztBhOsi8bAuH5S889P43GjqcPOy0NlMPwQenUy0Ef6Ne3mLGOeZw+2B8WHiD
06+RBTw+wNH+0gIeX94n2G1nf7WAxyeMD4tvGB+WHmB89U8qL2edlIWbtyPY
KuJ/uizcPlj6g7tv38et6d9k4HxYegWrV7KEp2d0Ptgf+Qg+OP0dRPDB4V1j
5RCjGiFzbg9Uvb013HwYH2a/xlvefQYrreDuA4fjR0u4+31A/ntqCc8PMD7M
/zC+PyjiPuk5PAWlj15bh/uu8Y6zCuUdeEDxusoW4p4aOYerQsAC4Jot3H5w
/pW3g4SfphQkPlch+F9A6ei7HUS9mKxDCiidctjD3XMClB7m2TvwxwbcN3JH
lE+w8gsAD9UgwA==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}}}, {{{45.93440000000001, 
                  17.746899999999997`}, {42.087500000000006`, 
                  17.746899999999997`}, {39.846900000000005`, 
                  15.617199999999997`}, {39.846900000000005`, 11.9766}, {
                  39.846900000000005`, 8.44844}, {41.9297, 6.42969}, {
                  45.568799999999996`, 6.42969}, {49.3672, 6.42969}, {51.6078,
                   8.575000000000001}, {51.6078, 12.2}, {51.6078, 
                  15.695299999999998`}, {49.526599999999995`, 
                  17.746899999999997`}, {45.93440000000001, 
                  17.746899999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQA2IQfVO6JtHoqZvD9An8VWa3DRx6vF6xmAS6w/nzbHSu
zFrm7vB1562uv1MNHBQcPyafeevu4ND06PgMbgMH7xPstrNjPRz+g0C8nsMZ
EJjj4eB/C2hwkDacf+Fq2Bv93epw/gPXeMdZBxUh+v67O+wItor47y7rsKb7
dgbDdTc4/0niwmsm6Qh+ZcQK07PCbg4193/cMvaWc3jDu89g5ilXh2owX8Fh
yje2+Bkxrg7OE5qF0n4pOviA3Cfr6uCxv1bWgl0Vzgebu14Dzl+v+qR53ltt
Bx7/9VNSA1wdUmLvuDFX6Dls0MtbzLjG1SE1DQie6TvkcP5ckP7b1SFCfPtF
hj4DB3D4pSLCDz08AWzQoJk=
                  "]}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4nDx7RcZ4vwcpOfFaZ42MHJ4w7vPYOYkXwf7
pkfHZ7w2cOjxesVi4ujrkBx7x41Zw8Bh6QsPvf8/fRx0tVYKX1ii68CyeJIV
41EfBxGQwi3aEP2rfBymT+CvMuvWhPMbflsVnNNQh/NPHXZam7lPBa7/DAjM
UXLYope3mPGPj8NpEH+NgsMN6ZpEI1dfh5C3lz/OYJRxmGujc2XWNF8H4cpJ
JWdZJCHuSfRz6Ivo9mc0EHFQedI87+wkP4cv+z5uTd8mCpF/6OvQqsCuemaL
DMQ/O6H6tyjA+TJg/6vD+XMWKe/8s1zLwecEu+3ss74Q/5XoOtzdxzfH+JOv
g//FiTH/nPUdSraK/j4t5ufw51vpgzmNBg4Jhy9rp1r6OTiCwu+3Adw9nzcE
ZM+6buiAHt4A5cWqtQ==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQHSm+/SKDXYCD7PIXHnrxOg4+J9htZ7/1d3hTvFX0
92ptB1fVUqZZK/wdzl8Ne6Mfre0QDlLf5u8gPvUKZ4aTtoPOhAU/DOX8HRJC
gtQXcGo7HNe0mnSa3d/B3GZv0DRGBH+DXt5ixjuaDjmcPxekJ/s7+F+cGPPv
sKbD3X18c4wn+TuI9Hi9Ytmi6WB+7WiuyQx/h83mPw6lZCH4W0D8LnU4/75r
vOOsjwJwfot4LWsmG7dDBMh9ff4OS24tf2zIzOWwpvt2BoO/v8N/ENjPCXcP
mF+P4J8BAxYHcY+APxLsAQ4vah9nn9dhdVg8yYrRVwTBT08DAjEE/w3vPoOZ
swLg+mF8mPlg4ZwAuP3f2eJn+PgGOMhsFJvP9IDToX15+CkjjwC4+2F8mP9g
fIj5Ug6HL2unSlYFOKh/Unk566Wkg3d1s75PV4CD+5qjyxl2SDqoPmmed3YR
gg+27yiC/2L7eubnLwIcIlQjZM7dgZqnF+hQc//HLWNvOYh9JoEQ+3rkIOZb
BTqsEdLhS78n57DzVtffVPtAiH/k5R2aAz3nNjQFQsJFTdHBGASWBzo8ALl/
oTKc/yJL+9v0WjU4H5YewPZEBMLT32pQfL1HpEewfccRfGudK7OerQSGF6//
+imsOhD3tQVA0puiNjy8jED2TNaE81k4u+ST9XQc0NM7ACbOThY=
                  "], {{
                  65.1281, 11.960899999999999`}, {65.4781, 
                  12.485899999999999`}, {66.0031, 12.7563}, {
                  66.65469999999998, 12.7563}, {67.8781, 12.7563}, {68.6094, 
                  11.8016}, {68.6094, 10.212499999999999`}, {68.6094, 
                  8.559379999999999}, {67.89379999999998, 
                  7.510939999999998}, {66.73439999999998, 
                  7.510939999999998}, {66.0656, 7.510939999999998}, {65.5578, 
                  7.781249999999999}, {65.1281, 8.384379999999998}, {65.1281, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 80.2219, 12.9938}, {72.2109, 12.9938}, {72.2109, 11.6266}, {
                 80.2219, 11.6266}, {80.2219, 12.9938}}, {{80.2219, 
                 9.878129999999999}, {72.2109, 9.878129999999999}, {72.2109, 
                 8.512499999999998}, {80.2219, 8.512499999999998}, {80.2219, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYCYqFPjufTIkMc3rTldhvNlnI4UCtrkc4R6nAG
DKQcCuLZz0maIvhiHgF/JOTD4OrB8rJhDge69zWZKMvA+V/2fdya/g3BB6v/
LQvnM4BAgrzDkcvaqZJyYQ7OE5qF0qQUHGRePzKTUghz2Jtf83bmVyhfJsxh
rZAOX7qcosOL7euZn78IcRCunFRy9oiCg+qT5nlnn4U4pKYBAZuiQ2XECtOz
00MdfE6w284uVXNY0307g+F2KES+TcPBTbWUaRZDmMN2h6ZHx29owfmmNnuD
pj3UgfNB0jO4DSDuWxbqID0vTvO0gaHDExHZk0/V0fivQ+B8sPp9IQ72IP2v
DRzaloefMmoJcYhWcPyYbGPgAKLOFIY41HzaEJBtpe1w7WiuScP0EAdzkP2K
2hD5lSEOUyfwV5l56zrY6FyZ9WxjiIPM8hceevZ6DjG5R/9tuh/iMAUkz63v
oGk16XQ9TyicDzJ2lj+C71XdrO9TFeqgq7VS+MISXTj//NWwN/rV2nA+ODwk
NB3e8O4zmBkU6sDC2SWfvE7NIUBOLMuXOdRBtMfrFYuJigMsvUyfCQQ3ZR3Q
0w8AqEfubw==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYk2rSafrY8IcPm8IyJ513dDBxBgI2sMc/oOB
gcO1o7kmDdPDHJa/8ND7P9HAQcHxY/KZlWEO+lorhS+06EPU7w9zyMj/0Hpy
iq7DN7b4GT4nwxyeRIhvv/hAC86XmRenedpAHc4/fQYI1ig4hJSoTP+/JcxB
pHJSydkjMg4w93zZ93Fr+jZRhxfb1zM/Lwlz6Ivo9mc0EHF4w7vPYOatMAdh
kHoWSYcAObEsX+Zwh5C3lz/OYJRxeCIie/Kpejjc/J23uv6mOoc7gLhn5ig5
uKmWMs0KCHc4ddhpbeY+FTi/4bdVwTkNdTh/+gT+KrNuTbh+kR6vVyxbtCHu
0Qh30AX5fwnUv6zhDv4XJ8b8UzZw2PDw5dRNd8Ic7JseHZ/x2sBhwoIfhs/K
whykwf43ckAPbwDECa+3
                 "]]}, {
                Thickness[0.010490977759127152`]}, StripOnInput -> False]}, {
             ImageSize -> {95.32209215442093, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {96., 22.}, 
              PlotRange -> {{0., 95.32}, {0., 21.12}}, AspectRatio -> 
              Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 
                    NCache[
                    Rational[2, 3], 0.6666666666666666]], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 
                    NCache[
                    Rational[2, 3], 0.6666666666666666]], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 
                    Rational[2, 3], 
                    Rational[2, 3]], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0., 0.4444444444444444, 0.4444444444444444], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", 
                    FractionBox["2", "3"], ",", 
                    FractionBox["2", "3"]}], "]"}], NumberMarks -> False]], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 
                    Rational[2, 3], 
                    Rational[2, 3]]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 
                    Rational[2, 3], 
                    Rational[2, 3]], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.008853474988933156], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4lkzgeCmiEPtb6uCcyv0HGD84q2iv0/vM3DQ
+KTyctZLEYfrQp8czx8zcEgDgWfiDo0sR/sNrxs4/AcBeykHYxB4jOB/2Xmr
62+rocNaIR2+9DohB2431VKmKkx+uwK76pkQATh/Bsj+SB44/wbvbbFUMwR/
vfQ23VNvftrDzIfxYfZzO/J5zVjJCHffwe59TSaL2eHuX3Jr+WPDw+xw/8H4
MP/D+NX3f9wyzlaA88+AwBo5B5mNYvOZFNgh7twp67DNa4PFHEtWB/c1R5cz
WMg6pIPCR43R4b5rvOMsQRk4/01bbrfRbCmHGNUImXN7eCHmncHkw8IDxoeF
F4wPdtdrCbh5X/Z93JpeJu1QARLvlnIwAYXDZjk4f+W3lxVnGBTh/PLD21xn
/lWE69+TX/N25lVluPkQeWUH+V0L9qX6SUPCMVzFYQ3IHe+UHJwnNAulSSnD
+eGcYu3G8UoODCCQIA9xr58SRP85OYh8v4JDDch+bzmHsyBrdGTh/JC3lz/O
aJSC83cEW0X8V5eAhEuMHDw9gvk1CD4svgCoTzcD
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWaBsBiifAQ+bEaoWn3pcapDFiWFTYi8t3Ims
BgCaNwI9
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4hdZ2t+m55o61P62Kji3Qs8Bxld90jzv7C4D
By431VKmKlMHYxC4bOAgMy9O87SBGYT/2MDh04aA7FnHzRz6g0tUpr9H8L/s
vNX1t9UQwv9u4sANNsfQQQ1k7ikEnwdEdyH4S+7v45ujbAzXD+PDzN9i/uNQ
yi5juP1/v5U+mFNoAncf2P21JnD3w/go/gPyGcBAHc5/4BrvOGuhskMdSJ2H
iUO3jeeutE+KDqcPO63N3GfssCe/5u3MqwoOMQqOH5N9jB1MwPbJO9hWRqww
7TVykN21YF/qOzkHaVD4NBjC+cmxd9yYMwzgfFObvUHTEvUdDED6P8s7tPD6
r5/SqueQmgYEbIoOAbekaxI36To4T2gWSuNSgrg7Q9fhw6L1Cmc7lOF8j/21
shbH1eB8mP9gfJj/wfY16sLD5/iuHb1sH/Tg4XcS5D8+A3j4wviw8N+gl7eY
0UYHHj/ofHeQO9S14Xyw+4W04HxwfHEh+DNmAoGlGtx8GB9mP9hf6epw93md
YLedfVUD7v71II+91YD7D8aH+R/Gh4SnMpwfoxohc65GzmFKe2vU5RgdB/c1
R5cz7JCEuOuVAZwPjtfPxnA+LD/8/Q8E9vJw/qMI8e0XE1Qd0PMPAOUNYdI=

                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYAJSjNCxZiR+AxobGQ1pKonRpwYu6hl70C5
n1S7KHEPADgpAnc=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJfIGYCYvGpVzgzihwdtpj/OJTySs8Bxl/57WXFmQ2K
cP6MmUCwU9aBx3/9lNQCKH+mrIOrainTLAFHB9c1R5czRMg6CH9yPJ921MEh
JQ0I1BD8N2253UazpRwcmh4dn7Hb0eEMGGDy639bFZxjcILzI8S3X2RwQ/D/
g4A7gq8/YcEPQztnuPkwPsx+1SfN885+coK7zxgEJjvB3d/j9YrFZKIT3H8w
Psz/MH4tyF0r9OB8sLm7DByeJC68ZjLdCWLuZQO4fWD+YwO4e/qDS1Smv0fw
v+y81fW31dDBHRR+GU4O3G5ARhUm//4+vjnGQQh+ZcQK07PWuPkW147mmmQ4
ws2/KV2TaKTr6GALUpgLdZ+Uo0Ny7B03ZgkDh/21shbpLI4OGfkfWk+W6Dvk
r+m+naFgD/F/gbLD8yztb9Pn2jiwcHbJJ7/ThYR7jg00vPQcpk7grzKTtnH4
vCEgexa7gUOMguPH5BxruP1+FyfG/Gu2hLvvYNvy8FNOCP4tkPueWjhEguK5
ztBhOsi8bAuH5S889P43GjqcPOy0NlMPwQenUy0Ef6Ne3mLGOeZw+2B8WHiD
06+RBTw+wNH+0gIeX94n2G1nf7WAxyeMD4tvGB+WHmB89U8qL2edlIWbtyPY
KuJ/uizcPlj6g7tv38et6d9k4HxYegWrV7KEp2d0Ptgf+Qg+OP0dRPDB4V1j
5RCjGiFzbg9Uvb013HwYH2a/xlvefQYrreDuA4fjR0u4+31A/ntqCc8PMD7M
/zC+PyjiPuk5PAWlj15bh/uu8Y6zCuUdeEDxusoW4p4aOYerQsAC4Jot3H5w
/pW3g4SfphQkPlch+F9A6ei7HUS9mKxDCiidctjD3XMClB7m2TvwxwbcN3JH
lE+w8gsAD9UgwA==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}}}, {{{45.93440000000001, 
                  17.746899999999997`}, {42.087500000000006`, 
                  17.746899999999997`}, {39.846900000000005`, 
                  15.617199999999997`}, {39.846900000000005`, 11.9766}, {
                  39.846900000000005`, 8.44844}, {41.9297, 6.42969}, {
                  45.568799999999996`, 6.42969}, {49.3672, 6.42969}, {51.6078,
                   8.575000000000001}, {51.6078, 12.2}, {51.6078, 
                  15.695299999999998`}, {49.526599999999995`, 
                  17.746899999999997`}, {45.93440000000001, 
                  17.746899999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQA2IQfVO6JtHoqZvD9An8VWa3DRx6vF6xmAS6w/nzbHSu
zFrm7vB1562uv1MNHBQcPyafeevu4ND06PgMbgMH7xPstrNjPRz+g0C8nsMZ
EJjj4eB/C2hwkDacf+Fq2Bv93epw/gPXeMdZBxUh+v67O+wItor47y7rsKb7
dgbDdTc4/0niwmsm6Qh+ZcQK07PCbg4193/cMvaWc3jDu89g5ilXh2owX8Fh
yje2+Bkxrg7OE5qF0n4pOviA3Cfr6uCxv1bWgl0Vzgebu14Dzl+v+qR53ltt
Bx7/9VNSA1wdUmLvuDFX6Dls0MtbzLjG1SE1DQie6TvkcP5ckP7b1SFCfPtF
hj4DB3D4pSLCDz08AWzQoJk=
                  "]}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {0, 1, 0}}}, {{{56.53279999999999, 
                 11.435899999999998`}, {53.21090000000001, 
                 11.435899999999998`}, {53.21090000000001, 
                 10.068799999999998`}, {56.53279999999999, 
                 10.068799999999998`}, {56.53279999999999, 
                 6.699999999999999}, {57.900000000000006`, 
                 6.699999999999999}, {57.900000000000006`, 
                 10.068799999999998`}, {61.2219, 10.068799999999998`}, {
                 61.2219, 11.435899999999998`}, {57.900000000000006`, 
                 11.435899999999998`}, {57.900000000000006`, 
                 14.726599999999998`}, {56.53279999999999, 
                 14.726599999999998`}, {56.53279999999999, 
                 11.435899999999998`}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYC4sWTrBh9HQIcRHq8XrGE6Dt4Vjfr+zgFOGzQ
y1vMGKPvAJZ3QfC/s8XP8HFF8GvXbUuq90Xov3o016TBP8Dh/NWwN/rSCL77
/lpZC3U9OP+Ba7zjLEEFOL/m/o9bxt5yDu3Lw08Z2QQ47Ai2ivjvLutQAzJf
NMAhJQ0I1GQdXFRLmWbN8Hf4su/j1vRvMnD+m7bcbqPZUg7eIPdzBTicAYE1
Ug4ga9M9AhxiVCNkzu2RcuD8uSB9cxSC3w10tkklVP0ZKYe3vPsMZvYh+OpP
muednYXgr+m+ncGwHMHfeavrb+p+BD+4RGX6/wcI8+/v45tj/A7BB8vLBMLd
pwoy3y8Q7n4YH+a/iogVpmf5A+H+z49nPyf5EhE+8o4fk89cDYDot5aD82Hh
C+OzcHbJJ/tpwfky8+I0T1/QcagEmX89wOHPt9IHcy7qOfwHgfsBDtIgeQND
h9jco/82XQ5w0AAFTKShw+cNAdmzwgMcvoI8PtXAQeCT4/m0o/4Q89/pOzxJ
XHjNxN3fYUp7a9TlGgQfbP5GPYc9oPDy93fQVZT/kiOm5+DQ9Oj4jGR/hx9v
Xx+wdNZ1QE+PAF3SLf0=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4oqIFaZnZwc7SM+L0zxtYORw5LJ2qqRZsIN9
06PjM14bOAh/cjyfxhvskBx7x41Zw8BB3vFj8pmXQQ66WiuFLyzRdfCXE8vy
PR/kINLj9Ypli7bDYZD+Q0EO0yfwV5l1a8L5Db+tCs5pqMP5pw47rc3cpwLX
fwYE5ig5qD9pnnf2VZDDaRB/jYLDzltdf1P5gx1C3l7+OINRxkHm9SMzKYtg
B+HKSSVnWSQdFEDumRvs0BfR7c9oIOLwYB/fHONtwQ5f9n3cmr5NFCIfG+zQ
qsCuemaLDMQ/nlD9WxTgfBmw/9Xh/DmLlHf+Wa7l8HlDQPas4GCI/0p0HWx0
rsx6lhrs4H9xYsw/Z32HjuXhp4wqgh3+fCt9MKfRwKF23bak+s5gB0dQ+P02
gLsHbM51Qwf08AYACRurlw==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQrfaked7ZVSEOsstfeOjF6zh82hCQPSs5xOFN8VbR
36u1HQri2c9JOoY4nL8a9kY/WtuhImKF6Vn9EAfxqVc4M5y0HZ6IyJ58+jvY
ISEkSH0Bp7bDhocvp276EOxgbrM3aBojgr9BL28x4x1Nh6ZAz7kNciEO/hcn
xvw7rOlgo3Nl1jPTEAeRHq9XLFs0HV5sX8/83CLEYbP5j0MpWQj+FhC/Sx3O
v+8a7zjrowCc3yJey5rJxu1QCXKfcYjDklvLHxsyczksmWTF6CsS4vAfBPZz
wt0D5tcj+GfAgAXin+IQhxe1j7PP67BC/N+I4JsYA0Ezgr/zVtffVPZQuH4Y
H2b+TBC4ibD/yGXtVMldIQ4yG8XmMz3gdAgpUZn+fwvC/TA+zH8wPsR8KYcJ
C34YPnsW4qD+SeXlrJeSDhIeAX8kvoc4uK85upxhhyQk/vhD4XywfUYI/taW
mgubQ0MdIlQjZM7dgZo3K9Sh5v6PW8bechD7FkD90yMHMX95qMMaIR2+9Hty
Dm3Lw08ZrYH6T17eIUBOLMv3fahDehoQqCk6MICASJjDA5D7FyrD+S+ytL9N
r1WD82HpARw+R0Ph6Q+cvqIRfLB9Jgg+x88F6ZvFQh1aeP3XT2HVgbjvcwgk
vSlqw8PLCBRPkzXhfBbOLvlkPR0H9PQOAOe+WeM=
                  "], {{82.8281, 
                  11.960899999999999`}, {83.1781, 12.485899999999999`}, {
                  83.7031, 12.7563}, {84.35469999999998, 12.7563}, {85.5781, 
                  12.7563}, {86.3094, 11.8016}, {86.3094, 
                  10.212499999999999`}, {86.3094, 8.559379999999999}, {
                  85.59379999999999, 7.510939999999998}, {84.43439999999998, 
                  7.510939999999998}, {83.7656, 7.510939999999998}, {83.2578, 
                  7.781249999999999}, {82.8281, 8.384379999999998}, {82.8281, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 97.8219, 12.9938}, {89.8109, 12.9938}, {89.8109, 11.6266}, {
                 97.8219, 11.6266}, {97.8219, 12.9938}}, {{97.8219, 
                 9.878129999999999}, {89.8109, 9.878129999999999}, {89.8109, 
                 8.512499999999998}, {97.8219, 8.512499999999998}, {97.8219, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYmMQOBzhoHztUTBDjJLDoklWjL5nIhzKD29z
nflWwWHnra6/qecjHJwnNAulaSk4uKqWMs26E+GwRkiHL91O2mHu++XHvNkj
HWbMBAJJKQfzTseEpxqRDu5rji5n2CHpsGz2EYUNUQi+yDr3h1V/EHz51teB
O+qiHKrv/7hl7K0A529QfdI8r1cFzp/S3hp12UbN4UEV0ITMKIct5j8OpXSp
O9Rn7SmZ7BDlkAYGGg5rZKJSrNWjHOYsUt7557mGQ75Q84FTglEO2x2aHh2X
0HTIACqXeBLpYGazN2iao6bDff/e6XlGUQ7u+2tlLdq1HEDSLGFRDj4n2G1n
f9WG81t4/ddPeaoL5xes6b6d4WDgkCAQYbmFI8pBel6c5mkDQ4fr574HP54b
CeffAPFTEfyyffOl9G0jHf6DgYGDOEsYny5TpAMo+GZWGjhw/FyQvvlRhMNa
kP95dRyArl/oyhYJ54PVSUY6yCx/4aFnrwcJf/tIB/+LE2P+Oes7AH1/378W
wfcBRcheBL8FGJxyTyMh/lXXQ+Wn68D5Jw47rc2M03KYAzJ/e6SDFMj9ApoO
aoYca2SKEHwvHibtdj8EH5yerCMddBXlv+RsU3P4vfLjJV+nSAcWzi755D41
BzlQfIZFOsiB3L9fzcG5O+f578xIh6eJC6+ZnFdzAClPakDwQcGz6SyC3zM9
T6iZIcrhUYT49osOqnD+WlB6vKcE54Pdkazg8ALk4DORDjuCrSL+u8tC4rsJ
wecHRt+JOATfNwkYoTaRDm/acruNpOUg6Ucx0iHk7eWPMxrlIfq5IiHpNVvB
Qfr1IzOpPxEO6aDkJ6boIO/4MfnM0wgH4cpJJWeXKDmg5y8AUYhwGg==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4hqRde4PD0U5fN4QkD3ruqGDQPOBUwvfRjn8
BwMDh+vnvgc//hvlsPyFh97/iQYOVypeqhkKRDvoa60UvtCiD1GvGu2Qkf+h
9eQUXQf3h1Ui6/SjHZ5EiG+/+EALzpeZF6d52kAdzj99BgjWKDiwr5GJSpGO
dhCpnFRy9oiMA8w9X/Z93Jq+TdRB/CbQAbejHPoiuv0ZDUQcJPTvqrA5RjsI
g9SzSDrU2JvG7cqMdgh5e/njDEYZhxagc1z7EObnCwEduDLaAcQ9M0fJ4ckF
pds/t0U7nDrstDZznwqc3/DbquCchjqcP30Cf5VZtyZcv0iP1yuWLdoOc94v
P+bdH+2gC/L/El2H/UDrtmVHO/hfnBjzT9nAwb93ep6Qc7SDfdOj4zNeGzhE
pFjf978b5SAN9r+RA3p4AwBdLbiQ
                 "]]}, {
                Thickness[0.008853474988933156]}, StripOnInput -> False]}, {
             ImageSize -> {112.95189041095891`, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {113., 22.}, 
              PlotRange -> {{0., 112.95}, {0., 21.12}}, AspectRatio -> 
              Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0.5], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0.5], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0.5], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.33333333333333337`], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0.5`", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0.5]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0.5], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.008853474988933156], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4lkzgeCmiEPtb6uCcyv0HGD84q2iv0/vM3DQ
+KTyctZLEYfrQp8czx8zcEgDgWfiDo0sR/sNrxs4/AcBeykHYxB4jOB/2Xmr
62+rocNaIR2+9DohB2431VKmKkx+uwK76pkQATh/Bsj+SB44/wbvbbFUMwR/
vfQ23VNvftrDzIfxYfZzO/J5zVjJCHffwe59TSaL2eHuX3Jr+WPDw+xw/8H4
MP/D+NX3f9wyzlaA88+AwBo5B5mNYvOZFNgh7twp67DNa4PFHEtWB/c1R5cz
WMg6pIPCR43R4b5rvOMsQRk4/01bbrfRbCmHGNUImXN7eCHmncHkw8IDxoeF
F4wPdtdrCbh5X/Z93JpeJu1QARLvlnIwAYXDZjk4f+W3lxVnGBTh/PLD21xn
/lWE69+TX/N25lVluPkQeWUH+V0L9qX6SUPCMVzFYQ3IHe+UHJwnNAulSSnD
+eGcYu3G8UoODCCQIA9xr58SRP85OYh8v4JDDch+bzmHsyBrdGTh/JC3lz/O
aJSC83cEW0X8V5eAhEuMHDw9gvk1CD4svgCoTzcD
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWaBsBiifAQ+bEaoWn3pcapDFiWFTYi8t3Ims
BgCaNwI9
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4hdZ2t+m55o61P62Kji3Qs8Bxld90jzv7C4D
By431VKmKlMHYxC4bOAgMy9O87SBGYT/2MDh04aA7FnHzRz6g0tUpr9H8L/s
vNX1t9UQwv9u4sANNsfQQQ1k7ikEnwdEdyH4S+7v45ujbAzXD+PDzN9i/uNQ
yi5juP1/v5U+mFNoAncf2P21JnD3w/go/gPyGcBAHc5/4BrvOGuhskMdSJ2H
iUO3jeeutE+KDqcPO63N3GfssCe/5u3MqwoOMQqOH5N9jB1MwPbJO9hWRqww
7TVykN21YF/qOzkHaVD4NBjC+cmxd9yYMwzgfFObvUHTEvUdDED6P8s7tPD6
r5/SqueQmgYEbIoOAbekaxI36To4T2gWSuNSgrg7Q9fhw6L1Cmc7lOF8j/21
shbH1eB8mP9gfJj/wfY16sLD5/iuHb1sH/Tg4XcS5D8+A3j4wviw8N+gl7eY
0UYHHj/ofHeQO9S14Xyw+4W04HxwfHEh+DNmAoGlGtx8GB9mP9hf6epw93md
YLedfVUD7v71II+91YD7D8aH+R/Gh4SnMpwfoxohc65GzmFKe2vU5RgdB/c1
R5cz7JCEuOuVAZwPjtfPxnA+LD/8/Q8E9vJw/qMI8e0XE1Qd0PMPAOUNYdI=

                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYAJSjNCxZiR+AxobGQ1pKonRpwYu6hl70C5
n1S7KHEPADgpAnc=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJfIGYCYvGpVzgzihwdtpj/OJTySs8Bxl/57WXFmQ2K
cP6MmUCwU9aBx3/9lNQCKH+mrIOrainTLAFHB9c1R5czRMg6CH9yPJ921MEh
JQ0I1BD8N2253UazpRwcmh4dn7Hb0eEMGGDy639bFZxjcILzI8S3X2RwQ/D/
g4A7gq8/YcEPQztnuPkwPsx+1SfN885+coK7zxgEJjvB3d/j9YrFZKIT3H8w
Psz/MH4tyF0r9OB8sLm7DByeJC68ZjLdCWLuZQO4fWD+YwO4e/qDS1Smv0fw
v+y81fW31dDBHRR+GU4O3G5ARhUm//4+vjnGQQh+ZcQK07PWuPkW147mmmQ4
ws2/KV2TaKTr6GALUpgLdZ+Uo0Ny7B03ZgkDh/21shbpLI4OGfkfWk+W6Dvk
r+m+naFgD/F/gbLD8yztb9Pn2jiwcHbJJ7/ThYR7jg00vPQcpk7grzKTtnH4
vCEgexa7gUOMguPH5BxruP1+FyfG/Gu2hLvvYNvy8FNOCP4tkPueWjhEguK5
ztBhOsi8bAuH5S889P43GjqcPOy0NlMPwQenUy0Ef6Ne3mLGOeZw+2B8WHiD
06+RBTw+wNH+0gIeX94n2G1nf7WAxyeMD4tvGB+WHmB89U8qL2edlIWbtyPY
KuJ/uizcPlj6g7tv38et6d9k4HxYegWrV7KEp2d0Ptgf+Qg+OP0dRPDB4V1j
5RCjGiFzbg9Uvb013HwYH2a/xlvefQYrreDuA4fjR0u4+31A/ntqCc8PMD7M
/zC+PyjiPuk5PAWlj15bh/uu8Y6zCuUdeEDxusoW4p4aOYerQsAC4Jot3H5w
/pW3g4SfphQkPlch+F9A6ei7HUS9mKxDCiidctjD3XMClB7m2TvwxwbcN3JH
lE+w8gsAD9UgwA==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}}}, {{{45.93440000000001, 
                  17.746899999999997`}, {42.087500000000006`, 
                  17.746899999999997`}, {39.846900000000005`, 
                  15.617199999999997`}, {39.846900000000005`, 11.9766}, {
                  39.846900000000005`, 8.44844}, {41.9297, 6.42969}, {
                  45.568799999999996`, 6.42969}, {49.3672, 6.42969}, {51.6078,
                   8.575000000000001}, {51.6078, 12.2}, {51.6078, 
                  15.695299999999998`}, {49.526599999999995`, 
                  17.746899999999997`}, {45.93440000000001, 
                  17.746899999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQA2IQfVO6JtHoqZvD9An8VWa3DRx6vF6xmAS6w/nzbHSu
zFrm7vB1562uv1MNHBQcPyafeevu4ND06PgMbgMH7xPstrNjPRz+g0C8nsMZ
EJjj4eB/C2hwkDacf+Fq2Bv93epw/gPXeMdZBxUh+v67O+wItor47y7rsKb7
dgbDdTc4/0niwmsm6Qh+ZcQK07PCbg4193/cMvaWc3jDu89g5ilXh2owX8Fh
yje2+Bkxrg7OE5qF0n4pOviA3Cfr6uCxv1bWgl0Vzgebu14Dzl+v+qR53ltt
Bx7/9VNSA1wdUmLvuDFX6Dls0MtbzLjG1SE1DQie6TvkcP5ckP7b1SFCfPtF
hj4DB3D4pSLCDz08AWzQoJk=
                  "]}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {0, 1, 0}}}, {{{56.53279999999999, 
                 11.435899999999998`}, {53.21090000000001, 
                 11.435899999999998`}, {53.21090000000001, 
                 10.068799999999998`}, {56.53279999999999, 
                 10.068799999999998`}, {56.53279999999999, 
                 6.699999999999999}, {57.900000000000006`, 
                 6.699999999999999}, {57.900000000000006`, 
                 10.068799999999998`}, {61.2219, 10.068799999999998`}, {
                 61.2219, 11.435899999999998`}, {57.900000000000006`, 
                 11.435899999999998`}, {57.900000000000006`, 
                 14.726599999999998`}, {56.53279999999999, 
                 14.726599999999998`}, {56.53279999999999, 
                 11.435899999999998`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYCYpUnzfPOGvk7vGnL7TaaLeWwv1bWIt0jwOEM
GEg55Mezn5MsRfDFPQL+SMQHwtWD5WMDHQ5072syUZaB87/s+7g1/RuCD1b/
WxbOZwCBBHmHw5e1UyXjAh2cJzQLpUkpOEi/fmQmlRDosDe/5u3Mr1B+TKDD
WiEdvnQ5RYcX29czP9cIcBCunFRy9oiCgyrI/WoBDqlpQMCm6FAZscL07PUA
B58T7LazS9Uc1nTfzmCQDoTIt2k4uKuWMs1yCHTY7tD06PgNLTjf1GZv0LSH
OnA+SHoGtwHEfc8CHKTnxWmeNjB0eCwie/JpOhpfG8FvXx5+yuiPv4M9SP9r
Awce//VTUjv8HaIVHD8m2xhAzE32d6j5tCEg20ob4r71/g7mIPsVtSH6Lvs7
TJ3AX2XmretQAfLPY38HmeUvPPTs9Rxico/+2yQf4DAFJM+t76BpNel0vQ+C
/xlo7Kx+BN+7ulnfZ1eAg67WSuELS3Th/PNXw97oV2vD+eDwkNB0eMO7z2Dm
pAAHFs4u+eR1ag7+cmJZvs4BDqI9Xq9YTFQcYOll+kwguCnrgJ5+ABxh8aA=

                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4oqIFaZnZwc7SM+L0zxtYORw5LJ2qqRZsIN9
06PjM14bOAh/cjyfxhvskBx7x41Zw8BB3vFj8pmXQQ66WiuFLyzRdfCXE8vy
PR/kINLj9Ypli7bDYZD+Q0EO0yfwV5l1a8L5Db+tCs5pqMP5pw47rc3cpwLX
fwYE5ig5qD9pnnf2VZDDaRB/jYLDzltdf1P5gx1C3l7+OINRxkHm9SMzKYtg
B+HKSSVnWSQdFEDumRvs0BfR7c9oIOLwYB/fHONtwQ5f9n3cmr5NFCIfG+zQ
qsCuemaLDMQ/nlD9WxTgfBmw/9Xh/DmLlHf+Wa7l8HlDQPas4GCI/0p0HWx0
rsx6lhrs4H9xYsw/Z32HjuXhp4wqgh3+fCt9MKfRwKF23bak+s5gB0dQ+P02
gLsHbM51Qwf08AYACRurlw==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQrfaked7ZVSEOsstfeOjF6zh82hCQPSs5xOFN8VbR
36u1HQri2c9JOoY4nL8a9kY/WtuhImKF6Vn9EAfxqVc4M5y0HZ6IyJ58+jvY
ISEkSH0Bp7bDhocvp276EOxgbrM3aBojgr9BL28x4x1Nh6ZAz7kNciEO/hcn
xvw7rOlgo3Nl1jPTEAeRHq9XLFs0HV5sX8/83CLEYbP5j0MpWQj+FhC/Sx3O
v+8a7zjrowCc3yJey5rJxu1QCXKfcYjDklvLHxsyczksmWTF6CsS4vAfBPZz
wt0D5tcj+GfAgAXin+IQhxe1j7PP67BC/N+I4JsYA0Ezgr/zVtffVPZQuH4Y
H2b+TBC4ibD/yGXtVMldIQ4yG8XmMz3gdAgpUZn+fwvC/TA+zH8wPsR8KYcJ
C34YPnsW4qD+SeXlrJeSDhIeAX8kvoc4uK85upxhhyQk/vhD4XywfUYI/taW
mgubQ0MdIlQjZM7dgZo3K9Sh5v6PW8bechD7FkD90yMHMX95qMMaIR2+9Hty
Dm3Lw08ZrYH6T17eIUBOLMv3fahDehoQqCk6MICASJjDA5D7FyrD+S+ytL9N
r1WD82HpARw+R0Ph6Q+cvqIRfLB9Jgg+x88F6ZvFQh1aeP3XT2HVgbjvcwgk
vSlqw8PLCBRPkzXhfBbOLvlkPR0H9PQOAOe+WeM=
                  "], {{82.8281, 
                  11.960899999999999`}, {83.1781, 12.485899999999999`}, {
                  83.7031, 12.7563}, {84.35469999999998, 12.7563}, {85.5781, 
                  12.7563}, {86.3094, 11.8016}, {86.3094, 
                  10.212499999999999`}, {86.3094, 8.559379999999999}, {
                  85.59379999999999, 7.510939999999998}, {84.43439999999998, 
                  7.510939999999998}, {83.7656, 7.510939999999998}, {83.2578, 
                  7.781249999999999}, {82.8281, 8.384379999999998}, {82.8281, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 97.8219, 12.9938}, {89.8109, 12.9938}, {89.8109, 11.6266}, {
                 97.8219, 11.6266}, {97.8219, 12.9938}}, {{97.8219, 
                 9.878129999999999}, {89.8109, 9.878129999999999}, {89.8109, 
                 8.512499999999998}, {97.8219, 8.512499999999998}, {97.8219, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQLf36kZnUgQgH4cpJJWeXKDlsl2t9HbgjEoNffnib
68y3CnC+7K4F+1LfyTmUv1Qz5FgS6bAj2Criv7usQ/OBUwtd6yIdUtKAQE3W
oWzffCl920iHL/s+bk3/JgPnv2nL7TaaLeXweOnsIwoFkQ5nQGCNlMOXv1cq
Xs6LdIhRjZA5t0fKYY1MVIr1egTf/WGVyLrzUPVnpBxagK6Re4rgPwBKu39E
8Hum5wk1M0Th5F8/9z34cW8U3D0wPsy9YPMyo+D+WQ507ganKAfXNUeXM0TI
Osx5v/yYt34UPDxgfFh4wfiw8AzYAQzATkz+nEXKO/+oqzqYdzomPO2IcngU
Ib79ooMqXD86f8ZMILDUhPN9Lk6M+bdY22HFx0u+SQZRDhn5H1pPbtF18AEZ
aBrlID0vTvO0gaFDCyh+9KIc/nwrfTAn0dBBnCWMT3dTpMPi+/v45nw2cDAG
AWtg/MXecWOu0HFY3X07g+FzhEMaGGg4BJeoTP+/I8Kh28ZzV9ojZQf09AMA
fDoWeQ==
                  "], {{100.00299999999999`, 10.6266}, {100.098, 
                  10.8172}, {100.12999999999998`, 10.8797}, {100.273, 
                  11.1984}, {100.448, 11.6109}, {100.62299999999999`, 
                  11.960899999999999`}, {100.70299999999999`, 12.1047}, {
                  101.68799999999999`, 13.946899999999998`}, {
                  101.68799999999999`, 13.979700000000001`}, {102.038, 
                  14.535899999999998`}, {102.35599999999998`, 
                  15.060899999999997`}, {102.54700000000001`, 
                  15.378099999999998`}, {102.72199999999998`, 
                  15.664099999999998`}, {102.87999999999998`, 
                  15.903100000000002`}, {102.87999999999998`, 10.6266}, {
                  100.00299999999999`, 10.6266}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4hqRde4PD0U5fN4QkD3ruqGDQPOBUwvfRjn8
BwMDh+vnvgc//hvlsPyFh97/iQYOVypeqhkKRDvoa60UvtCiD1GvGu2Qkf+h
9eQUXQf3h1Ui6/SjHZ5EiG+/+EALzpeZF6d52kAdzj99BgjWKDiwr5GJSpGO
dhCpnFRy9oiMA8w9X/Z93Jq+TdRB/CbQAbejHPoiuv0ZDUQcJPTvqrA5RjsI
g9SzSDrU2JvG7cqMdgh5e/njDEYZhxagc1z7EObnCwEduDLaAcQ9M0fJ4ckF
pds/t0U7nDrstDZznwqc3/DbquCchjqcP30Cf5VZtyZcv0iP1yuWLdoOc94v
P+bdH+2gC/L/El2H/UDrtmVHO/hfnBjzT9nAwb93ep6Qc7SDfdOj4zNeGzhE
pFjf978b5SAN9r+RA3p4AwBdLbiQ
                 "]]}, {
                Thickness[0.008853474988933156]}, StripOnInput -> False]}, {
             ImageSize -> {112.95189041095891`, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {113., 22.}, 
              PlotRange -> {{0., 112.95}, {0., 21.12}}, AspectRatio -> 
              Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.5, 0, 0.5], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.5, 0, 0.5], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.5, 0, 0.5], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.33333333333333337`, 0., 0.33333333333333337`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.5`", ",", "0", ",", "0.5`"}], "]"}], 
                    NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.5, 0, 0.5]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.5, 0, 0.5], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]}
       },
       AutoDelete->False,
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
       
       GridBoxSpacings->{"Columns" -> {{0}}}],
      "Grid"], Scaled[{1.01, 0.5}], ImageScaled[{0, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->False,
   AxesLabel->{None, None},
   AxesOrigin->{0.2285416666666669, -13.14520215676586},
   BaseStyle->20,
   DisplayFunction->Identity,
   Frame->False,
   FrameLabel->{
     FormBox[
      GraphicsBox[{
        Thickness[0.011135857461024499`], 
        StyleBox[{
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
           "], CompressedData["
1:eJxdlF1IU2EYx5dKUtAHjlGwIqU20rIdd3aO4dnWsygTCoRGZGAf5kztxoJZ
FJVE1IVRWxBMaoRFsIK6iST1YoERy7wwsSLKyIJAAqV5YUHW2vtu/+dQL7wc
fuOc5/n/n4+VHe7Y3VJosVgWZO+e7C3I3vXTS5JKuZcmtx8M3KiyE7h0sDfZ
MmOjXWPXGv9YvXREHhtlxKk3yKOKY8s9L9SQRR6T5XuZEgr32X6NnDMoOD2e
7imzcrzc91aan+ucjKdNjgTD62KjPmapp93P31dW3Le+Cm3h+GDkP7R/oraw
x8/67n5KLo2P+1h/6tnWh+1JH/sDwz+4aFH3muarG5lTg/1XFioujtfW8f3i
cNjF+XLvu1hP/M7agfmEyfXCd1Ah76mGe1qln84XPY9U7VDYLxj1ADeWBtLN
q0z+MfC++3efQbHostP6ToXrjfhg5Ee/oA/1h370G/7A8A/+0rDiyVivM6/X
oJD07aRWUdYTBn1tuv3WE3FSl9CZqmGWfj7rzEOXEntfuk1WRH1eaxwvKuJ3
aZwPDD1g6JXfX9f+9bNPN/2+KPbddFRzPcCo17Do74zG9T324PKHtqjJUu8j
D/PU0Q1zsY8qs3yeVLkfT8+u3ty6zc3xwchvv3WgfGS5yvom7Gea3G9U1v+4
+udQ6JvK/sDwD8a8gjHPiId5Rz7sA/RgX8DYJ/kzqbxviId9RD3AqBd4ca2j
s6BCN/c9X2/EByM/+gV96Cf0o9/wB4Z/cJ0wUuzI6ZvNz9NKB70rmQ2M6joz
5hGMeQUnpuo2ZY4bzNg3MPYB+f7///wL5u0dXw==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}}, {{{36.496900000000004`, 8.38125}, {
           36.996900000000004`, 9.496879999999999}, {36.9141, 
           9.581249999999999}, {32.5328, 9.581249999999999}, {
           32.08279999999999, 8.464060000000002}, {32.1672, 8.38125}, {
           36.496900000000004`, 8.38125}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
           "], CompressedData["
1:eJxdlF9IU2EYxs9yOAZJ0FgKEinlIBrbmY4QK/jWOdt3+gNCIwoyxrJjXugG
4lXlRUFdBKkNo7UaHPNCiaC6iErIiBibOoyhCUFQGFEXFRkRleLaOafnPdQH
H+MH53vf53n/rPFE8pBaJQiCrXIPV+66yi1sb0vN5jl7G46FMoF6Bm6Y1KbU
L272qv5svPkJZ13GcbNgS+Uc4+Zvi5sV9fM9wgTjWFw2zkb2qWZKvN7HWfTz
/HK60UXxzPcuds+XGLN5FeKVjt7cWsbivK7ng0Lv9xcce26o+yg+GPnfxUcX
g2WF9NnHUm22rEL6a68uOLtTCvkDwz/Y7ry0pXPQS5yffHS5WvRTvO7k1wvT
/X7KZ37vJz03b219vDpucXvpSsdaVGSlZMwxN62wc/bcUICL5BeMeoDjz+d3
qM84sW9Y+xkY5Oza8IbTOw+IVG/EByM/+gV9qD/0o9/wB4Z/8NLR2oclzcNW
Db2cnTz+OlKV9ph1TXD2Xq/DkIf1P3CvzG6y+L7uZ1uYeORHdSxdlIkP6vXJ
yhTvtx6/T6Z8YOgBQ6/xfkD+188bmfzqYYRImOoBRr3q9P7elqm+Pc5f2qkz
Fht611s88VHxlUclYsNvQqJ+uL6FXnS93EvxwcjPzi/l07sk0tcQWu4sZiXS
X9N+d0SdkMgfGP7BmFcw5hnxMO/Ih32AHuwLGPtkfBeVaN8QD/uIeoBRL3Dr
Yq43WJDpPeqN+GDkR7+gD/2EfvQb/sDwD1aeDmxudTSZ+u78nae6Jqbt9i5k
5izGPIIxr+CL40dmmnssxr6BsQ/I9///5x+WSC1Y
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4nDx7RcZlvk7GIPAZguH1DQg6PNzWHJ/H9+c
z2YQvpyfQyPL0X7D56YOU76xxc/Y4+vQ4/WKxUTQxKE8YoXp2WJfh416eYsZ
9xg57LnV9TfV39ehP7hEZbq9IZyfEnvHjdlCH85v4fVfP+WpNlx/Mkj+h4bD
DpD8fl+HDapPmuf5qjlsAJmr4udw3zXecdZCJQh/ih/EvZMVHOybHh2fsdrf
IeTt5Y8zGqUcSraK/j79zt/hTVtut9FsGYcczp8L0n/7OZwBARllCP+wn8MO
B6DGCDU4/8fb1wcsnfXhfLD5zEYQ99z3c5gA8s97Y4cL+fHs5wT9IfbomTq0
Lg8/ZeTi7yAx9QpnRpIZ1D/+DjxuqqVMXOZw9/AAvZtqYeGAHt4AegymgA==

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP15Q0D2LPsghxgFx4/JPtYOj0VkTz59Hwjnv9i+
nvn5hkCH7ztvdf0NtYLzxade4cxQsoTzNd7y7jN4aQ7Xb1sZscL0rZnDGRCw
CYLzt7bUXNjcieC7qpYyzToRBNcP44P1yVjC+SpPmued9bKC64e5D9399/fx
zTG2C3LYXytrkW5iBXFPMoLP8XNB+uamIAefixNj/m22hPNh9sH4/0Gg3gKu
/6Z0TaIRqwXcPzD+TBAQRfBVQe78FgjXD+PDzIfxZ4D07bSE64e5D939AIrf
w4o=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ/R8E1gc5rFd90jzvrJZD/4Ifhs/eBTkE3JKuSbyk
6qBtNel0/ZcgB4mpVzgzklQd/OXEsny/BzkEguQ/qcD5OxyaHh2fgeCv/Pay
4swHZQfOnwvSN78KctibX/N2ZqkyRP52kEP1/R+3jLOVHXq8XrGYTAxymD0T
CDwRfLD8akWHkBKV6f9Dgh3OgAEmX8HxY/KZVAQfrL8UNx/sTacQuPkwPor9
iiFw9x25rJ0q+SvYQSA24L7RdGWH5kDPuQ3PgiHhI6TisGSSFaPvlWCHRpaj
/Ybhqg4R4tsvMmQFORyolbVIf2LuwAHyPxuCbwwCnwMd7gC1G4maO3SD7Hsa
6HDqsNPazDozh88bArJn3Q90kJkXp3nawcwBHD+nAx3SwMDUIRJk/j6o/qsm
Dmu6b2cwbA90+ALSN93EwVrnyqxnOwMctpj/OJTCpeZwGOT+RQEOXifYbWeH
qjh4Vzfr+3QFQOKnQdnh+tFck4bsALh/QcEw0zEAHh4wPiy8wOanBjikg5yz
TRFifhuC/50tfobPxACHB67xjrMOKjpogtLPjgB4+K8Gufcygg/xL4Lfvjz8
lNGbANT4YguE821A9usGws0Hx4dVINz+xyKyJ5+GI/hbW2oubK4NhLsfxof5
Lzb36L9N5oFw/4PDWz4Qnl7B8cUfCI9vGF8KFD8XEHzZ5S889OSh8S8U6PA0
ceE1k35Vh/v7+OYYiwU6NPy2Kjj3QtXhxfb1zM8DAuH5DT3/AQBx9Kqf
            "], {{
            71.97340000000001, 20.176599999999997`}, {74.24689999999998, 
            14.626599999999996`}, {69.7891, 14.626599999999996`}, {
            71.97340000000001, 20.176599999999997`}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhNjIGgPceDxXz8l1cLCwUbnyqxnB0Mc+oJL
VKbzmzssmWTF6HsjxKH2t1XBuQozh9p125LqP4Y4TJvAX2UWbeqg+qR53lm+
UIcvO291/WU1cTgDAjKhDlvMfxxK0TKC83+8fX3A0lkfzt8A0uirBuEzhDq4
rzm6nEFD2QHmnjdtud1Gs2UcNjx8OXXTihCHkLeXP85olHJwUy1lmmUS6gBS
ZjxZwUHTatLp+pxQh/uu8Y6zFio5TFjww/DZPIT5YP1HQh2SY++4Mf/QgLj3
WqhDCy/Qw0+14fwUkLyFPpzfD/K/vSFc/0a9vMWMe4wcFoHCY0GoQ4/XKxYT
QROHADmxLN/8UIc/30ofzHlo6gAKhlTzUIcl9/fxzfls5nDtaK5Jw+oQiHs3
WzighzcAiAatgg==
           "]]}, {
          Thickness[0.011135857461024499`]}, StripOnInput -> False]}, {
       ImageSize -> {89.80395516811956, 28.393504358655044`}, 
        BaselinePosition -> Scaled[0.3129851319193908], 
        ImageSize -> {90., 29.}, PlotRange -> {{0., 89.8}, {0., 28.39}}, 
        AspectRatio -> Automatic}], TraditionalForm], 
     FormBox[
      GraphicsBox[{
        Thickness[0.011546010853250202`], 
        StyleBox[{
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxdk2tIk2EUx2ervJHapi2x5eb26kyda1tXNP8mlkikraiFhi4vU7poFyPD
kpT0g0n6IdlUQu3DhBSV6KKQJX7wmialgVkOs0xzpCYiaZrPXn2iDjwffu/L
eZ5z/v9zxGfTNElcDodjs3JCVs46zmqYGewJeqEp0e3AVFWd6LXBC7cW9qf3
RMigItEqgtvdyIn1V30w2zz9RF8ipFzL83fSH9jy7/+nfNQxo7kPCn3RUtCc
o+byYdYKnvVhB8qMK7GPh/gTGp8Kez/EMNptPeWb0d56sDb101+evPLEbaFL
jmQS3q7Yev+dfcqIHI3H92uXxwSoJfdb5MgT2TLdrlspn7C8nTa0eFBeJpEt
ohxWlMtLbvLCM+SMtM3L8YP0aydBvfziQ5ugQGS0Pg03fpQgOFNbveuCApKB
keOcRTF+1kefK9Ur2PucRTB9i5Av6xSIJfXGbqN8Y3h+UOXoTtlaT6UbzV/r
X0D6uazAPW1BlI2CD/LZmLmT1e+aG5tfqYRnU0Vz0lF3pNcUfEiJV9H+jrTb
Bpf1q2AgeY3boSY+8dXUrzVeq3+Nh3yFNct8CfRE168quJyJHla2SVBN3rut
wqiuckCdJkVrnulUp5cKqWlTdzpmpWz9JiV+Wb6/2hfGIEYUOp3gr0SA2HP2
/ByD97yZ0F5vJSaIb49k9L72pueFGxU+rH+X1fg9l2Eub5Cik/i9pGb9GBRT
7iZRI6SsIf3qBEg8M3SIe11N9Ysl72ep8IrMV4IdZJZNzYrTSlwyXa1fiuKi
gfjZrWB1Pc3B4Zc3hXv1clYv41JIeZWkcTE/gPIiqavYn3Jv/8nJwDI/ytb8
sdV5TrDBsUGPLJ1SBodQp0hD6gZWl8/ebD0SB7wh+TEMfGak46XjLqz+j6Uw
h8eFlvYJYH3fJEWidb6FlLus/YtYzmdgKHK+sduRgZAMRJyM1a+YYferVsbu
UQeDL8S3Xhmrd7Q3ssn+ynzx/37/AeE+wLA=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4kaWo/2Gx80dbkjXJBql2jhMn8BfZeZtgcEv
2Sr6+7SdrYOB1krhCykWDvUgfex2DtLz4jRPL7BweJql/W36WzsHiHlmDl93
3ur6W2rv8AIsbuoQo+D4MXmOvUPdb6uCczNM4PxoEO1jAOc/SVx4zeS9FsQ8
XVs4X/VJ87yzVZZwPlj9GXMHGZD9AjoQvo+Zw1bzH4dStPQc+PzXT0n1MIW4
39rAYcULD73/iiYOybF33Jg5jBw+bwjInlVu7JCeBgTfjOH8WyB/q5rC+Q5N
j47P8DaD+H+dsUNfcInK9H4LiL0BJnA+2J+y5nD+n2+lD+YsNHfwuzgx5t9k
CwcuN9VSplXmDqcOO63N3GfhMA3krt3mEHErS0h4PTV3UH/Lu89A09KhYE33
7YwAqLlrzSHu9oDauwDBB/tbBl3eDM4Hx0c7gn+gVtYiXcQUbj4K/4K5Ayg4
0srMHA61LQ8/tQkavg/M4O4Hm8du7rDk/j6+Oc0IPsz/MD44vPJM4XxwfHCY
QsT/mTncAYXzVRNo+jCDqNtuApHfZwZxRxqMbwqJfy0TB58T7Lazl5rA+Rqg
8Io0hPNllwMjul4PYm6sGZy/H+TPK5Zwvj0oXrltIemPxxBizks7h5kgoGkC
538CpQN2UzjfxBgIDps69IPi+bwdJL2kmkHTrx2EjjGHmO8Nyw/mUP22cD44
/7gj+LD8BgBoeHpq
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGYC4mzOnwvSmZ0d0tOAYJmxwwa9vMWMPFD+M2MH
8alXODOEnB1WvPDQ+69o4jDlG1v8DBFnh08bArJnmZs4/I7JPfpPCiqfaALR
rwPlPzRxYFk8yYrR1tnhjnRNolGoqYOJMRA0uzjYNz06PsPbzoEBBCa4OCTE
3nFjnmHnIPTJ8XzaUheH44ed1mbus3NoWx5+yuiKi0M9y9F+w+N2Dq6qpUyz
JFwdfC5OjPl3GY0fbA/hW0DVu9s75ID8p4ybX/vbquBchDNcPwofaH6E+PaL
DOucUe3/4eywxfzHoZRddg4W147mmgi4OOhqrRS+sMTO4cE+vjnGQi4OEvPi
NE8nIPgQ8xF8iP0I/WDzrOwc5tvoXJn1zQkSXqJmDsElKtP/z3B0OAIKiEO2
DstB4ZoJ49tBwjHZEWL/EzuHN7z7DGYGOTp83Xmr62+pPSQe+RD8mSDw0MHh
aZb2t+m5dg7CoPDeC+WvtYWo93OA2FNoDYnPHjuHQ+CIMHP48630wZyHNnD1
+iB7r9hA/PvA1kEGRF+wcegHOZzfDs6H+Q/Gh8X31An8VWa/beDxfQJE59nC
wxtsn6IdPD5Q+MD44vFfPyWVwwYen2B7XlnD+Q0g2tzaYQrIHm97h5Ktor9P
v7OE60fhA80H+z/NCm4/OBweWsHj+wY4XqDmdUPD39raYSlI3UdbqH22Di9A
4RNrCvcPWH+WCZwPtibNxEH9LSjCbOH5DyJvB+eDw3eKHcSdeiYO10EZZJsd
JH1MNXFIAYUjhz3cvtXdtzMYvjtA3WvjkHj4snYqo5ODAcgcEXOH45pWk067
OzlogO01ddCfsOCHoZ+TQyPI3eWmkPQ/wwluP3r5AAD5j82i
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPX0Cf5WZtYHDFvMfh1K8tBxMbfYGTVPUc3iauPCa
Sb+mg+zyFx56/3UcZswEAktNBxbOLvnkPB2H/yAgr+lw/mrYG/3dWg4GWiuF
LzzRcHiRpf1teqyWwya9vMWMdxD8ht9WBedWqEP4d7Wh5qtD7Fuo43DqsNPa
zDp1qHk6Dn+/lT6YY4jg13zaEJBtpQrnM4DAAVY4H+w+yb/2MvPiNE9P0HHY
7rXBYs7PX/ZzFinv/NOu7bBeepvuqZxf9jD3pKcBwbOfcL73Vv/jyWwf7OND
gtQXrNRzEG+SmWJw+YP9doemR8cl9OF8sLwmgv8E5I/9hnD9MD7M/P7gEpXp
/w3g9oPDu9rAwcQYCDb/sv+681bX31QDuPthfJj/YHywemNRh+tCnxzPmxk6
iFROKjnrIuIAMc/Q4YFrvOMsQRGHP6Bwe4jgi0+9wplRZATnfwYG4yx2Y6h+
UQeQtTM1TRyiVSNkzt2RgNjjbOIQ/PbyxxmKkg5nQCDGxOHLvo9b08skHVaA
kkOhicObttxuo92SDqDgmdFt6tAT0e3PKCDrcEu6JtFI1czhPsg+RUU4/1GE
+PaLCipwPiw9gM2/YwJPf91er1hMFI3hfNUnzfPOVhnB+eDw/W8I0fdG04Hb
TbWUKcsQkn7+acDDC5z+YtTh/AaWo/2G4loO6OkdAEWkWHI=
            "], {{16.3984, 
            10.8141}, {16.764099999999996`, 11.3641}, {17.314099999999996`, 
            11.646900000000002`}, {17.996899999999997`, 
            11.646900000000002`}, {19.279700000000002`, 
            11.646900000000002`}, {20.046899999999997`, 
            10.646900000000002`}, {20.046899999999997`, 8.981250000000001}, {
            20.046899999999997`, 7.2484399999999996`}, {19.296899999999997`, 
            6.1499999999999995`}, {18.081299999999995`, 
            6.1499999999999995`}, {17.381299999999996`, 
            6.1499999999999995`}, {16.848399999999998`, 6.43281}, {16.3984, 
            7.065629999999998}, {16.3984, 10.8141}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4v21shbpPR4O/0Gg3srhDAiUuDsUrOm+nXHA
AsJncXfwuzgx5t9mc4dfMblH/y1yc4gQ336R4Z6pw4N9fHOMo9wc6n5bFZzr
MHFQcPyYfMbUzSEaxOAxhvPrQfIZhnC+7PIXHnr1+nD9f76VPpgzUQciv9TN
wR3ksOeaDhJTr3BmcLk7XLga9kbfWg3Cr3KHuEtHxWEZ0Jj/Ez0cnCc0C6Xd
UnC4JV2TaHTVw4E/NuC+0XNFh0v58eznHro76CrKf8nZpuZwEcRf6e7gD1L4
SRPOP3nYaW1mniGczwACF6DuP+ruEANi7DF1sLh2NNfkh7uDY9Oj4zN+mzm8
4d1nMFPLw+FJ4sJrJvoWDvfB/vFwuC70yfH8NQu4e26AaFYrB/TwBgBaj7BH

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ/R8E9P0cvE+w285WNXSA8WMUHD8m1xg76ExY8MMw
ztfh1GGntZn/TByeJC68ZiLvA+eLfHI8n7bXG86f8o0tfkaJt0Mjy9F+w+sm
Dj1er1hMNL0dXmRpf5tea+LgA7JnqZeDzLw4zdMPjB1YFk+yYnzr6XBdCGgQ
m7FDRcQK07OzPSH6txvC+R77a2Ut3PXhfFGQwSEaDvZNj47PqPZymLNIeeef
5SoOIGXpMj5w/ha9vMWMexD8HM6fC9KVfR1SYu+4MUuoOqSmAcE1X4eEkCD1
BZ1qDhtA6kX8HMSnXuHMWKQBoT/5Omwx/3EoxUvTYU337QyGfF+Ie9Q1HP7E
5B79J+XrIAFSd0jdwcQYCFb7wPkzZgKBJILvrlrKNGuCt8NGkD1/NBze8O4z
mOnl7TClvTXq8h0th3Dx7RcZ5LwddBXlv+SI6TjckK5JNOL1hrpX1+HLhoDs
WezeDi28/uunqOo7RIDUl/nA+eD4EPWF88H+nezrUPvbquBchj48fg+2LQ8/
xWTggB7/APuh4dk=
            "], {{55.764099999999985`, 
            16.665599999999998`}, {55.6766, 16.665599999999998`}, {
            55.54529999999999, 16.665599999999998`}, {54.954699999999995`, 
            16.687499999999996`}, {54.62659999999999, 16.7094}, {53.9281, 
            16.7313}, {53.99379999999999, 18.895300000000002`}, {
            54.517199999999995`, 19.7688}, {55.7859, 19.7688}, {
            57.03129999999999, 19.7688}, {57.55629999999999, 
            18.895300000000002`}, {57.599999999999994`, 16.7313}, {
            55.764099999999985`, 16.665599999999998`}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYCYs6fC9I36wU6fNl5q+vvUQsHGP+2dE2i0VRL
h/8g8DnAoS+4RGV6v6VD7bptSfV7EfzDl7VTJdcFOHC7qZYydVk6NAd6zm2o
C3DYXytrkd5i6eBd3azvE4fgty8PP2Xkg+C7ArXNssDNT00Dgnt+cPfA+DD3
hgCd8T/A3+EWSH6rhcOa7tsZDNP9IfqXQOUP+EP8YW8B0f/P30Fi6hXODCVz
iH98Ax0MtFYKX3BRdaiMWGF6djuCL+/4MfnM0UCHOYuUd/5JV3PYDbQ29XSg
w6+3rw9YPlZzSAeZdynQoeG3VcG5DHUH4U+O59NuBjpIzYvTPC2g4bAa5J77
gQ6vi7eK/u7WcFAAmfcw0GG96pPmeWs1HIxB4HGgQ/WnDQHZtzQcQN5KfR7o
INrj9YrFRNMBFMz/3wQ6bHdoenR8hqbDYxHZk0/5gx1OHnZam7nOHBL+SsEO
f76VPpiTaOGwZJIVo69JsAMXKD5WWTjMBIHAYHj4gN1bFwwPPxgfFr5g814F
wcMfnS/9+pGZ1B0E//4+vjnG5xB8sHu3IPjg8OsNgqePN7z7DGY2BcHTT0zu
0X+b4hF8fzmxLF/rILh7YHyYez8Dg2lWdRDcPxWg+JodBPcvOPzWBzkkx95x
Y65A8P0uToz5p4zgM4DABXNIfC0MgqcHcDpphpr3yxQivzcQkm7adKDxF+DA
479+SuoOM2j6CHDwOcFuO/uqOcTfRwIcQMrTniH40yfwV5l5W8D5z7O0v02v
tXDoBkXz1QCHfpD/11s4nAGBFwFw/6HnTwDDM571
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4vQ0INgV7HBDuibRiNXKoSCe/Zzk12CHaAXH
j8l3LByuHc01aeAOcfA6wW4729XCYcPDl1M3qYQ4pMTecWPWMHeIEN9+kcEp
xOFg2/LwU5dMHRhAICDEoZHlaL/hd2M4/+Rhp7WZeYZwvvv+WlmL55oQvkmI
g5nN3qBpB9UcYO7hjw24b/Rc0eGJiOzJp7eDHZwnNAul3VJwqIxYYXo2PcTh
DAjoqDjE5B79t2l+iMOFq2Fv9K3VHI5c1k6VvIQwH6z/e4jDn2+lD+ZM1IG4
lyvUQXb5Cw+9en04v/63VcG5DEM4H+x/HmO4/jqQfIeJw1VQeFwOgai7Z+rQ
FOg5t2ER1H/rzB3e8O4zmJkV4lCwpvt2xgELB86fC9I33wt2+A8C9VYO6OEN
AOchoRI=
           "]]}, {
          Thickness[0.011546010853250202`]}, StripOnInput -> False]}, {
       ImageSize -> {86.6077808219178, 32.56584806973848}, BaselinePosition -> 
        Scaled[0.3287946605433131], ImageSize -> {87., 33.}, 
        PlotRange -> {{0., 86.61}, {0., 32.57}}, AspectRatio -> Automatic}], 
      TraditionalForm]},
   FrameStyle->Directive[
     GrayLevel[0], 
     Thickness[Large]],
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   ImagePadding->All,
   ImageSize->800,
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotLabel->FormBox[
     GraphicsBox[{
       Thickness[0.008751203290452437], 
       StyleBox[{
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
          "], CompressedData["
1:eJxllF1IU2EYx0/f3ThJKy2NHT8OuOnmzjbXjKC3qwoRRVGMpFAcXniRkHmR
CrXoptmHIFohUhhIUeiFwzQ9iCILMj8CJfRi5nYxaEKipOmm7nX8n+F84L34
wdnz/P/Px1Iq7xbZjgiCcCj0SkLvcOiVS2XJk4FkxuxLrlcOCwNL3sedPz5a
2RPxhDRx+gJ7dHT8hdxvZdc+jXcL30T2vLguvX3KytLmloqF5lQW+Hd/seN3
hNcH5p8GZ3PDv687x967FVXH2EFeU1ac1ZazxK95/I8j3uHhjnCjz77ZNhC8
gvxg1Pc1eWqm/MdI34hDsZs9KtKf773xMyc+lvyB4R8cWP4zktulITZoP8RP
V0mUz3/PeWYrT6J607Ol/uwkifQ85PXW04k/x2WpqlVp5M9s4nGQ0Q8w+gWe
4NEcYfQb+cGoj3lBH+YJ/Zg3/IHhH5yxHKMYbsphffVq5ql4N2e+I4frDYls
IamxwmiTWYN7Y950K5X4fOdtzfdCDbFr8Muz43+1UZxJ+Xr4YHQ6qgeGHjD0
5lweLmpL0ZGfgpmW8m2Plvzu7Y9aQ/0Ao1/ZPI9XT/2M5m7fdf3OVQNxkO/Z
KZl4tbew5k1ChPsuboxWbZooPxj1Ywp6Wm2JJtIXnr9M+rv4nq/K5A8M/2Ds
Kxj7jHzYd9TDPUAP7gWMe4I/3Fs0ox9g9Avs5MJ+6fffb6jfyA9GfcwL+jBP
6Me84Q8M/+C9711G1rR1qXbyZBZrfxn7wPLVyBbLEvpnxExi7CMY+7qPHSKx
evCtYtOriXEPqBf9/7kLja1qZA==
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYC0U+a552NMnXYEWwV8f+4uINj06PjM6otHP6D
gbgDn//6KakelnB+A8vRfsNyW7j6cPHtFxnybB3SQKBNEs6fMRMIKqXg/APd
+5pMFkvD+TGqETLnbGQdxKde4cwosnWQ37VgX6qenMMWvbzFjDW2DsYgIKzg
oPGWd59Bpq3DA9d4x1mOCg4zJvBXmb02d/iy7+PW9G3yDiteeOj9f2jusDe/
5u1MVQWHDSD9PNYOL7K0v02PVXN4krjwmom9jcP5q2Fv9HdrONiD/PfaxkEC
ZG+SNpyvoyj/JWebLpz/91vpgzkbDRxsKiNWmPpaO0jPi9M8zWDksBFsviWc
D3bfT3M4/9OGgOxZ6uZQ/YYOpw47rc2UM3MABcfMlwYOW8x/HEo5Zergf0u6
JvGStsMNoU+O58vMoPZrQ+XNHI7v2tHLZqDnwAACH8wcPPbXylq46zv0eL1i
MTlo7pAce8eNWcLAIQIUnn0WcP4fkL0HLeH8G0BrjFqtHHRB5k/Tg/OntLdG
XZbRgfPB8ZCk6dAfXKIy/bylg+xyYMDOV3MAWZueYuHwYdF6hbMnlB1g6WW9
kA5fep20A3r6AQBh4/yT
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
          41.626599999999996`, 26.765600000000003`}, {36.2859, 9.19531}, {
          38.43129999999999, 9.19531}, {43.771899999999995`, 
          26.765600000000003`}, {41.626599999999996`, 26.765600000000003`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQzeO/fkpqha+D9wl229mhlg5TvrHFz4jxcZgJAp6W
DuHi2y8y7PN2cGh6dHzGbQuHDxsCsmd993LYYv7jUMoqc4f0NCA45ulwoFbW
Iv2KqUNwicr0/waeDtMn8FeZWRvD+QkhQeoLTurD+U8igAY/0HYAUQx5ng6P
QAwHDYcvIPPPezo8TVx4zYRfzUHkk+P5NFsvh5XfXlacWaDsAHbvCy+HO5qy
a/4nKzmEgMw74A3nv+HdZzDTyxfOfwIyJ9zPoYHlaL/hdzU4f0p7a9TlPbpw
frSC48fkOYYO5teO5pos8HXgdlMtZYoydtCZsOCHYZ0PnH9/H98c41PecL6J
MRAEezssBklcNnJwAQrPOuDl8BhkbrwhxH03vBz+fCt9MOegsUNFxArTs8ze
DiVbRX+f/mfiIDH1CmdGkjfE3+JmDvtB4XgHyN95q+tvq7mDPNBZZ5b6QOPH
wmEGKF4afeF8kLPP9CL4uiD3LvNFVX/QF+JPfwuHPUBjU9/7OkjPi9M8vcHC
AT3+Aa835n4=
           "], {{55.55629999999999, 17.299999999999997`}, {
           56.93909999999999, 17.299999999999997`}, {57.8688, 
           15.846899999999998`}, {57.8688, 13.6766}, {57.8688, 11.6031}, {
           57.10469999999998, 10.387499999999998`}, {55.77030000000001, 
           10.387499999999998`}, {54.3391, 10.387499999999998`}, {
           53.43439999999998, 11.912499999999998`}, {53.43439999999998, 
           14.320299999999996`}, {53.43439999999998, 16.323399999999996`}, {
           54.14840000000001, 17.299999999999997`}, {55.55629999999999, 
           17.299999999999997`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}}}, {{{62.692199999999985`, 
          16.871899999999993`}, {62.57339999999999, 16.4422}, {
          62.525000000000006`, 16.299999999999997`}, {62.239099999999986`, 
          15.465600000000002`}, {62.0719, 15.012499999999998`}, {
          61.99999999999999, 14.7969}, {61.88129999999999, 
          14.439100000000003`}, {62.0719, 14.248399999999998`}, {
          68.29529999999998, 14.248399999999998`}, {68.4141, 
          14.917200000000001`}, {68.6766, 15.774999999999999`}, {69.0578, 
          16.6328}, {68.84379999999999, 16.871899999999993`}, {
          62.692199999999985`, 16.871899999999993`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYmMQqA50+PP29QHLxVoOL7avZ37eEehw6rDT
2sw6DYfadduS6nsDHXY4ND06HqHu8J0tfobPwkCHD4vWK5ztUHYQ/uR4Pu1h
oMPpM0CwRskhNvfov03CQQ53NGXX/E9WcmgO9JzbEIfgF8Szn5MMDIbzD9TK
WqSLhDgkhASpL+hUh/PXqj5pnvdWF87fYv7jUIqVAYT/JdhhP4g2MXQIkBPL
8t0e7KDxlnefwU1Dhx6vVywmE4MdQNrPWhlB+IXBDv3BJSrT440cNK0mna7X
CXaIFN9+kaHOyCECRC8KdpCYeoUzo8jYYeetrr+p14MdDLRWCl9oMYHzweb/
NIXzX2Rpf5v+1hzCTw528D7Bbjs71NIBHJ6Hg+B8f5D78hF8z+pmfR+jIIdo
BcePyTyWDvJA6szNQIg+ZwtIeK0KdGhkOdpvON3E4bGI7Mmn9xF8cPz8CXSI
Aem3MYPEh2mQwwSQ//6bOaSnAcEkBB9s3icEH+xvvWAHLjfVUiYtBB8cvrdM
4Pwl9/fxzQk2hsTvyyCHmSAQaQShGxH89uXhp4x8EHywP/SDHL6CAmaqgYO1
zpVZzyyDIO4vN4DEW0SQw0a9vMWMcwwg5pcGOSTH3nFjXmHgsKb7dgbDdAR/
woIfhs+4guF8E5D54cEONZ82BGT/0oPzwf5O04bzWTi75JPXqUPM5wx2eJq4
8JoJvyokvmcFwfnuwGCYlYLgb3j4cuomgyCHDaAEtFbVIR+UXjmDIPbtUoPo
fxbocOFq2Bv93eoQ/RcCHc6D+RoOq0HuXw/MT99KH8wR1HZAz18A8Q5x8g==

          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4gjx7RcZqkIdNurlLWbkMXcIKVGZ/r8m1GHZ
Cw+9/4LmDjKvH5lJNSD4M0GgEcFXcPyYfKYXof/F9vXMzyeEOvR4vWIxeWgG
53O5qZYyaSH4mfkfWk+aqMP5AbekaxIvqTo8EZE9+bQ41OFp4sJrJvyqDjY6
V2Y9swx1aGA52m/4XcWBAQTOhEDVI/hrhXT40vmUHQri2c9JaoY6OE9oFkqT
UnZ4sI9vjnFbqAN/bMB9I3Vlh60tNRc2L0Twd97q+pt6PtTBxBgElB2uHs01
aXiP4IP9xxgG54PDQwTB3/Dw5dRNFgi+hEfAH4nsMLj5Exb8MHxWh+CD3Xc0
DO6+iogVpmf5w+Huh/Fh/gOH48YwuP8D5MSyfMvD4OHjVd2s7xMV5pCaBgTH
EHxY+ML4nzcEZM9yN4bzwfGoaerwgy1+hk9sGCR+Vpk51K7bllSfGebgfYLd
dnaoJcRf4WEOB9uWh5+aZAlx/9xQB3C6ybOAmPM2BBIPDeYOa7pvZzD0hzhs
Mf9xKEULwf/7rfTBnIlmEP1TQyD65cwcDtTKWqQvCXF4AvJPvakDenoEAFdR
BC0=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4hkzgeBntEOE+PaLDHoGDiq3f9Zl2UQ7ODQ9
Oj5DGpN/BgREEPwae9O4XR+j4PwJb4Ei26Iclr/w0PuvaOCw5UTZvvlWUXDz
Yfw5i5R3/knXc2BfIxOV0h3l8CRx4TUTfz2HN4E75FpPRzk0sBztNzTXc7jv
3zs971GUQ/1vq4JzJ3Th/BfFW0V/d+vA+Y9AFjioOXwPfrx09pQohx0gB0Wo
OoizhPHpJkU5PAWZz6/qUJ+1p2SyAoIft8uTh0k7Es6/v49vjnFbhIPPCXbb
2abacL741CucGUpGcL6B1krhCyFmDokCEZZbJCIdvEHqr1o4HFHYUJQhGAXn
g7xnHY/gP1k6G6gkyoHXf/2U1BkW8PDbXytrka5i4aDTLnbznHi0w6cNAdmz
nps76N9VYWtUjYaE+x5ziH+8oh0K13TfzjAwd8gXaj5wKjDaYQnIYcqmDhEp
1sAgQfDXuz+sEpkX7fAiS/vb9Fxzh+Ug6xdFO/z5VvpgzkNzhxUfL/kmbYh2
0HjLu8/gJNS9y6MdohUcPybzWELiXybaYYNe3mLGO5YOHsDQal8X5TB9An+V
mbaVgwzIgZIIfhoITIqA83+wxc/wWRjuMCG4RGX6fzM4H2zfTUM4Hxw+ppoO
iyZZMfr2RDjc0ZRd8z9ZyeHGOWCMfo2E8/+DQH8UnF/+Us2QgyXawXlCs1Ca
lLIDKDkI7Y52YAABB1U4vwUU4Ky6cP5W8x+HUrT0HN4vP+ZtfjDa4fzVsDf6
0XoOsPwwpb016vIeBB+WfgFS5V7X
          "]]}, {
         Thickness[0.008751203290452437]}, StripOnInput -> False]}, {
      ImageSize -> {114.27105354919053`, 30.684921544209217`}, 
       BaselinePosition -> Scaled[0.3129897120096467], 
       ImageSize -> {115., 31.}, PlotRange -> {{0., 114.27}, {0., 30.68}}, 
       AspectRatio -> Automatic}], TraditionalForm],
   PlotRange->Automatic,
   PlotRangeClipping->False,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.05], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.009166666666666668], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           GrayLevel[0]], 
          Line[CompressedData["
1:eJw0nHlczN0Xx0kpKmRJRWSJkPkuM7bQQXZKSCVKtqRQyJqyUz2hbNkV2UWI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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.009166666666666668], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[0, 
            Rational[2, 3], 
            Rational[2, 3]]], 
          Line[CompressedData["
1:eJw0nHlcTN8bx8ueRNlmn7l3hJR9l/Q8IiRU9mzZJSRLyRZZkrXVFkKyZI3I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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           GrayLevel[0.5]], 
          Line[CompressedData["
1:eJw0mwlUjd33xyNSpiiSzEOEdJ/hGpK3vc1lKNFAkULGhFSiVKaQKIUyJ0Mi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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.004], 
           GrayLevel[0.5]], 
          Line[CompressedData["
1:eJwd2Hc8V98bAHCjlNEmDZSkZEeRG5/nykg+JaWQrAilISOhlKxoGA3rG6W0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           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[0.5, 0, 0.5]], 
          Line[CompressedData["
1:eJwlWnlcTd/XRlIpIpEMpVRChEiJ1qoI99yxARHNFAlRSgMhYyIlaR5JQiWZ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           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[0.5, 0, 0.5]], 
          Line[CompressedData["
1:eJwV1Xs0VVsXAHCU1EEPpYREHp0iIp04YS5cWlFEiMgzjovoiSSVcspVStLz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           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[0.5, 0, 0.5]], 
          Line[CompressedData["
1:eJwsm3lcTO8Xx0OSJVmjfIXIVlLWysycMxuKqBTJGpGyJ1uSQhHZQxQpRMlS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           
           "]]}}}, {{}, {}}}}, {Frame -> True, FrameStyle -> Directive[
        GrayLevel[0], 
        Thickness[Large]], BaseStyle -> 20, PlotLabel -> Graphics[{
         Thickness[0.008751203290452437], 
         Style[{
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
            "], CompressedData["
1:eJxllF1IU2EYx0/f3ThJKy2NHT8OuOnmzjbXjKC3qwoRRVGMpFAcXniRkHmR
CrXoptmHIFohUhhIUeiFwzQ9iCILMj8CJfRi5nYxaEKipOmm7nX8n+F84L34
wdnz/P/Px1Iq7xbZjgiCcCj0SkLvcOiVS2XJk4FkxuxLrlcOCwNL3sedPz5a
2RPxhDRx+gJ7dHT8hdxvZdc+jXcL30T2vLguvX3KytLmloqF5lQW+Hd/seN3
hNcH5p8GZ3PDv687x967FVXH2EFeU1ac1ZazxK95/I8j3uHhjnCjz77ZNhC8
gvxg1Pc1eWqm/MdI34hDsZs9KtKf773xMyc+lvyB4R8cWP4zktulITZoP8RP
V0mUz3/PeWYrT6J607Ol/uwkifQ85PXW04k/x2WpqlVp5M9s4nGQ0Q8w+gWe
4NEcYfQb+cGoj3lBH+YJ/Zg3/IHhH5yxHKMYbsphffVq5ql4N2e+I4frDYls
IamxwmiTWYN7Y950K5X4fOdtzfdCDbFr8Muz43+1UZxJ+Xr4YHQ6qgeGHjD0
5lweLmpL0ZGfgpmW8m2Plvzu7Y9aQ/0Ao1/ZPI9XT/2M5m7fdf3OVQNxkO/Z
KZl4tbew5k1ChPsuboxWbZooPxj1Ywp6Wm2JJtIXnr9M+rv4nq/K5A8M/2Ds
Kxj7jHzYd9TDPUAP7gWMe4I/3Fs0ox9g9Avs5MJ+6fffb6jfyA9GfcwL+jBP
6Me84Q8M/+C9711G1rR1qXbyZBZrfxn7wPLVyBbLEvpnxExi7CMY+7qPHSKx
evCtYtOriXEPqBf9/7kLja1qZA==
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYC0U+a552NMnXYEWwV8f+4uINj06PjM6otHP6D
gbgDn//6KakelnB+A8vRfsNyW7j6cPHtFxnybB3SQKBNEs6fMRMIKqXg/APd
+5pMFkvD+TGqETLnbGQdxKde4cwosnWQ37VgX6qenMMWvbzFjDW2DsYgIKzg
oPGWd59Bpq3DA9d4x1mOCg4zJvBXmb02d/iy7+PW9G3yDiteeOj9f2jusDe/
5u1MVQWHDSD9PNYOL7K0v02PVXN4krjwmom9jcP5q2Fv9HdrONiD/PfaxkEC
ZG+SNpyvoyj/JWebLpz/91vpgzkbDRxsKiNWmPpaO0jPi9M8zWDksBFsviWc
D3bfT3M4/9OGgOxZ6uZQ/YYOpw47rc2UM3MABcfMlwYOW8x/HEo5Zergf0u6
JvGStsMNoU+O58vMoPZrQ+XNHI7v2tHLZqDnwAACH8wcPPbXylq46zv0eL1i
MTlo7pAce8eNWcLAIQIUnn0WcP4fkL0HLeH8G0BrjFqtHHRB5k/Tg/OntLdG
XZbRgfPB8ZCk6dAfXKIy/bylg+xyYMDOV3MAWZueYuHwYdF6hbMnlB1g6WW9
kA5fep20A3r6AQBh4/yT
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            41.626599999999996`, 26.765600000000003`}, {36.2859, 9.19531}, {
            38.43129999999999, 9.19531}, {43.771899999999995`, 
            26.765600000000003`}, {41.626599999999996`, 
            26.765600000000003`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQzeO/fkpqha+D9wl229mhlg5TvrHFz4jxcZgJAp6W
DuHi2y8y7PN2cGh6dHzGbQuHDxsCsmd993LYYv7jUMoqc4f0NCA45ulwoFbW
Iv2KqUNwicr0/waeDtMn8FeZWRvD+QkhQeoLTurD+U8igAY/0HYAUQx5ng6P
QAwHDYcvIPPPezo8TVx4zYRfzUHkk+P5NFsvh5XfXlacWaDsAHbvCy+HO5qy
a/4nKzmEgMw74A3nv+HdZzDTyxfOfwIyJ9zPoYHlaL/hdzU4f0p7a9TlPbpw
frSC48fkOYYO5teO5pos8HXgdlMtZYoydtCZsOCHYZ0PnH9/H98c41PecL6J
MRAEezssBklcNnJwAQrPOuDl8BhkbrwhxH03vBz+fCt9MOegsUNFxArTs8ze
DiVbRX+f/mfiIDH1CmdGkjfE3+JmDvtB4XgHyN95q+tvq7mDPNBZZ5b6QOPH
wmEGKF4afeF8kLPP9CL4uiD3LvNFVX/QF+JPfwuHPUBjU9/7OkjPi9M8vcHC
AT3+Aa835n4=
             "], {{55.55629999999999, 17.299999999999997`}, {
             56.93909999999999, 17.299999999999997`}, {57.8688, 
             15.846899999999998`}, {57.8688, 13.6766}, {57.8688, 11.6031}, {
             57.10469999999998, 10.387499999999998`}, {55.77030000000001, 
             10.387499999999998`}, {54.3391, 10.387499999999998`}, {
             53.43439999999998, 11.912499999999998`}, {53.43439999999998, 
             14.320299999999996`}, {53.43439999999998, 16.323399999999996`}, {
             54.14840000000001, 17.299999999999997`}, {55.55629999999999, 
             17.299999999999997`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}}}, {{{62.692199999999985`, 
            16.871899999999993`}, {62.57339999999999, 16.4422}, {
            62.525000000000006`, 16.299999999999997`}, {62.239099999999986`, 
            15.465600000000002`}, {62.0719, 15.012499999999998`}, {
            61.99999999999999, 14.7969}, {61.88129999999999, 
            14.439100000000003`}, {62.0719, 14.248399999999998`}, {
            68.29529999999998, 14.248399999999998`}, {68.4141, 
            14.917200000000001`}, {68.6766, 15.774999999999999`}, {69.0578, 
            16.6328}, {68.84379999999999, 16.871899999999993`}, {
            62.692199999999985`, 16.871899999999993`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYmMQqA50+PP29QHLxVoOL7avZ37eEehw6rDT
2sw6DYfadduS6nsDHXY4ND06HqHu8J0tfobPwkCHD4vWK5ztUHYQ/uR4Pu1h
oMPpM0CwRskhNvfov03CQQ53NGXX/E9WcmgO9JzbEIfgF8Szn5MMDIbzD9TK
WqSLhDgkhASpL+hUh/PXqj5pnvdWF87fYv7jUIqVAYT/JdhhP4g2MXQIkBPL
8t0e7KDxlnefwU1Dhx6vVywmE4MdQNrPWhlB+IXBDv3BJSrT440cNK0mna7X
CXaIFN9+kaHOyCECRC8KdpCYeoUzo8jYYeetrr+p14MdDLRWCl9oMYHzweb/
NIXzX2Rpf5v+1hzCTw528D7Bbjs71NIBHJ6Hg+B8f5D78hF8z+pmfR+jIIdo
BcePyTyWDvJA6szNQIg+ZwtIeK0KdGhkOdpvON3E4bGI7Mmn9xF8cPz8CXSI
Aem3MYPEh2mQwwSQ//6bOaSnAcEkBB9s3icEH+xvvWAHLjfVUiYtBB8cvrdM
4Pwl9/fxzQk2hsTvyyCHmSAQaQShGxH89uXhp4x8EHywP/SDHL6CAmaqgYO1
zpVZzyyDIO4vN4DEW0SQw0a9vMWMcwwg5pcGOSTH3nFjXmHgsKb7dgbDdAR/
woIfhs+4guF8E5D54cEONZ82BGT/0oPzwf5O04bzWTi75JPXqUPM5wx2eJq4
8JoJvyokvmcFwfnuwGCYlYLgb3j4cuomgyCHDaAEtFbVIR+UXjmDIPbtUoPo
fxbocOFq2Bv93eoQ/RcCHc6D+RoOq0HuXw/MT99KH8wR1HZAz18A8Q5x8g==

            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4gjx7RcZqkIdNurlLWbkMXcIKVGZ/r8m1GHZ
Cw+9/4LmDjKvH5lJNSD4M0GgEcFXcPyYfKYXof/F9vXMzyeEOvR4vWIxeWgG
53O5qZYyaSH4mfkfWk+aqMP5AbekaxIvqTo8EZE9+bQ41OFp4sJrJvyqDjY6
V2Y9swx1aGA52m/4XcWBAQTOhEDVI/hrhXT40vmUHQri2c9JaoY6OE9oFkqT
UnZ4sI9vjnFbqAN/bMB9I3Vlh60tNRc2L0Twd97q+pt6PtTBxBgElB2uHs01
aXiP4IP9xxgG54PDQwTB3/Dw5dRNFgi+hEfAH4nsMLj5Exb8MHxWh+CD3Xc0
DO6+iogVpmf5w+Huh/Fh/gOH48YwuP8D5MSyfMvD4OHjVd2s7xMV5pCaBgTH
EHxY+ML4nzcEZM9yN4bzwfGoaerwgy1+hk9sGCR+Vpk51K7bllSfGebgfYLd
dnaoJcRf4WEOB9uWh5+aZAlx/9xQB3C6ybOAmPM2BBIPDeYOa7pvZzD0hzhs
Mf9xKEULwf/7rfTBnIlmEP1TQyD65cwcDtTKWqQvCXF4AvJPvakDenoEAFdR
BC0=
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4hkzgeBntEOE+PaLDHoGDiq3f9Zl2UQ7ODQ9
Oj5DGpN/BgREEPwae9O4XR+j4PwJb4Ei26Iclr/w0PuvaOCw5UTZvvlWUXDz
Yfw5i5R3/knXc2BfIxOV0h3l8CRx4TUTfz2HN4E75FpPRzk0sBztNzTXc7jv
3zs971GUQ/1vq4JzJ3Th/BfFW0V/d+vA+Y9AFjioOXwPfrx09pQohx0gB0Wo
OoizhPHpJkU5PAWZz6/qUJ+1p2SyAoIft8uTh0k7Es6/v49vjnFbhIPPCXbb
2abacL741CucGUpGcL6B1krhCyFmDokCEZZbJCIdvEHqr1o4HFHYUJQhGAXn
g7xnHY/gP1k6G6gkyoHXf/2U1BkW8PDbXytrka5i4aDTLnbznHi0w6cNAdmz
nps76N9VYWtUjYaE+x5ziH+8oh0K13TfzjAwd8gXaj5wKjDaYQnIYcqmDhEp
1sAgQfDXuz+sEpkX7fAiS/vb9Fxzh+Ug6xdFO/z5VvpgzkNzhxUfL/kmbYh2
0HjLu8/gJNS9y6MdohUcPybzWELiXybaYYNe3mLGO5YOHsDQal8X5TB9An+V
mbaVgwzIgZIIfhoITIqA83+wxc/wWRjuMCG4RGX6fzM4H2zfTUM4Hxw+ppoO
iyZZMfr2RDjc0ZRd8z9ZyeHGOWCMfo2E8/+DQH8UnF/+Us2QgyXawXlCs1Ca
lLIDKDkI7Y52YAABB1U4vwUU4Ky6cP5W8x+HUrT0HN4vP+ZtfjDa4fzVsDf6
0XoOsPwwpb016vIeBB+WfgFS5V7X
            "]]}, 
          Thickness[0.008751203290452437]]}, {
        ImageSize -> {114.27105354919053`, 30.684921544209217`}, 
         BaselinePosition -> Scaled[0.3129897120096467], 
         ImageSize -> {115., 31.}, PlotRange -> {{0., 114.27}, {0., 30.68}}, 
         AspectRatio -> Automatic}], ImageSize -> 800, FrameLabel -> {
        Graphics[{
          Thickness[0.011135857461024499`], 
          Style[{
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlF1IU2EYx5dKUtAHjlGwIqU20rIdd3aO4dnWsygTCoRGZGAf5kztxoJZ
FJVE1IVRWxBMaoRFsIK6iST1YoERy7wwsSLKyIJAAqV5YUHW2vtu/+dQL7wc
fuOc5/n/n4+VHe7Y3VJosVgWZO+e7C3I3vXTS5JKuZcmtx8M3KiyE7h0sDfZ
MmOjXWPXGv9YvXREHhtlxKk3yKOKY8s9L9SQRR6T5XuZEgr32X6NnDMoOD2e
7imzcrzc91aan+ucjKdNjgTD62KjPmapp93P31dW3Le+Cm3h+GDkP7R/oraw
x8/67n5KLo2P+1h/6tnWh+1JH/sDwz+4aFH3muarG5lTg/1XFioujtfW8f3i
cNjF+XLvu1hP/M7agfmEyfXCd1Ah76mGe1qln84XPY9U7VDYLxj1ADeWBtLN
q0z+MfC++3efQbHostP6ToXrjfhg5Ee/oA/1h370G/7A8A/+0rDiyVivM6/X
oJD07aRWUdYTBn1tuv3WE3FSl9CZqmGWfj7rzEOXEntfuk1WRH1eaxwvKuJ3
aZwPDD1g6JXfX9f+9bNPN/2+KPbddFRzPcCo17Do74zG9T324PKHtqjJUu8j
D/PU0Q1zsY8qs3yeVLkfT8+u3ty6zc3xwchvv3WgfGS5yvom7Gea3G9U1v+4
+udQ6JvK/sDwD8a8gjHPiId5Rz7sA/RgX8DYJ/kzqbxviId9RD3AqBd4ca2j
s6BCN/c9X2/EByM/+gV96Cf0o9/wB4Z/cJ0wUuzI6ZvNz9NKB70rmQ2M6joz
5hGMeQUnpuo2ZY4bzNg3MPYB+f7///wL5u0dXw==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {{{36.496900000000004`, 8.38125}, {
             36.996900000000004`, 9.496879999999999}, {36.9141, 
             9.581249999999999}, {32.5328, 9.581249999999999}, {
             32.08279999999999, 8.464060000000002}, {32.1672, 8.38125}, {
             36.496900000000004`, 8.38125}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlF9IU2EYxs9yOAZJ0FgKEinlIBrbmY4QK/jWOdt3+gNCIwoyxrJjXugG
4lXlRUFdBKkNo7UaHPNCiaC6iErIiBibOoyhCUFQGFEXFRkRleLaOafnPdQH
H+MH53vf53n/rPFE8pBaJQiCrXIPV+66yi1sb0vN5jl7G46FMoF6Bm6Y1KbU
L272qv5svPkJZ13GcbNgS+Uc4+Zvi5sV9fM9wgTjWFw2zkb2qWZKvN7HWfTz
/HK60UXxzPcuds+XGLN5FeKVjt7cWsbivK7ng0Lv9xcce26o+yg+GPnfxUcX
g2WF9NnHUm22rEL6a68uOLtTCvkDwz/Y7ry0pXPQS5yffHS5WvRTvO7k1wvT
/X7KZ37vJz03b219vDpucXvpSsdaVGSlZMwxN62wc/bcUICL5BeMeoDjz+d3
qM84sW9Y+xkY5Oza8IbTOw+IVG/EByM/+gV9qD/0o9/wB4Z/8NLR2oclzcNW
Db2cnTz+OlKV9ph1TXD2Xq/DkIf1P3CvzG6y+L7uZ1uYeORHdSxdlIkP6vXJ
yhTvtx6/T6Z8YOgBQ6/xfkD+188bmfzqYYRImOoBRr3q9P7elqm+Pc5f2qkz
Fht611s88VHxlUclYsNvQqJ+uL6FXnS93EvxwcjPzi/l07sk0tcQWu4sZiXS
X9N+d0SdkMgfGP7BmFcw5hnxMO/Ih32AHuwLGPtkfBeVaN8QD/uIeoBRL3Dr
Yq43WJDpPeqN+GDkR7+gD/2EfvQb/sDwD1aeDmxudTSZ+u78nae6Jqbt9i5k
5izGPIIxr+CL40dmmnssxr6BsQ/I9///5x+WSC1Y
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4nDx7RcZlvk7GIPAZguH1DQg6PNzWHJ/H9+c
z2YQvpyfQyPL0X7D56YOU76xxc/Y4+vQ4/WKxUTQxKE8YoXp2WJfh416eYsZ
9xg57LnV9TfV39ehP7hEZbq9IZyfEnvHjdlCH85v4fVfP+WpNlx/Mkj+h4bD
DpD8fl+HDapPmuf5qjlsAJmr4udw3zXecdZCJQh/ih/EvZMVHOybHh2fsdrf
IeTt5Y8zGqUcSraK/j79zt/hTVtut9FsGYcczp8L0n/7OZwBARllCP+wn8MO
B6DGCDU4/8fb1wcsnfXhfLD5zEYQ99z3c5gA8s97Y4cL+fHs5wT9IfbomTq0
Lg8/ZeTi7yAx9QpnRpIZ1D/+DjxuqqVMXOZw9/AAvZtqYeGAHt4AegymgA==

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP15Q0D2LPsghxgFx4/JPtYOj0VkTz59Hwjnv9i+
nvn5hkCH7ztvdf0NtYLzxade4cxQsoTzNd7y7jN4aQ7Xb1sZscL0rZnDGRCw
CYLzt7bUXNjcieC7qpYyzToRBNcP44P1yVjC+SpPmued9bKC64e5D9399/fx
zTG2C3LYXytrkW5iBXFPMoLP8XNB+uamIAefixNj/m22hPNh9sH4/0Gg3gKu
/6Z0TaIRqwXcPzD+TBAQRfBVQe78FgjXD+PDzIfxZ4D07bSE64e5D939AIrf
w4o=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ/R8E1gc5rFd90jzvrJZD/4Ifhs/eBTkE3JKuSbyk
6qBtNel0/ZcgB4mpVzgzklQd/OXEsny/BzkEguQ/qcD5OxyaHh2fgeCv/Pay
4swHZQfOnwvSN78KctibX/N2ZqkyRP52kEP1/R+3jLOVHXq8XrGYTAxymD0T
CDwRfLD8akWHkBKV6f9Dgh3OgAEmX8HxY/KZVAQfrL8UNx/sTacQuPkwPor9
iiFw9x25rJ0q+SvYQSA24L7RdGWH5kDPuQ3PgiHhI6TisGSSFaPvlWCHRpaj
/Ybhqg4R4tsvMmQFORyolbVIf2LuwAHyPxuCbwwCnwMd7gC1G4maO3SD7Hsa
6HDqsNPazDozh88bArJn3Q90kJkXp3nawcwBHD+nAx3SwMDUIRJk/j6o/qsm
Dmu6b2cwbA90+ALSN93EwVrnyqxnOwMctpj/OJTCpeZwGOT+RQEOXifYbWeH
qjh4Vzfr+3QFQOKnQdnh+tFck4bsALh/QcEw0zEAHh4wPiy8wOanBjikg5yz
TRFifhuC/50tfobPxACHB67xjrMOKjpogtLPjgB4+K8Gufcygg/xL4Lfvjz8
lNGbANT4YguE821A9usGws0Hx4dVINz+xyKyJ5+GI/hbW2oubK4NhLsfxof5
Lzb36L9N5oFw/4PDWz4Qnl7B8cUfCI9vGF8KFD8XEHzZ5S889OSh8S8U6PA0
ceE1k35Vh/v7+OYYiwU6NPy2Kjj3QtXhxfb1zM8DAuH5DT3/AQBx9Kqf
              "], {{
              71.97340000000001, 20.176599999999997`}, {74.24689999999998, 
              14.626599999999996`}, {69.7891, 14.626599999999996`}, {
              71.97340000000001, 20.176599999999997`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhNjIGgPceDxXz8l1cLCwUbnyqxnB0Mc+oJL
VKbzmzssmWTF6HsjxKH2t1XBuQozh9p125LqP4Y4TJvAX2UWbeqg+qR53lm+
UIcvO291/WU1cTgDAjKhDlvMfxxK0TKC83+8fX3A0lkfzt8A0uirBuEzhDq4
rzm6nEFD2QHmnjdtud1Gs2UcNjx8OXXTihCHkLeXP85olHJwUy1lmmUS6gBS
ZjxZwUHTatLp+pxQh/uu8Y6zFio5TFjww/DZPIT5YP1HQh2SY++4Mf/QgLj3
WqhDCy/Qw0+14fwUkLyFPpzfD/K/vSFc/0a9vMWMe4wcFoHCY0GoQ4/XKxYT
QROHADmxLN/8UIc/30ofzHlo6gAKhlTzUIcl9/fxzfls5nDtaK5Jw+oQiHs3
WzighzcAiAatgg==
             "]]}, 
           Thickness[0.011135857461024499`]]}, {
         ImageSize -> {89.80395516811956, 28.393504358655044`}, 
          BaselinePosition -> Scaled[0.3129851319193908], 
          ImageSize -> {90., 29.}, PlotRange -> {{0., 89.8}, {0., 28.39}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.011546010853250202`], 
          Style[{
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk2tIk2EUx2ervJHapi2x5eb26kyda1tXNP8mlkikraiFhi4vU7poFyPD
kpT0g0n6IdlUQu3DhBSV6KKQJX7wmialgVkOs0xzpCYiaZrPXn2iDjwffu/L
eZ5z/v9zxGfTNElcDodjs3JCVs46zmqYGewJeqEp0e3AVFWd6LXBC7cW9qf3
RMigItEqgtvdyIn1V30w2zz9RF8ipFzL83fSH9jy7/+nfNQxo7kPCn3RUtCc
o+byYdYKnvVhB8qMK7GPh/gTGp8Kez/EMNptPeWb0d56sDb101+evPLEbaFL
jmQS3q7Yev+dfcqIHI3H92uXxwSoJfdb5MgT2TLdrlspn7C8nTa0eFBeJpEt
ohxWlMtLbvLCM+SMtM3L8YP0aydBvfziQ5ugQGS0Pg03fpQgOFNbveuCApKB
keOcRTF+1kefK9Ur2PucRTB9i5Av6xSIJfXGbqN8Y3h+UOXoTtlaT6UbzV/r
X0D6uazAPW1BlI2CD/LZmLmT1e+aG5tfqYRnU0Vz0lF3pNcUfEiJV9H+jrTb
Bpf1q2AgeY3boSY+8dXUrzVeq3+Nh3yFNct8CfRE168quJyJHla2SVBN3rut
wqiuckCdJkVrnulUp5cKqWlTdzpmpWz9JiV+Wb6/2hfGIEYUOp3gr0SA2HP2
/ByD97yZ0F5vJSaIb49k9L72pueFGxU+rH+X1fg9l2Eub5Cik/i9pGb9GBRT
7iZRI6SsIf3qBEg8M3SIe11N9Ysl72ep8IrMV4IdZJZNzYrTSlwyXa1fiuKi
gfjZrWB1Pc3B4Zc3hXv1clYv41JIeZWkcTE/gPIiqavYn3Jv/8nJwDI/ytb8
sdV5TrDBsUGPLJ1SBodQp0hD6gZWl8/ebD0SB7wh+TEMfGak46XjLqz+j6Uw
h8eFlvYJYH3fJEWidb6FlLus/YtYzmdgKHK+sduRgZAMRJyM1a+YYferVsbu
UQeDL8S3Xhmrd7Q3ssn+ynzx/37/AeE+wLA=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4kaWo/2Gx80dbkjXJBql2jhMn8BfZeZtgcEv
2Sr6+7SdrYOB1krhCykWDvUgfex2DtLz4jRPL7BweJql/W36WzsHiHlmDl93
3ur6W2rv8AIsbuoQo+D4MXmOvUPdb6uCczNM4PxoEO1jAOc/SVx4zeS9FsQ8
XVs4X/VJ87yzVZZwPlj9GXMHGZD9AjoQvo+Zw1bzH4dStPQc+PzXT0n1MIW4
39rAYcULD73/iiYOybF33Jg5jBw+bwjInlVu7JCeBgTfjOH8WyB/q5rC+Q5N
j47P8DaD+H+dsUNfcInK9H4LiL0BJnA+2J+y5nD+n2+lD+YsNHfwuzgx5t9k
CwcuN9VSplXmDqcOO63N3GfhMA3krt3mEHErS0h4PTV3UH/Lu89A09KhYE33
7YwAqLlrzSHu9oDauwDBB/tbBl3eDM4Hx0c7gn+gVtYiXcQUbj4K/4K5Ayg4
0srMHA61LQ8/tQkavg/M4O4Hm8du7rDk/j6+Oc0IPsz/MD44vPJM4XxwfHCY
QsT/mTncAYXzVRNo+jCDqNtuApHfZwZxRxqMbwqJfy0TB58T7Lazl5rA+Rqg
8Io0hPNllwMjul4PYm6sGZy/H+TPK5Zwvj0oXrltIemPxxBizks7h5kgoGkC
538CpQN2UzjfxBgIDps69IPi+bwdJL2kmkHTrx2EjjGHmO8Nyw/mUP22cD44
/7gj+LD8BgBoeHpq
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGYC4mzOnwvSmZ0d0tOAYJmxwwa9vMWMPFD+M2MH
8alXODOEnB1WvPDQ+69o4jDlG1v8DBFnh08bArJnmZs4/I7JPfpPCiqfaALR
rwPlPzRxYFk8yYrR1tnhjnRNolGoqYOJMRA0uzjYNz06PsPbzoEBBCa4OCTE
3nFjnmHnIPTJ8XzaUheH44ed1mbus3NoWx5+yuiKi0M9y9F+w+N2Dq6qpUyz
JFwdfC5OjPl3GY0fbA/hW0DVu9s75ID8p4ybX/vbquBchDNcPwofaH6E+PaL
DOucUe3/4eywxfzHoZRddg4W147mmgi4OOhqrRS+sMTO4cE+vjnGQi4OEvPi
NE8nIPgQ8xF8iP0I/WDzrOwc5tvoXJn1zQkSXqJmDsElKtP/z3B0OAIKiEO2
DstB4ZoJ49tBwjHZEWL/EzuHN7z7DGYGOTp83Xmr62+pPSQe+RD8mSDw0MHh
aZb2t+m5dg7CoPDeC+WvtYWo93OA2FNoDYnPHjuHQ+CIMHP48630wZyHNnD1
+iB7r9hA/PvA1kEGRF+wcegHOZzfDs6H+Q/Gh8X31An8VWa/beDxfQJE59nC
wxtsn6IdPD5Q+MD44vFfPyWVwwYen2B7XlnD+Q0g2tzaYQrIHm97h5Ktor9P
v7OE60fhA80H+z/NCm4/OBweWsHj+wY4XqDmdUPD39raYSlI3UdbqH22Di9A
4RNrCvcPWH+WCZwPtibNxEH9LSjCbOH5DyJvB+eDw3eKHcSdeiYO10EZZJsd
JH1MNXFIAYUjhz3cvtXdtzMYvjtA3WvjkHj4snYqo5ODAcgcEXOH45pWk067
OzlogO01ddCfsOCHoZ+TQyPI3eWmkPQ/wwluP3r5AAD5j82i
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPX0Cf5WZtYHDFvMfh1K8tBxMbfYGTVPUc3iauPCa
Sb+mg+zyFx56/3UcZswEAktNBxbOLvnkPB2H/yAgr+lw/mrYG/3dWg4GWiuF
LzzRcHiRpf1teqyWwya9vMWMdxD8ht9WBedWqEP4d7Wh5qtD7Fuo43DqsNPa
zDp1qHk6Dn+/lT6YY4jg13zaEJBtpQrnM4DAAVY4H+w+yb/2MvPiNE9P0HHY
7rXBYs7PX/ZzFinv/NOu7bBeepvuqZxf9jD3pKcBwbOfcL73Vv/jyWwf7OND
gtQXrNRzEG+SmWJw+YP9doemR8cl9OF8sLwmgv8E5I/9hnD9MD7M/P7gEpXp
/w3g9oPDu9rAwcQYCDb/sv+681bX31QDuPthfJj/YHywemNRh+tCnxzPmxk6
iFROKjnrIuIAMc/Q4YFrvOMsQRGHP6Bwe4jgi0+9wplRZATnfwYG4yx2Y6h+
UQeQtTM1TRyiVSNkzt2RgNjjbOIQ/PbyxxmKkg5nQCDGxOHLvo9b08skHVaA
kkOhicObttxuo92SDqDgmdFt6tAT0e3PKCDrcEu6JtFI1czhPsg+RUU4/1GE
+PaLCipwPiw9gM2/YwJPf91er1hMFI3hfNUnzfPOVhnB+eDw/W8I0fdG04Hb
TbWUKcsQkn7+acDDC5z+YtTh/AaWo/2G4loO6OkdAEWkWHI=
              "], {{16.3984, 
              10.8141}, {16.764099999999996`, 11.3641}, {17.314099999999996`, 
              11.646900000000002`}, {17.996899999999997`, 
              11.646900000000002`}, {19.279700000000002`, 
              11.646900000000002`}, {20.046899999999997`, 
              10.646900000000002`}, {20.046899999999997`, 
              8.981250000000001}, {20.046899999999997`, 
              7.2484399999999996`}, {19.296899999999997`, 
              6.1499999999999995`}, {18.081299999999995`, 
              6.1499999999999995`}, {17.381299999999996`, 
              6.1499999999999995`}, {16.848399999999998`, 6.43281}, {16.3984, 
              7.065629999999998}, {16.3984, 10.8141}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4v21shbpPR4O/0Gg3srhDAiUuDsUrOm+nXHA
AsJncXfwuzgx5t9mc4dfMblH/y1yc4gQ336R4Z6pw4N9fHOMo9wc6n5bFZzr
MHFQcPyYfMbUzSEaxOAxhvPrQfIZhnC+7PIXHnr1+nD9f76VPpgzUQciv9TN
wR3ksOeaDhJTr3BmcLk7XLga9kbfWg3Cr3KHuEtHxWEZ0Jj/Ez0cnCc0C6Xd
UnC4JV2TaHTVw4E/NuC+0XNFh0v58eznHro76CrKf8nZpuZwEcRf6e7gD1L4
SRPOP3nYaW1mniGczwACF6DuP+ruEANi7DF1sLh2NNfkh7uDY9Oj4zN+mzm8
4d1nMFPLw+FJ4sJrJvoWDvfB/vFwuC70yfH8NQu4e26AaFYrB/TwBgBaj7BH

             "]], 
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ/R8E9P0cvE+w285WNXSA8WMUHD8m1xg76ExY8MMw
ztfh1GGntZn/TByeJC68ZiLvA+eLfHI8n7bXG86f8o0tfkaJt0Mjy9F+w+sm
Dj1er1hMNL0dXmRpf5tea+LgA7JnqZeDzLw4zdMPjB1YFk+yYnzr6XBdCGgQ
m7FDRcQK07OzPSH6txvC+R77a2Ut3PXhfFGQwSEaDvZNj47PqPZymLNIeeef
5SoOIGXpMj5w/ha9vMWMexD8HM6fC9KVfR1SYu+4MUuoOqSmAcE1X4eEkCD1
BZ1qDhtA6kX8HMSnXuHMWKQBoT/5Omwx/3EoxUvTYU337QyGfF+Ie9Q1HP7E
5B79J+XrIAFSd0jdwcQYCFb7wPkzZgKBJILvrlrKNGuCt8NGkD1/NBze8O4z
mOnl7TClvTXq8h0th3Dx7RcZ5LwddBXlv+SI6TjckK5JNOL1hrpX1+HLhoDs
WezeDi28/uunqOo7RIDUl/nA+eD4EPWF88H+nezrUPvbquBchj48fg+2LQ8/
xWTggB7/APuh4dk=
              "], {{55.764099999999985`, 
              16.665599999999998`}, {55.6766, 16.665599999999998`}, {
              55.54529999999999, 16.665599999999998`}, {54.954699999999995`, 
              16.687499999999996`}, {54.62659999999999, 16.7094}, {53.9281, 
              16.7313}, {53.99379999999999, 18.895300000000002`}, {
              54.517199999999995`, 19.7688}, {55.7859, 19.7688}, {
              57.03129999999999, 19.7688}, {57.55629999999999, 
              18.895300000000002`}, {57.599999999999994`, 16.7313}, {
              55.764099999999985`, 16.665599999999998`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYCYs6fC9I36wU6fNl5q+vvUQsHGP+2dE2i0VRL
h/8g8DnAoS+4RGV6v6VD7bptSfV7EfzDl7VTJdcFOHC7qZYydVk6NAd6zm2o
C3DYXytrkd5i6eBd3azvE4fgty8PP2Xkg+C7ArXNssDNT00Dgnt+cPfA+DD3
hgCd8T/A3+EWSH6rhcOa7tsZDNP9IfqXQOUP+EP8YW8B0f/P30Fi6hXODCVz
iH98Ax0MtFYKX3BRdaiMWGF6djuCL+/4MfnM0UCHOYuUd/5JV3PYDbQ29XSg
w6+3rw9YPlZzSAeZdynQoeG3VcG5DHUH4U+O59NuBjpIzYvTPC2g4bAa5J77
gQ6vi7eK/u7WcFAAmfcw0GG96pPmeWs1HIxB4HGgQ/WnDQHZtzQcQN5KfR7o
INrj9YrFRNMBFMz/3wQ6bHdoenR8hqbDYxHZk0/5gx1OHnZam7nOHBL+SsEO
f76VPpiTaOGwZJIVo69JsAMXKD5WWTjMBIHAYHj4gN1bFwwPPxgfFr5g814F
wcMfnS/9+pGZ1B0E//4+vjnG5xB8sHu3IPjg8OsNgqePN7z7DGY2BcHTT0zu
0X+b4hF8fzmxLF/rILh7YHyYez8Dg2lWdRDcPxWg+JodBPcvOPzWBzkkx95x
Y65A8P0uToz5p4zgM4DABXNIfC0MgqcHcDpphpr3yxQivzcQkm7adKDxF+DA
479+SuoOM2j6CHDwOcFuO/uqOcTfRwIcQMrTniH40yfwV5l5W8D5z7O0v02v
tXDoBkXz1QCHfpD/11s4nAGBFwFw/6HnTwDDM571
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4vQ0INgV7HBDuibRiNXKoSCe/Zzk12CHaAXH
j8l3LByuHc01aeAOcfA6wW4729XCYcPDl1M3qYQ4pMTecWPWMHeIEN9+kcEp
xOFg2/LwU5dMHRhAICDEoZHlaL/hd2M4/+Rhp7WZeYZwvvv+WlmL55oQvkmI
g5nN3qBpB9UcYO7hjw24b/Rc0eGJiOzJp7eDHZwnNAul3VJwqIxYYXo2PcTh
DAjoqDjE5B79t2l+iMOFq2Fv9K3VHI5c1k6VvIQwH6z/e4jDn2+lD+ZM1IG4
lyvUQXb5Cw+9en04v/63VcG5DEM4H+x/HmO4/jqQfIeJw1VQeFwOgai7Z+rQ
FOg5t2ER1H/rzB3e8O4zmJkV4lCwpvt2xgELB86fC9I33wt2+A8C9VYO6OEN
AOchoRI=
             "]]}, 
           Thickness[0.011546010853250202`]]}, {
         ImageSize -> {86.6077808219178, 32.56584806973848}, BaselinePosition -> 
          Scaled[0.3287946605433131], ImageSize -> {87., 33.}, 
          PlotRange -> {{0., 86.61}, {0., 32.57}}, AspectRatio -> 
          Automatic}]}, PlotRange -> {{0.27, 1.25}, {-20, 75}}, Axes -> False,
       DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
      GoldenRatio^(-1), Axes -> {True, True}, AxesLabel -> {None, None}, 
      AxesOrigin -> {0.2285416666666669, -13.14520215676586}, DisplayFunction :> 
      Identity, Frame -> {{False, False}, {False, False}}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}}, 
      PlotRange -> {{0.2285416666666669, 
       1.28}, {-20.75109640539809, -13.14520215676586}}, PlotRangeClipping -> 
      True, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      Unevaluated[
       Unevaluated[
        Unevaluated[
         LineLegend[{
           Directive[{
             RGBColor[0.5, 0, 0.5], 
             Thickness[0.01]}]}, {
           Graphics[{
             Thickness[0.008853474988933156], 
             Style[{
               
               FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4lkzgeCmiEPtb6uCcyv0HGD84q2iv0/vM3DQ
+KTyctZLEYfrQp8czx8zcEgDgWfiDo0sR/sNrxs4/AcBeykHYxB4jOB/2Xmr
62+rocNaIR2+9DohB2431VKmKkx+uwK76pkQATh/Bsj+SB44/wbvbbFUMwR/
vfQ23VNvftrDzIfxYfZzO/J5zVjJCHffwe59TSaL2eHuX3Jr+WPDw+xw/8H4
MP/D+NX3f9wyzlaA88+AwBo5B5mNYvOZFNgh7twp67DNa4PFHEtWB/c1R5cz
WMg6pIPCR43R4b5rvOMsQRk4/01bbrfRbCmHGNUImXN7eCHmncHkw8IDxoeF
F4wPdtdrCbh5X/Z93JpeJu1QARLvlnIwAYXDZjk4f+W3lxVnGBTh/PLD21xn
/lWE69+TX/N25lVluPkQeWUH+V0L9qX6SUPCMVzFYQ3IHe+UHJwnNAulSSnD
+eGcYu3G8UoODCCQIA9xr58SRP85OYh8v4JDDch+bzmHsyBrdGTh/JC3lz/O
aJSC83cEW0X8V5eAhEuMHDw9gvk1CD4svgCoTzcD
                "]], 
               FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWaBsBiifAQ+bEaoWn3pcapDFiWFTYi8t3Ims
BgCaNwI9
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4hdZ2t+m55o61P62Kji3Qs8Bxld90jzv7C4D
By431VKmKlMHYxC4bOAgMy9O87SBGYT/2MDh04aA7FnHzRz6g0tUpr9H8L/s
vNX1t9UQwv9u4sANNsfQQQ1k7ikEnwdEdyH4S+7v45ujbAzXD+PDzN9i/uNQ
yi5juP1/v5U+mFNoAncf2P21JnD3w/go/gPyGcBAHc5/4BrvOGuhskMdSJ2H
iUO3jeeutE+KDqcPO63N3GfssCe/5u3MqwoOMQqOH5N9jB1MwPbJO9hWRqww
7TVykN21YF/qOzkHaVD4NBjC+cmxd9yYMwzgfFObvUHTEvUdDED6P8s7tPD6
r5/SqueQmgYEbIoOAbekaxI36To4T2gWSuNSgrg7Q9fhw6L1Cmc7lOF8j/21
shbH1eB8mP9gfJj/wfY16sLD5/iuHb1sH/Tg4XcS5D8+A3j4wviw8N+gl7eY
0UYHHj/ofHeQO9S14Xyw+4W04HxwfHEh+DNmAoGlGtx8GB9mP9hf6epw93md
YLedfVUD7v71II+91YD7D8aH+R/Gh4SnMpwfoxohc65GzmFKe2vU5RgdB/c1
R5cz7JCEuOuVAZwPjtfPxnA+LD/8/Q8E9vJw/qMI8e0XE1Qd0PMPAOUNYdI=

                "]], 
               FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYAJSjNCxZiR+AxobGQ1pKonRpwYu6hl70C5
n1S7KHEPADgpAnc=
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJfIGYCYvGpVzgzihwdtpj/OJTySs8Bxl/57WXFmQ2K
cP6MmUCwU9aBx3/9lNQCKH+mrIOrainTLAFHB9c1R5czRMg6CH9yPJ921MEh
JQ0I1BD8N2253UazpRwcmh4dn7Hb0eEMGGDy639bFZxjcILzI8S3X2RwQ/D/
g4A7gq8/YcEPQztnuPkwPsx+1SfN885+coK7zxgEJjvB3d/j9YrFZKIT3H8w
Psz/MH4tyF0r9OB8sLm7DByeJC68ZjLdCWLuZQO4fWD+YwO4e/qDS1Smv0fw
v+y81fW31dDBHRR+GU4O3G5ARhUm//4+vjnGQQh+ZcQK07PWuPkW147mmmQ4
ws2/KV2TaKTr6GALUpgLdZ+Uo0Ny7B03ZgkDh/21shbpLI4OGfkfWk+W6Dvk
r+m+naFgD/F/gbLD8yztb9Pn2jiwcHbJJ7/ThYR7jg00vPQcpk7grzKTtnH4
vCEgexa7gUOMguPH5BxruP1+FyfG/Gu2hLvvYNvy8FNOCP4tkPueWjhEguK5
ztBhOsi8bAuH5S889P43GjqcPOy0NlMPwQenUy0Ef6Ne3mLGOeZw+2B8WHiD
06+RBTw+wNH+0gIeX94n2G1nf7WAxyeMD4tvGB+WHmB89U8qL2edlIWbtyPY
KuJ/uizcPlj6g7tv38et6d9k4HxYegWrV7KEp2d0Ptgf+Qg+OP0dRPDB4V1j
5RCjGiFzbg9Uvb013HwYH2a/xlvefQYrreDuA4fjR0u4+31A/ntqCc8PMD7M
/zC+PyjiPuk5PAWlj15bh/uu8Y6zCuUdeEDxusoW4p4aOYerQsAC4Jot3H5w
/pW3g4SfphQkPlch+F9A6ei7HUS9mKxDCiidctjD3XMClB7m2TvwxwbcN3JH
lE+w8gsAD9UgwA==
                "]], 
               FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, {{{45.93440000000001, 
                 17.746899999999997`}, {42.087500000000006`, 
                 17.746899999999997`}, {39.846900000000005`, 
                 15.617199999999997`}, {39.846900000000005`, 11.9766}, {
                 39.846900000000005`, 8.44844}, {41.9297, 6.42969}, {
                 45.568799999999996`, 6.42969}, {49.3672, 6.42969}, {51.6078, 
                 8.575000000000001}, {51.6078, 12.2}, {51.6078, 
                 15.695299999999998`}, {49.526599999999995`, 
                 17.746899999999997`}, {45.93440000000001, 
                 17.746899999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQA2IQfVO6JtHoqZvD9An8VWa3DRx6vF6xmAS6w/nzbHSu
zFrm7vB1562uv1MNHBQcPyafeevu4ND06PgMbgMH7xPstrNjPRz+g0C8nsMZ
EJjj4eB/C2hwkDacf+Fq2Bv93epw/gPXeMdZBxUh+v67O+wItor47y7rsKb7
dgbDdTc4/0niwmsm6Qh+ZcQK07PCbg4193/cMvaWc3jDu89g5ilXh2owX8Fh
yje2+Bkxrg7OE5qF0n4pOviA3Cfr6uCxv1bWgl0Vzgebu14Dzl+v+qR53ltt
Bx7/9VNSA1wdUmLvuDFX6Dls0MtbzLjG1SE1DQie6TvkcP5ckP7b1SFCfPtF
hj4DB3D4pSLCDz08AWzQoJk=
                 "]}], 
               
               FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
                1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}, {0, 1, 0}, {0, 1, 0}}}, {{{56.53279999999999, 
                11.435899999999998`}, {53.21090000000001, 
                11.435899999999998`}, {53.21090000000001, 
                10.068799999999998`}, {56.53279999999999, 
                10.068799999999998`}, {56.53279999999999, 
                6.699999999999999}, {57.900000000000006`, 
                6.699999999999999}, {57.900000000000006`, 
                10.068799999999998`}, {61.2219, 10.068799999999998`}, {
                61.2219, 11.435899999999998`}, {57.900000000000006`, 
                11.435899999999998`}, {57.900000000000006`, 
                14.726599999999998`}, {56.53279999999999, 
                14.726599999999998`}, {56.53279999999999, 
                11.435899999999998`}}}], 
               
               FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
                3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYCYpUnzfPOGvk7vGnL7TaaLeWwv1bWIt0jwOEM
GEg55Mezn5MsRfDFPQL+SMQHwtWD5WMDHQ5072syUZaB87/s+7g1/RuCD1b/
WxbOZwCBBHmHw5e1UyXjAh2cJzQLpUkpOEi/fmQmlRDosDe/5u3Mr1B+TKDD
WiEdvnQ5RYcX29czP9cIcBCunFRy9oiCgyrI/WoBDqlpQMCm6FAZscL07PUA
B58T7LazS9Uc1nTfzmCQDoTIt2k4uKuWMs1yCHTY7tD06PgNLTjf1GZv0LSH
OnA+SHoGtwHEfc8CHKTnxWmeNjB0eCwie/JpOhpfG8FvXx5+yuiPv4M9SP9r
Awce//VTUjv8HaIVHD8m2xhAzE32d6j5tCEg20ob4r71/g7mIPsVtSH6Lvs7
TJ3AX2XmretQAfLPY38HmeUvPPTs9Rxico/+2yQf4DAFJM+t76BpNel0vQ+C
/xlo7Kx+BN+7ulnfZ1eAg67WSuELS3Th/PNXw97oV2vD+eDwkNB0eMO7z2Dm
pAAHFs4u+eR1ag7+cmJZvs4BDqI9Xq9YTFQcYOll+kwguCnrgJ5+ABxh8aA=

                "]], 
               
               FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4oqIFaZnZwc7SM+L0zxtYORw5LJ2qqRZsIN9
06PjM14bOAh/cjyfxhvskBx7x41Zw8BB3vFj8pmXQQ66WiuFLyzRdfCXE8vy
PR/kINLj9Ypli7bDYZD+Q0EO0yfwV5l1a8L5Db+tCs5pqMP5pw47rc3cpwLX
fwYE5ig5qD9pnnf2VZDDaRB/jYLDzltdf1P5gx1C3l7+OINRxkHm9SMzKYtg
B+HKSSVnWSQdFEDumRvs0BfR7c9oIOLwYB/fHONtwQ5f9n3cmr5NFCIfG+zQ
qsCuemaLDMQ/nlD9WxTgfBmw/9Xh/DmLlHf+Wa7l8HlDQPas4GCI/0p0HWx0
rsx6lhrs4H9xYsw/Z32HjuXhp4wqgh3+fCt9MKfRwKF23bak+s5gB0dQ+P02
gLsHbM51Qwf08AYACRurlw==
                "]], 
               
               FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQrfaked7ZVSEOsstfeOjF6zh82hCQPSs5xOFN8VbR
36u1HQri2c9JOoY4nL8a9kY/WtuhImKF6Vn9EAfxqVc4M5y0HZ6IyJ58+jvY
ISEkSH0Bp7bDhocvp276EOxgbrM3aBojgr9BL28x4x1Nh6ZAz7kNciEO/hcn
xvw7rOlgo3Nl1jPTEAeRHq9XLFs0HV5sX8/83CLEYbP5j0MpWQj+FhC/Sx3O
v+8a7zjrowCc3yJey5rJxu1QCXKfcYjDklvLHxsyczksmWTF6CsS4vAfBPZz
wt0D5tcj+GfAgAXin+IQhxe1j7PP67BC/N+I4JsYA0Ezgr/zVtffVPZQuH4Y
H2b+TBC4ibD/yGXtVMldIQ4yG8XmMz3gdAgpUZn+fwvC/TA+zH8wPsR8KYcJ
C34YPnsW4qD+SeXlrJeSDhIeAX8kvoc4uK85upxhhyQk/vhD4XywfUYI/taW
mgubQ0MdIlQjZM7dgZo3K9Sh5v6PW8bechD7FkD90yMHMX95qMMaIR2+9Hty
Dm3Lw08ZrYH6T17eIUBOLMv3fahDehoQqCk6MICASJjDA5D7FyrD+S+ytL9N
r1WD82HpARw+R0Ph6Q+cvqIRfLB9Jgg+x88F6ZvFQh1aeP3XT2HVgbjvcwgk
vSlqw8PLCBRPkzXhfBbOLvlkPR0H9PQOAOe+WeM=
                 "], {{82.8281, 
                 11.960899999999999`}, {83.1781, 12.485899999999999`}, {
                 83.7031, 12.7563}, {84.35469999999998, 12.7563}, {85.5781, 
                 12.7563}, {86.3094, 11.8016}, {86.3094, 
                 10.212499999999999`}, {86.3094, 8.559379999999999}, {
                 85.59379999999999, 7.510939999999998}, {84.43439999999998, 
                 7.510939999999998}, {83.7656, 7.510939999999998}, {83.2578, 
                 7.781249999999999}, {82.8281, 8.384379999999998}, {82.8281, 
                 11.960899999999999`}}}], 
               
               FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0,
                 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{97.8219, 
                12.9938}, {89.8109, 12.9938}, {89.8109, 11.6266}, {97.8219, 
                11.6266}, {97.8219, 12.9938}}, {{97.8219, 
                9.878129999999999}, {89.8109, 9.878129999999999}, {89.8109, 
                8.512499999999998}, {97.8219, 8.512499999999998}, {97.8219, 
                9.878129999999999}}}], 
               
               FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQLf36kZnUgQgH4cpJJWeXKDlsl2t9HbgjEoNffnib
68y3CnC+7K4F+1LfyTmUv1Qz5FgS6bAj2Criv7usQ/OBUwtd6yIdUtKAQE3W
oWzffCl920iHL/s+bk3/JgPnv2nL7TaaLeXweOnsIwoFkQ5nQGCNlMOXv1cq
Xs6LdIhRjZA5t0fKYY1MVIr1egTf/WGVyLrzUPVnpBxagK6Re4rgPwBKu39E
8Hum5wk1M0Th5F8/9z34cW8U3D0wPsy9YPMyo+D+WQ507ganKAfXNUeXM0TI
Osx5v/yYt34UPDxgfFh4wfiw8AzYAQzATkz+nEXKO/+oqzqYdzomPO2IcngU
Ib79ooMqXD86f8ZMILDUhPN9Lk6M+bdY22HFx0u+SQZRDhn5H1pPbtF18AEZ
aBrlID0vTvO0gaFDCyh+9KIc/nwrfTAn0dBBnCWMT3dTpMPi+/v45nw2cDAG
AWtg/MXecWOu0HFY3X07g+FzhEMaGGg4BJeoTP+/I8Kh28ZzV9ojZQf09AMA
fDoWeQ==
                 "], {{100.00299999999999`, 10.6266}, {100.098, 
                 10.8172}, {100.12999999999998`, 10.8797}, {100.273, 
                 11.1984}, {100.448, 11.6109}, {100.62299999999999`, 
                 11.960899999999999`}, {100.70299999999999`, 12.1047}, {
                 101.68799999999999`, 13.946899999999998`}, {
                 101.68799999999999`, 13.979700000000001`}, {102.038, 
                 14.535899999999998`}, {102.35599999999998`, 
                 15.060899999999997`}, {102.54700000000001`, 
                 15.378099999999998`}, {102.72199999999998`, 
                 15.664099999999998`}, {102.87999999999998`, 
                 15.903100000000002`}, {102.87999999999998`, 10.6266}, {
                 100.00299999999999`, 10.6266}}}], 
               
               FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4hqRde4PD0U5fN4QkD3ruqGDQPOBUwvfRjn8
BwMDh+vnvgc//hvlsPyFh97/iQYOVypeqhkKRDvoa60UvtCiD1GvGu2Qkf+h
9eQUXQf3h1Ui6/SjHZ5EiG+/+EALzpeZF6d52kAdzj99BgjWKDiwr5GJSpGO
dhCpnFRy9oiMA8w9X/Z93Jq+TdRB/CbQAbejHPoiuv0ZDUQcJPTvqrA5RjsI
g9SzSDrU2JvG7cqMdgh5e/njDEYZhxagc1z7EObnCwEduDLaAcQ9M0fJ4ckF
pds/t0U7nDrstDZznwqc3/DbquCchjqcP30Cf5VZtyZcv0iP1yuWLdoOc94v
P+bdH+2gC/L/El2H/UDrtmVHO/hfnBjzT9nAwb93ep6Qc7SDfdOj4zNeGzhE
pFjf978b5SAN9r+RA3p4AwBdLbiQ
                "]]}, 
              Thickness[0.008853474988933156]]}, {
            ImageSize -> {112.95189041095891`, 21.12078704856787}, 
             BaselinePosition -> Scaled[0.31887090512778543`], 
             ImageSize -> {113., 22.}, 
             PlotRange -> {{0., 112.95}, {0., 21.12}}, AspectRatio -> 
             Automatic}]}, Joined -> {True}, LabelStyle -> {}, LegendLayout -> 
          "Column", LegendMarkers -> {{False, Automatic}}]]]]], {
     After, Center}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{
  3.854502651815613*^9, {3.8545027184915447`*^9, 3.85450273485738*^9}, {
   3.854502842991459*^9, 3.854502860386183*^9}, {3.854502904265154*^9, 
   3.8545029264755907`*^9}, {3.854503036579808*^9, 3.854503088539997*^9}, 
   3.854503180492861*^9, {3.854503260694171*^9, 3.854503279847411*^9}, 
   3.854503312327291*^9, {3.854503437220912*^9, 3.854503484280912*^9}, 
   3.854503517561603*^9, 3.854503559692977*^9, 3.854504983022252*^9, 
   3.85450502763811*^9, {3.854509443539606*^9, 3.854509479012076*^9}, {
   3.854509523764567*^9, 3.854509570279984*^9}, 3.85450985596515*^9, {
   3.8545099003154373`*^9, 3.854509947755679*^9}, 3.854513625067031*^9, 
   3.854513782574935*^9, 3.8545138345694113`*^9, 3.854514857856606*^9, {
   3.8545240606919813`*^9, 3.854524068345536*^9}, 3.8545244092082577`*^9, 
   3.854528650211706*^9, 3.854528681891264*^9, 3.8545287307885847`*^9, 
   3.8545287783195667`*^9, 3.854528968312996*^9, 3.85452900911707*^9, 
   3.8545298721299*^9, 3.854529917012135*^9, 3.854530212833078*^9, 
   3.854530684718055*^9, 3.854530802882831*^9, 3.854591095412561*^9, 
   3.8545911534604053`*^9, 3.854591589641368*^9, 3.85459193721533*^9, 
   3.854592297339264*^9, 3.854593428762648*^9, {3.854593472235846*^9, 
   3.854593501242181*^9}, 3.854593534746646*^9, 3.8545949388685617`*^9, 
   3.854594996921084*^9, 3.854595032319396*^9, {3.8545989456746798`*^9, 
   3.8545989569375973`*^9}, {3.854600744547295*^9, 3.854600754857786*^9}, 
   3.854600833099729*^9, {3.85460087432268*^9, 3.8546010169239473`*^9}, 
   3.854620610420499*^9, 3.856435792942586*^9},
 CellLabel->
  "Out[12103]=",ExpressionUUID->"0146bade-04e8-4555-8f16-56cd11442872"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"eG0W0Reg1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"MainModule", "[", 
        RowBox[{"2", ",", "4", ",", "2", ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
         "\"\<6-31g\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<HF\>\"", ",", "\"\<G0W0\>\""}], "}"}], ",", "True", 
         ",", "False"}], "]"}], "[", "\"\<eG0W0\>\"", "]"}], "*", "HaToeV"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.25", ",", "1.28", ",", "0.01"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.854524420625216*^9, 3.854524423041432*^9}, {
  3.8545291712689466`*^9, 3.8545291729250937`*^9}, {3.8545294707385263`*^9, 
  3.8545294708633204`*^9}, {3.854589570942574*^9, 3.8545895757214317`*^9}},
 CellLabel->
  "In[10730]:=",ExpressionUUID->"3a034f4c-918a-44e4-a636-70a77f6cbf69"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"coord", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"k", ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "0.25", ",", "1.28", ",", "0.01"}], "}"}]}], "]"}]}],
    ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eG0W01Reg1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"eG0W0Reg1", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "1"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{"Length", "[", "eG0W0Reg1", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eG0W02Reg1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"eG0W0Reg1", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{"Length", "[", "eG0W0Reg1", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eG0W03Reg1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"eG0W0Reg1", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "3"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{"Length", "[", "eG0W0Reg1", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eG0W04Reg1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"eG0W0Reg1", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "4"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{"Length", "[", "eG0W0Reg1", "]"}]}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.854524535663752*^9, 3.854524557548296*^9}, {
  3.854529479235183*^9, 3.8545294793415422`*^9}},
 CellLabel->
  "In[10731]:=",ExpressionUUID->"9090364c-ddc4-43d3-beb2-49d3e81e0b1c"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"PloteG0W01Reg1", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eG0W01Reg1", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Black"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Black", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{
             "\"\<\\\\textbf{HOMO~(p=1},\\\\bm{\\\\eta=1}\\\\textbf{)}\>\"", 
              ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PloteG0W02Reg1", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eG0W02Reg1", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", 
          RowBox[{"Darker", "[", "Cyan", "]"}]}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Darker", "[", "Cyan", "]"}], ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{
             "\"\<\\\\textbf{LUMO~(p=2},\\\\bm{\\\\eta=1}\\\\textbf{)}\>\"", 
              ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PloteG0W03Reg1", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eG0W03Reg1", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", 
          RowBox[{"Darker", "[", "Gray", "]"}]}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Darker", "[", "Gray", "]"}], ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{
             "\"\<\\\\textbf{LUMO+1~(p=3},\\\\bm{\\\\eta=1}\\\\textbf{)}\>\"",
               ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"PloteG0W04Reg1", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"eG0W04Reg1", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Purple"}], "]"}], 
       "}"}]}], ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"LineLegend", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Directive", "[", 
            RowBox[{"{", 
             RowBox[{"Purple", ",", 
              RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\textbf{LUMO+2~(p=4},\\\\bm{\\\\eta=1}\\\\textbf{)}\>\"", 
             ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
     RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.854524574111966*^9, 3.854524600675762*^9}, {
  3.854528350266707*^9, 3.854528381171969*^9}, {3.854528448364894*^9, 
  3.8545284630335913`*^9}, {3.8545903404505463`*^9, 3.854590471858344*^9}, {
  3.854601031213958*^9, 3.8546010824764547`*^9}, {3.854601176521275*^9, 
  3.8546011803216333`*^9}, {3.854601251144534*^9, 3.854601350074252*^9}},
 CellLabel->
  "In[11026]:=",ExpressionUUID->"d74c3b3c-6c34-46c9-ae28-53bac5c32511"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "PloteG0W01Reg1", ",", "PloteG0W02Reg1", ",", "PloteG0W03Reg1", ",", 
     "PloteG0W04Reg1"}], "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameStyle", "->", 
    RowBox[{"Directive", "[", 
     RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", "\[IndentingNewLine]", 
   RowBox[{"ImageSize", "\[Rule]", "900"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", " ", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\bm{R}_{\\\\text{H-H}} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{
       "\"\<\\\\bm{\\\\tilde{\\\\epsilon}}_{\\\\textbf{p}}^{\\\\text{GW}}  \\\
\\textbf{(eV)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}]}], 
     "\[IndentingNewLine]", "}"}]}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0.27", ",", "1.25"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "20"}], ",", "75"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"Axes", "->", "False"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.854524617396734*^9, 3.854524627636574*^9}, {
   3.854598961406358*^9, 3.854598965784124*^9}, {3.854601429148357*^9, 
   3.854601441931292*^9}, {3.8546014812655497`*^9, 3.85460148225333*^9}, 
   3.854620600131648*^9},
 CellLabel->
  "In[11277]:=",ExpressionUUID->"085edf1b-7ead-4aed-9903-717f7e8c971a"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{InsetBox[
     GraphicsBox[{{{{}, {{}, {}, 
          {GrayLevel[0], PointSize[0.009166666666666668], Thickness[0.006], 
           LineBox[CompressedData["
1:eJw0nHdcjt8bx5NkFTKTkQhZzz2eJyXjomRnZGWnVJS9I1tJ9qpIZl8jSUjK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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0, 
            NCache[
             Rational[2, 3], 0.6666666666666666], 
            NCache[
             Rational[2, 3], 0.6666666666666666]], PointSize[
           0.009166666666666668], Thickness[0.006], LineBox[CompressedData["
1:eJw0nHdcjt8bx0O2NNCzn+e+HyFKEZLEdZWVhJAVKjIiWyh7RMmMZCd7ZZU9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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[
           0.33333333333333337`, 0.33333333333333337`, 0.33333333333333337`], 
           PointSize[0.009166666666666668], Thickness[0.006], 
           LineBox[CompressedData["
1:eJw0nHdczd8fx0MoJVJI2URC97MuMnq/jSgj2atBSISMUMmmbLI3hYSICMnI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            
            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0.5, 0, 0.5], PointSize[0.009166666666666668], Thickness[
           0.006], LineBox[CompressedData["
1:eJwsnHdczl8bx5O9GqLQL0KSrOwKXde9V+O+EwplloRsGUmiEEVWGSEiFBUZ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            "]]}}, {{}, {}}}}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0.2285416666666669, -13.136358433864535`},
      BaseStyle->20,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.011135857461024499`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlF1IU2EYx5dKUtAHjlGwIqU20rIdd3aO4dnWsygTCoRGZGAf5kztxoJZ
FJVE1IVRWxBMaoRFsIK6iST1YoERy7wwsSLKyIJAAqV5YUHW2vtu/+dQL7wc
fuOc5/n/n4+VHe7Y3VJosVgWZO+e7C3I3vXTS5JKuZcmtx8M3KiyE7h0sDfZ
MmOjXWPXGv9YvXREHhtlxKk3yKOKY8s9L9SQRR6T5XuZEgr32X6NnDMoOD2e
7imzcrzc91aan+ucjKdNjgTD62KjPmapp93P31dW3Le+Cm3h+GDkP7R/oraw
x8/67n5KLo2P+1h/6tnWh+1JH/sDwz+4aFH3muarG5lTg/1XFioujtfW8f3i
cNjF+XLvu1hP/M7agfmEyfXCd1Ah76mGe1qln84XPY9U7VDYLxj1ADeWBtLN
q0z+MfC++3efQbHostP6ToXrjfhg5Ee/oA/1h370G/7A8A/+0rDiyVivM6/X
oJD07aRWUdYTBn1tuv3WE3FSl9CZqmGWfj7rzEOXEntfuk1WRH1eaxwvKuJ3
aZwPDD1g6JXfX9f+9bNPN/2+KPbddFRzPcCo17Do74zG9T324PKHtqjJUu8j
D/PU0Q1zsY8qs3yeVLkfT8+u3ty6zc3xwchvv3WgfGS5yvom7Gea3G9U1v+4
+udQ6JvK/sDwD8a8gjHPiId5Rz7sA/RgX8DYJ/kzqbxviId9RD3AqBd4ca2j
s6BCN/c9X2/EByM/+gV96Cf0o9/wB4Z/cJ0wUuzI6ZvNz9NKB70rmQ2M6joz
5hGMeQUnpuo2ZY4bzNg3MPYB+f7///wL5u0dXw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{36.496900000000004`, 8.38125}, {
              36.996900000000004`, 9.496879999999999}, {36.9141, 
              9.581249999999999}, {32.5328, 9.581249999999999}, {
              32.08279999999999, 8.464060000000002}, {32.1672, 8.38125}, {
              36.496900000000004`, 8.38125}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlF9IU2EYxs9yOAZJ0FgKEinlIBrbmY4QK/jWOdt3+gNCIwoyxrJjXugG
4lXlRUFdBKkNo7UaHPNCiaC6iErIiBibOoyhCUFQGFEXFRkRleLaOafnPdQH
H+MH53vf53n/rPFE8pBaJQiCrXIPV+66yi1sb0vN5jl7G46FMoF6Bm6Y1KbU
L272qv5svPkJZ13GcbNgS+Uc4+Zvi5sV9fM9wgTjWFw2zkb2qWZKvN7HWfTz
/HK60UXxzPcuds+XGLN5FeKVjt7cWsbivK7ng0Lv9xcce26o+yg+GPnfxUcX
g2WF9NnHUm22rEL6a68uOLtTCvkDwz/Y7ry0pXPQS5yffHS5WvRTvO7k1wvT
/X7KZ37vJz03b219vDpucXvpSsdaVGSlZMwxN62wc/bcUICL5BeMeoDjz+d3
qM84sW9Y+xkY5Oza8IbTOw+IVG/EByM/+gV9qD/0o9/wB4Z/8NLR2oclzcNW
Db2cnTz+OlKV9ph1TXD2Xq/DkIf1P3CvzG6y+L7uZ1uYeORHdSxdlIkP6vXJ
yhTvtx6/T6Z8YOgBQ6/xfkD+188bmfzqYYRImOoBRr3q9P7elqm+Pc5f2qkz
Fht611s88VHxlUclYsNvQqJ+uL6FXnS93EvxwcjPzi/l07sk0tcQWu4sZiXS
X9N+d0SdkMgfGP7BmFcw5hnxMO/Ih32AHuwLGPtkfBeVaN8QD/uIeoBRL3Dr
Yq43WJDpPeqN+GDkR7+gD/2EfvQb/sDwD1aeDmxudTSZ+u78nae6Jqbt9i5k
5izGPIIxr+CL40dmmnssxr6BsQ/I9///5x+WSC1Y
              "]], 
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4nDx7RcZlvk7GIPAZguH1DQg6PNzWHJ/H9+c
z2YQvpyfQyPL0X7D56YOU76xxc/Y4+vQ4/WKxUTQxKE8YoXp2WJfh416eYsZ
9xg57LnV9TfV39ehP7hEZbq9IZyfEnvHjdlCH85v4fVfP+WpNlx/Mkj+h4bD
DpD8fl+HDapPmuf5qjlsAJmr4udw3zXecdZCJQh/ih/EvZMVHOybHh2fsdrf
IeTt5Y8zGqUcSraK/j79zt/hTVtut9FsGYcczp8L0n/7OZwBARllCP+wn8MO
B6DGCDU4/8fb1wcsnfXhfLD5zEYQ99z3c5gA8s97Y4cL+fHs5wT9IfbomTq0
Lg8/ZeTi7yAx9QpnRpIZ1D/+DjxuqqVMXOZw9/AAvZtqYeGAHt4AegymgA==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP15Q0D2LPsghxgFx4/JPtYOj0VkTz59Hwjnv9i+
nvn5hkCH7ztvdf0NtYLzxade4cxQsoTzNd7y7jN4aQ7Xb1sZscL0rZnDGRCw
CYLzt7bUXNjcieC7qpYyzToRBNcP44P1yVjC+SpPmued9bKC64e5D9399/fx
zTG2C3LYXytrkW5iBXFPMoLP8XNB+uamIAefixNj/m22hPNh9sH4/0Gg3gKu
/6Z0TaIRqwXcPzD+TBAQRfBVQe78FgjXD+PDzIfxZ4D07bSE64e5D939AIrf
w4o=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ/R8E1gc5rFd90jzvrJZD/4Ifhs/eBTkE3JKuSbyk
6qBtNel0/ZcgB4mpVzgzklQd/OXEsny/BzkEguQ/qcD5OxyaHh2fgeCv/Pay
4swHZQfOnwvSN78KctibX/N2ZqkyRP52kEP1/R+3jLOVHXq8XrGYTAxymD0T
CDwRfLD8akWHkBKV6f9Dgh3OgAEmX8HxY/KZVAQfrL8UNx/sTacQuPkwPor9
iiFw9x25rJ0q+SvYQSA24L7RdGWH5kDPuQ3PgiHhI6TisGSSFaPvlWCHRpaj
/Ybhqg4R4tsvMmQFORyolbVIf2LuwAHyPxuCbwwCnwMd7gC1G4maO3SD7Hsa
6HDqsNPazDozh88bArJn3Q90kJkXp3nawcwBHD+nAx3SwMDUIRJk/j6o/qsm
Dmu6b2cwbA90+ALSN93EwVrnyqxnOwMctpj/OJTCpeZwGOT+RQEOXifYbWeH
qjh4Vzfr+3QFQOKnQdnh+tFck4bsALh/QcEw0zEAHh4wPiy8wOanBjikg5yz
TRFifhuC/50tfobPxACHB67xjrMOKjpogtLPjgB4+K8Gufcygg/xL4Lfvjz8
lNGbANT4YguE821A9usGws0Hx4dVINz+xyKyJ5+GI/hbW2oubK4NhLsfxof5
Lzb36L9N5oFw/4PDWz4Qnl7B8cUfCI9vGF8KFD8XEHzZ5S889OSh8S8U6PA0
ceE1k35Vh/v7+OYYiwU6NPy2Kjj3QtXhxfb1zM8DAuH5DT3/AQBx9Kqf
               "], {{
               71.97340000000001, 20.176599999999997`}, {74.24689999999998, 
               14.626599999999996`}, {69.7891, 14.626599999999996`}, {
               71.97340000000001, 20.176599999999997`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhNjIGgPceDxXz8l1cLCwUbnyqxnB0Mc+oJL
VKbzmzssmWTF6HsjxKH2t1XBuQozh9p125LqP4Y4TJvAX2UWbeqg+qR53lm+
UIcvO291/WU1cTgDAjKhDlvMfxxK0TKC83+8fX3A0lkfzt8A0uirBuEzhDq4
rzm6nEFD2QHmnjdtud1Gs2UcNjx8OXXTihCHkLeXP85olHJwUy1lmmUS6gBS
ZjxZwUHTatLp+pxQh/uu8Y6zFio5TFjww/DZPIT5YP1HQh2SY++4Mf/QgLj3
WqhDCy/Qw0+14fwUkLyFPpzfD/K/vSFc/0a9vMWMe4wcFoHCY0GoQ4/XKxYT
QROHADmxLN/8UIc/30ofzHlo6gAKhlTzUIcl9/fxzfls5nDtaK5Jw+oQiHs3
WzighzcAiAatgg==
              "]]}, {
             Thickness[0.011135857461024499`]}, StripOnInput -> False]}, {
          ImageSize -> {89.80395516811956, 28.393504358655044`}, 
           BaselinePosition -> Scaled[0.3129851319193908], 
           ImageSize -> {90., 29.}, PlotRange -> {{0., 89.8}, {0., 28.39}}, 
           AspectRatio -> Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.011546010853250202`], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pTYO27MN1Qd+oNLVKavt3A4sWtHL5uBqoPM
vDjN0w/MHaa0t0ZdrlFxAKubYe5wR1N2zX9nZTi//PA215l7leD8bhvPXWlO
Sg4nDzutzVxn7rA3v+btTFNFhw16eYsZ35g7qH9SeTnrpKzD8yztb9NrLRxi
VCNkzu2RcfC7ODHm32QLB5HKSSVnl0jB+W0K7KpnrojC+TPBQMiBAQQumDv8
B4F4QYcDtbIW6SlmDhog818Kw/lV93/cMuYWdfj7rfTBHEFzhweu8Y6zCsUg
+hPMHSpB8t0ScD7Y/iOScP6B7n1NJs3SDrW/rQrOWZg7/AXZt1/OoWSr6O/T
58wg6jYoOBSs6b6d0WAG8X+SItz+D4vWK5yNUILzdRTlv+RcU4Hzj4HC+4Oa
w4wJ/FVm2dDwllGHxwd6/AAALru0rg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk2tIk2EUx2ervJHapi2x5eb26kyda1tXNP8mlkikraiFhi4vU7poFyPD
kpT0g0n6IdlUQu3DhBSV6KKQJX7wmialgVkOs0xzpCYiaZrPXn2iDjwffu/L
eZ5z/v9zxGfTNElcDodjs3JCVs46zmqYGewJeqEp0e3AVFWd6LXBC7cW9qf3
RMigItEqgtvdyIn1V30w2zz9RF8ipFzL83fSH9jy7/+nfNQxo7kPCn3RUtCc
o+byYdYKnvVhB8qMK7GPh/gTGp8Kez/EMNptPeWb0d56sDb101+evPLEbaFL
jmQS3q7Yev+dfcqIHI3H92uXxwSoJfdb5MgT2TLdrlspn7C8nTa0eFBeJpEt
ohxWlMtLbvLCM+SMtM3L8YP0aydBvfziQ5ugQGS0Pg03fpQgOFNbveuCApKB
keOcRTF+1kefK9Ur2PucRTB9i5Av6xSIJfXGbqN8Y3h+UOXoTtlaT6UbzV/r
X0D6uazAPW1BlI2CD/LZmLmT1e+aG5tfqYRnU0Vz0lF3pNcUfEiJV9H+jrTb
Bpf1q2AgeY3boSY+8dXUrzVeq3+Nh3yFNct8CfRE168quJyJHla2SVBN3rut
wqiuckCdJkVrnulUp5cKqWlTdzpmpWz9JiV+Wb6/2hfGIEYUOp3gr0SA2HP2
/ByD97yZ0F5vJSaIb49k9L72pueFGxU+rH+X1fg9l2Eub5Cik/i9pGb9GBRT
7iZRI6SsIf3qBEg8M3SIe11N9Ysl72ep8IrMV4IdZJZNzYrTSlwyXa1fiuKi
gfjZrWB1Pc3B4Zc3hXv1clYv41JIeZWkcTE/gPIiqavYn3Jv/8nJwDI/ytb8
sdV5TrDBsUGPLJ1SBodQp0hD6gZWl8/ebD0SB7wh+TEMfGak46XjLqz+j6Uw
h8eFlvYJYH3fJEWidb6FlLus/YtYzmdgKHK+sduRgZAMRJyM1a+YYferVsbu
UQeDL8S3Xhmrd7Q3ssn+ynzx/37/AeE+wLA=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4kaWo/2Gx80dbkjXJBql2jhMn8BfZeZtgcEv
2Sr6+7SdrYOB1krhCykWDvUgfex2DtLz4jRPL7BweJql/W36WzsHiHlmDl93
3ur6W2rv8AIsbuoQo+D4MXmOvUPdb6uCczNM4PxoEO1jAOc/SVx4zeS9FsQ8
XVs4X/VJ87yzVZZwPlj9GXMHGZD9AjoQvo+Zw1bzH4dStPQc+PzXT0n1MIW4
39rAYcULD73/iiYOybF33Jg5jBw+bwjInlVu7JCeBgTfjOH8WyB/q5rC+Q5N
j47P8DaD+H+dsUNfcInK9H4LiL0BJnA+2J+y5nD+n2+lD+YsNHfwuzgx5t9k
CwcuN9VSplXmDqcOO63N3GfhMA3krt3mEHErS0h4PTV3UH/Lu89A09KhYE33
7YwAqLlrzSHu9oDauwDBB/tbBl3eDM4Hx0c7gn+gVtYiXcQUbj4K/4K5Ayg4
0srMHA61LQ8/tQkavg/M4O4Hm8du7rDk/j6+Oc0IPsz/MD44vPJM4XxwfHCY
QsT/mTncAYXzVRNo+jCDqNtuApHfZwZxRxqMbwqJfy0TB58T7Lazl5rA+Rqg
8Io0hPNllwMjul4PYm6sGZy/H+TPK5Zwvj0oXrltIemPxxBizks7h5kgoGkC
538CpQN2UzjfxBgIDps69IPi+bwdJL2kmkHTrx2EjjGHmO8Nyw/mUP22cD44
/7gj+LD8BgBoeHpq
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGYC4mzOnwvSmZ0d0tOAYJmxwwa9vMWMPFD+M2MH
8alXODOEnB1WvPDQ+69o4jDlG1v8DBFnh08bArJnmZs4/I7JPfpPCiqfaALR
rwPlPzRxYFk8yYrR1tnhjnRNolGoqYOJMRA0uzjYNz06PsPbzoEBBCa4OCTE
3nFjnmHnIPTJ8XzaUheH44ed1mbus3NoWx5+yuiKi0M9y9F+w+N2Dq6qpUyz
JFwdfC5OjPl3GY0fbA/hW0DVu9s75ID8p4ybX/vbquBchDNcPwofaH6E+PaL
DOucUe3/4eywxfzHoZRddg4W147mmgi4OOhqrRS+sMTO4cE+vjnGQi4OEvPi
NE8nIPgQ8xF8iP0I/WDzrOwc5tvoXJn1zQkSXqJmDsElKtP/z3B0OAIKiEO2
DstB4ZoJ49tBwjHZEWL/EzuHN7z7DGYGOTp83Xmr62+pPSQe+RD8mSDw0MHh
aZb2t+m5dg7CoPDeC+WvtYWo93OA2FNoDYnPHjuHQ+CIMHP48630wZyHNnD1
+iB7r9hA/PvA1kEGRF+wcegHOZzfDs6H+Q/Gh8X31An8VWa/beDxfQJE59nC
wxtsn6IdPD5Q+MD44vFfPyWVwwYen2B7XlnD+Q0g2tzaYQrIHm97h5Ktor9P
v7OE60fhA80H+z/NCm4/OBweWsHj+wY4XqDmdUPD39raYSlI3UdbqH22Di9A
4RNrCvcPWH+WCZwPtibNxEH9LSjCbOH5DyJvB+eDw3eKHcSdeiYO10EZZJsd
JH1MNXFIAYUjhz3cvtXdtzMYvjtA3WvjkHj4snYqo5ODAcgcEXOH45pWk067
OzlogO01ddCfsOCHoZ+TQyPI3eWmkPQ/wwluP3r5AAD5j82i
              "]], 
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPX0Cf5WZtYHDFvMfh1K8tBxMbfYGTVPUc3iauPCa
Sb+mg+zyFx56/3UcZswEAktNBxbOLvnkPB2H/yAgr+lw/mrYG/3dWg4GWiuF
LzzRcHiRpf1teqyWwya9vMWMdxD8ht9WBedWqEP4d7Wh5qtD7Fuo43DqsNPa
zDp1qHk6Dn+/lT6YY4jg13zaEJBtpQrnM4DAAVY4H+w+yb/2MvPiNE9P0HHY
7rXBYs7PX/ZzFinv/NOu7bBeepvuqZxf9jD3pKcBwbOfcL73Vv/jyWwf7OND
gtQXrNRzEG+SmWJw+YP9doemR8cl9OF8sLwmgv8E5I/9hnD9MD7M/P7gEpXp
/w3g9oPDu9rAwcQYCDb/sv+681bX31QDuPthfJj/YHywemNRh+tCnxzPmxk6
iFROKjnrIuIAMc/Q4YFrvOMsQRGHP6Bwe4jgi0+9wplRZATnfwYG4yx2Y6h+
UQeQtTM1TRyiVSNkzt2RgNjjbOIQ/PbyxxmKkg5nQCDGxOHLvo9b08skHVaA
kkOhicObttxuo92SDqDgmdFt6tAT0e3PKCDrcEu6JtFI1czhPsg+RUU4/1GE
+PaLCipwPiw9gM2/YwJPf91er1hMFI3hfNUnzfPOVhnB+eDw/W8I0fdG04Hb
TbWUKcsQkn7+acDDC5z+YtTh/AaWo/2G4loO6OkdAEWkWHI=
               "], {{16.3984,
                10.8141}, {16.764099999999996`, 11.3641}, {
               17.314099999999996`, 11.646900000000002`}, {
               17.996899999999997`, 11.646900000000002`}, {
               19.279700000000002`, 11.646900000000002`}, {
               20.046899999999997`, 10.646900000000002`}, {
               20.046899999999997`, 8.981250000000001}, {20.046899999999997`, 
               7.2484399999999996`}, {19.296899999999997`, 
               6.1499999999999995`}, {18.081299999999995`, 
               6.1499999999999995`}, {17.381299999999996`, 
               6.1499999999999995`}, {16.848399999999998`, 6.43281}, {16.3984,
                7.065629999999998}, {16.3984, 10.8141}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4v21shbpPR4O/0Gg3srhDAiUuDsUrOm+nXHA
AsJncXfwuzgx5t9mc4dfMblH/y1yc4gQ336R4Z6pw4N9fHOMo9wc6n5bFZzr
MHFQcPyYfMbUzSEaxOAxhvPrQfIZhnC+7PIXHnr1+nD9f76VPpgzUQciv9TN
wR3ksOeaDhJTr3BmcLk7XLga9kbfWg3Cr3KHuEtHxWEZ0Jj/Ez0cnCc0C6Xd
UnC4JV2TaHTVw4E/NuC+0XNFh0v58eznHro76CrKf8nZpuZwEcRf6e7gD1L4
SRPOP3nYaW1mniGczwACF6DuP+ruEANi7DF1sLh2NNfkh7uDY9Oj4zN+mzm8
4d1nMFPLw+FJ4sJrJvoWDvfB/vFwuC70yfH8NQu4e26AaFYrB/TwBgBaj7BH

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ/R8E9P0cvE+w285WNXSA8WMUHD8m1xg76ExY8MMw
ztfh1GGntZn/TByeJC68ZiLvA+eLfHI8n7bXG86f8o0tfkaJt0Mjy9F+w+sm
Dj1er1hMNL0dXmRpf5tea+LgA7JnqZeDzLw4zdMPjB1YFk+yYnzr6XBdCGgQ
m7FDRcQK07OzPSH6txvC+R77a2Ut3PXhfFGQwSEaDvZNj47PqPZymLNIeeef
5SoOIGXpMj5w/ha9vMWMexD8HM6fC9KVfR1SYu+4MUuoOqSmAcE1X4eEkCD1
BZ1qDhtA6kX8HMSnXuHMWKQBoT/5Omwx/3EoxUvTYU337QyGfF+Ie9Q1HP7E
5B79J+XrIAFSd0jdwcQYCFb7wPkzZgKBJILvrlrKNGuCt8NGkD1/NBze8O4z
mOnl7TClvTXq8h0th3Dx7RcZ5LwddBXlv+SI6TjckK5JNOL1hrpX1+HLhoDs
WezeDi28/uunqOo7RIDUl/nA+eD4EPWF88H+nezrUPvbquBchj48fg+2LQ8/
xWTggB7/APuh4dk=
               "], {{55.764099999999985`, 
               16.665599999999998`}, {55.6766, 16.665599999999998`}, {
               55.54529999999999, 16.665599999999998`}, {54.954699999999995`, 
               16.687499999999996`}, {54.62659999999999, 16.7094}, {53.9281, 
               16.7313}, {53.99379999999999, 18.895300000000002`}, {
               54.517199999999995`, 19.7688}, {55.7859, 19.7688}, {
               57.03129999999999, 19.7688}, {57.55629999999999, 
               18.895300000000002`}, {57.599999999999994`, 16.7313}, {
               55.764099999999985`, 16.665599999999998`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYCYs6fC9I36wU6fNl5q+vvUQsHGP+2dE2i0VRL
h/8g8DnAoS+4RGV6v6VD7bptSfV7EfzDl7VTJdcFOHC7qZYydVk6NAd6zm2o
C3DYXytrkd5i6eBd3azvE4fgty8PP2Xkg+C7ArXNssDNT00Dgnt+cPfA+DD3
hgCd8T/A3+EWSH6rhcOa7tsZDNP9IfqXQOUP+EP8YW8B0f/P30Fi6hXODCVz
iH98Ax0MtFYKX3BRdaiMWGF6djuCL+/4MfnM0UCHOYuUd/5JV3PYDbQ29XSg
w6+3rw9YPlZzSAeZdynQoeG3VcG5DHUH4U+O59NuBjpIzYvTPC2g4bAa5J77
gQ6vi7eK/u7WcFAAmfcw0GG96pPmeWs1HIxB4HGgQ/WnDQHZtzQcQN5KfR7o
INrj9YrFRNMBFMz/3wQ6bHdoenR8hqbDYxHZk0/5gx1OHnZam7nOHBL+SsEO
f76VPpiTaOGwZJIVo69JsAMXKD5WWTjMBIHAYHj4gN1bFwwPPxgfFr5g814F
wcMfnS/9+pGZ1B0E//4+vjnG5xB8sHu3IPjg8OsNgqePN7z7DGY2BcHTT0zu
0X+b4hF8fzmxLF/rILh7YHyYez8Dg2lWdRDcPxWg+JodBPcvOPzWBzkkx95x
Y65A8P0uToz5p4zgM4DABXNIfC0MgqcHcDpphpr3yxQivzcQkm7adKDxF+DA
479+SuoOM2j6CHDwOcFuO/uqOcTfRwIcQMrTniH40yfwV5l5W8D5z7O0v02v
tXDoBkXz1QCHfpD/11s4nAGBFwFw/6HnTwDDM571
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4vQ0INgV7HBDuibRiNXKoSCe/Zzk12CHaAXH
j8l3LByuHc01aeAOcfA6wW4729XCYcPDl1M3qYQ4pMTecWPWMHeIEN9+kcEp
xOFg2/LwU5dMHRhAICDEoZHlaL/hd2M4/+Rhp7WZeYZwvvv+WlmL55oQvkmI
g5nN3qBpB9UcYO7hjw24b/Rc0eGJiOzJp7eDHZwnNAul3VJwqIxYYXo2PcTh
DAjoqDjE5B79t2l+iMOFq2Fv9K3VHI5c1k6VvIQwH6z/e4jDn2+lD+ZM1IG4
lyvUQXb5Cw+9en04v/63VcG5DEM4H+x/HmO4/jqQfIeJw1VQeFwOgai7Z+rQ
FOg5t2ER1H/rzB3e8O4zmJkV4lCwpvt2xgELB86fC9I33wt2+A8C9VYO6OEN
AOchoRI=
              "]]}, {
             Thickness[0.011546010853250202`]}, StripOnInput -> False]}, {
          ImageSize -> {86.6077808219178, 32.56584806973848}, 
           BaselinePosition -> Scaled[0.3287946605433131], 
           ImageSize -> {87., 33.}, PlotRange -> {{0., 86.61}, {0., 32.57}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->900,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotLabel->None,
      PlotRange->{{0.27, 1.25}, {-20, 75}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], Scaled[{0.5, 0.5}], Center, 
     Scaled[{1, 1}]], InsetBox[
     TagBox[GridBox[{
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.006807815372047109], 
              StyleBox[{
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxllF1IU2EYxzcNhoxK1tohYeqZ245W2qYRZBe9NbIkMimKA1EX5vwowyCD
Mroo0YsWKUmwFZjYYAaZXSRqwTBk4sfSgnKwhAK9kQxKxEoLO+8Z/+fQfODl
8GPwPP//8zGxov6EN1Wn0+mVd0p5KcobOFksr4XM7OZq8eXJ7gIGvtK3dXUi
7GJHnkVCugEzi5kWD0yNuFhLtsERfSmwWxsire6Yi92Vfcf16RmsiMesxkuD
8Tt/m90s61Vn2FtmYsYSx9WUxvW85fr9hrf2dOLYxk8W77KR+Gf4R1/1tMYd
o+3Bi87f+5EfjPrSon3+Yame9AXjoVm3x0D63/jCt3efN5A/MPyDny7PX4u+
EIn9ASUGrZRP5YCV6h3ifZKtpKeySgmnxgstl3yFjzLIX1SN9Yx+gNEvcI9p
56bqcxqj38gPRn3MC/owT+jHvOEPDP/gdx9PL+x6LbF7PH+5ha18+zq0d1hi
Zq43KDB/2+bGPRNSQu/kNuIbn3/Fi3wi8RqPx7b/fz+aQ/nGhw/21GbaqR4Y
esDQmy9mLdVZ7OTnMPfnt5FfT1uTqeqCSP0Ao19qXY+D+pnMlWdnSlJlJ7H6
qZOIa+u/N481aNzrmGvqOLaD8oNR/4ss9L/P3k76hAcf0mq6ckm/+gnkkj8w
/IOxr2DsM/Jh31EP9wA9uBcw7gn+cG/JjH6A0S+wOrd9GqPfyA9GfcwL+jBP
6Me84Q8M/+A/XMeTvMQ+nclhhTx/e16ib0M2YuwjGPsKTty7QPyc31umhRj3
gHrJ/5//AIVQXEA=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}}}, {{{21.1344, 
                  17.746899999999997`}, {17.287499999999998`, 
                  17.746899999999997`}, {15.0469, 15.617199999999997`}, {
                  15.0469, 11.9766}, {15.0469, 8.44844}, {17.129699999999996`,
                   6.42969}, {20.7688, 6.42969}, {24.567199999999996`, 
                  6.42969}, {26.8078, 8.575000000000001}, {26.8078, 12.2}, {
                  26.8078, 15.695299999999998`}, {24.726599999999998`, 
                  17.746899999999997`}, {21.1344, 
                  17.746899999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQA2IQ/SJL+9v0vyYO0yfwV5ndNnDwOcFuO/uqKZxfsKb7
dkaDmcPXnbe6/k41cCjZKvr7NJ+5g0PTo+MzuA0cTh52Wpv5ztzhPwjE6zmc
AYEcCwf/W9I1iUHacP6Fq2Fv9Herw/kPXOMdZx1UdDAxBgFzhx3BVhH/3WUd
erxesZg8NIHz/3wrfTCHEcFXfdI872yUsUPN/R+3jL3lHPj9109JPWHkUA3m
KzhEKzh+TH5j6OA8oVko7ZcixH15hg4e+2tlLdhV4fwniQuvmazXgPPXgwx+
q+3gf3FizL/Lhg4psXfcmCv0IOHQbeSQmgYEz/QduN1US5m0jB0ixLdfZOgz
cICEnzE8vNDDEwCs16LJ
                  "]}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYAJSjNCxZiR+AxobGQ1pKonRpwYu6hl70C5
n1S7KHEPADgpAnc=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJfIGYCYompVzgzNjk7bDH/cSjllZ4DjL/y28uKMxsU
4fwZM4Fgp6wDj//6KakboPyZsg6uqqVMswKcHVzXHF3OECHrIPzJ8Xwaq7ND
ShoQqCH4b9pyu41mSzk4ND06PuO3s8MZMMDk1/22Kjjn4ALnR4hvv8jQhuAz
gEAHgq83YcEPwzpXuPkwPsx+1SfN884aucLdZ2IMBJdd4O7v8XrFYnLRBe4/
GB/mfxi/FuSuFXpwPtjcXQYOTxIXXjO57uJgDDbXAG4fmP/YAO6e/uASlenv
EfwvO291/W01dHADhd8KFwduEKMKk/9gH98c40kIfmXECtOz1bj5FteO5pqs
cIabf1O6JtEo19nBFqQwF+q+KGeH5Ng7bswSBg4HamUt0l2cHTLyP7SeLNF3
MAfpv+AI8X+BskPxVtHfp/scHFg4u+ST3+k6pIPCtcwBGl56Dt4n2G1n+zo4
fN4QkD2L3cAhRsHxY/Ibe7j9vhcnxvxjtoO770jb8vBTh2zh/Bsg96XaOkSC
4rnO0GHqBP4qs9c2DstfeOj9bzR0OHHYaW3mOgQfnE5XIfgb9PIWM8rYwO2D
8WHhLQ5Ovzbw+AC7O9MWHl8+IPeX2sLjE8aHxTeMD0sPML76J5WXs07Kws3b
EWwV8T9dFm4fLP3B3bfv49b0bzJwPiy9gvPXIlt4ekbnQ/yB4IPTn6MdnA8O
7z92DjGqETLn9kg59ILU77eHmw/jw+zXeMu7z0DTHu6+paBwLLSDux/sv1Q7
eH6A8VH8D+T73wJG3Cc9SPpgc3S47xrvOKtQ3oF18SQrRlFHiHtq5ByyOX8u
SNd2hNv/HwT8HSHhpynlcBsU/1MRfHB63g1VLybrsBEUXkcc4e4B5zd+Jwf+
2ID7Ru6I8glWfgEAzp0aFg==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}}}, {{{50.3344, 
                  17.746899999999997`}, {46.4875, 17.746899999999997`}, {
                  44.2469, 15.617199999999997`}, {44.2469, 11.9766}, {44.2469,
                   8.44844}, {46.3297, 6.42969}, {49.968799999999995`, 
                  6.42969}, {53.767199999999995`, 6.42969}, {56.0078, 
                  8.575000000000001}, {56.0078, 12.2}, {56.0078, 
                  15.695299999999998`}, {53.9266, 17.746899999999997`}, {
                  50.3344, 17.746899999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQA2IQzeO/fkqqhKfD9An8VWa3DRz218papLcg+Bfy49nP
3fR0+LrzVtffqQYOISUq0/8reDk4ND06PoPbwKH+t1XBuQleDv9BIF4PQp/3
cvC/JV2TGKQN51+4GvZGf7c6nP/ANd5x1kFFBxNjEPBy2BFsFfHfXdbh/j6+
OcZcnnC++NQrnBmzPOD8Nd23MxjcPRxq7v+4Zewt56Dg+DH5zF93h2owX8Hh
hKbVpNP97g7OE5qF0n4pOtSB3Bfg7uAB8hi7Kpz/JHHhNZP1GnD+etUnzfPe
akP81ezukBJ7x425Qg+i7r67Q2oaEDzTd5hvo3Nllp6HQ4T49osMfQYO4PCb
4QEPL/TwBADwx6Mt
                  "]}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4tXdtzMY/AMcpOfFaZ42MHJ4w7vPYOYlfwf7
pkfHZ7w2cOjxesVi0ujvkBx7x41Zw8Bh6QsPvf+W/g66WiuFLyzRdWBZPMmK
kdXfQQSkcIs2RP8rP4fpE/irzLo14fyG31YF5zTU4fxTh53WZu5Tges/AwJz
lBy26OUtZrTxdzgN4q9RcLghXZNo1OrvEPL28scZjDIOc210rsy65u8gXDmp
5CyLpENwicr0/wEBDn0R3f6MBiIOwp8cz6dlBjh82fdxa/o2UYi8QIBDqwK7
6pktMhD//ITq36IA58uA/a8O589ZpLzzz3ItB9UnzfPOsgVA/Fei65Afz35O
UjLAwf/ixJh/zvoOu291/U3VDnD48630wZxGA4cND19O3WQT4OAICr/fBnD3
fN4QkD3ruqEDengDAP4kqKA=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQHSm+/SJDXKCD7PIXHnrxOg6qT5rnnRULdHhTvFX0
92pth8WTrBh9vwQ4nL8a9kY/WtthdfftDIbHAQ7iU69wZjhpO4h7BPyRWB/g
kBASpL6AU9vhsYjsyaeLAxzMbfYGTWNE8Dfo5S1mvKPpsLWl5sLmiwEO/hcn
xvw7rOmQH89+TvJlgINIj9crli2aDtKvH5lJvQlw2Gz+41BKFoK/BcTvUofz
77vGO876KADnt4jXsmaycTusAbnveYDDklvLHxsyczlcP5pr0nA8wOE/COzn
hLsHzK9H8M+AAQvEP+qBDi9qH2ef12GF+N8EwU9PAwIzBP8N7z6DmbsC4fph
fJj5YOGeQLj939niZ/jkBjrIbBSbz/SA06F9efgpo4xAuPthfJj/YHyI+VIO
hy9rp0rOCnRQ/6TyctZLSQfv6mZ9n1WBDu5rji5n2CEJib9DCD7YvqcI/ovt
65mfcwQ5RKhGyJy7AzXPL8ih5v6PW8bechD7QoKg7paDmB8V5LBGSIcv/Z6c
w85bXX9T44Mg/pGXd2gO9JzbsCgIEi5qig7GIHA8yOEByP0LleH8F1na36bX
qsH5sPQAtqciCJ7+wOmLH8EH2/cckT6tda7MenYSGF68/uunsOpA3LcsEJLe
FLXh4WUEsmeyJpzPwtkln6yn44Ce3gFiRVfW
                  "], {{69.6281, 
                  11.960899999999999`}, {69.9781, 12.485899999999999`}, {
                  70.5031, 12.7563}, {71.15469999999998, 12.7563}, {72.3781, 
                  12.7563}, {73.1094, 11.8016}, {73.1094, 
                  10.212499999999999`}, {73.1094, 8.559379999999999}, {
                  72.39379999999998, 7.510939999999998}, {71.23439999999998, 
                  7.510939999999998}, {70.5656, 7.510939999999998}, {70.0578, 
                  7.781249999999999}, {69.6281, 8.384379999999998}, {69.6281, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 84.6219, 12.9938}, {76.6109, 12.9938}, {76.6109, 11.6266}, {
                 84.6219, 11.6266}, {84.6219, 12.9938}}, {{84.6219, 
                 9.878129999999999}, {76.6109, 9.878129999999999}, {76.6109, 
                 8.512499999999998}, {84.6219, 8.512499999999998}, {84.6219, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYC4kWTrBh9FcIcRHq8XrGE6Dt4Vjfr+yiFOWzQ
y1vMGKPvsAQkr4Lgf2OLn+GjiuDXrtuWVK+L0H/1aK5Jg36Yw/mrYW/0pRF8
9/21shbqenD+A9d4x1mCCnB+zf0ft4y95RzaloefMpIJc9gRbBXx313WoQZk
/tdQh5Q0IFCTdQC7d02ow5d9H7emf5OB89+05XYbzZZy8AK5/1WowxkQWCPl
cABobbpGmEOMaoTMuT1SDpw/F6RvtkLwQc42iQyDqD8j5fCWd5/BzDwEX+1J
87yzVQj+mu7bGQztCP7OW11/U+cj+CElKtP/H0CY/2Af3xzjcwg+WP5PGNx9
qiDz9cLh7ofxYf6riFhhevZ9GNz/BfHs5yRPIsJHwfFj8pmtYRD91nJwPix8
YXwWzi75ZD8tOF9mXpzm6Qs6DpUg87eHOfz5VvpgzkU9BwYQALpfGiRvYOgQ
m3v036bNYQ4aoICJNHT4siEge5Z5mMNXkMenGjhwgMLzUCjE/Hf6Dp9A8s2h
DlPaW6Mu1yD4YPM36kHMaw910FWU/5Ijpgdxz8RQhx9vXx+wdNZ1QE+PAPBL
KrQ=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}}}, {{{96.64219999999999, 8.65469}, {
                 96.21249999999999, 8.512499999999998}, {95.92660000000001, 
                 8.417189999999998}, {95.08439999999999, 8.178130000000001}, {
                 94.9734, 6.970310000000001}, {94.57659999999998, 5.9375}, {
                 93.65469999999999, 4.410939999999999}, {93.8766, 
                 4.2359399999999985`}, {94.5281, 4.539059999999999}, {
                 95.81559999999999, 6.20781}, {96.4203, 
                 7.2093799999999995`}, {96.86559999999999, 
                 8.432809999999998}, {96.64219999999999, 8.65469}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZgpZMPMQjcTWRyXGlLNpIVeXO4k
1RwACfICbQ==
                 "], CompressedData["
1:eJxdlGtQjFEYx7fSbaaWCSGFbNptt9FNchn8Q1KiG6bzNkRTLomSHZdsIZf9
sBlMCCGZIRFlppvGbC5NJSYhDfrQRTPdp5pSmZWc07b7Tp6Z8+E3z3nP8z//
8zyvfWRcSLSRQCAwoGsDXYZ0RU4LW17gSvCBRa4NTs545tu8guD2TRq/56A3
u2KTVzCBonHkh8cBG1gYypTWZyb2d9tg/vmu4JKHBPNL76mjhXMnziHovnBQ
5a6xQ55vc+IMNcHUHUGN7l72mPW9Zjj0PYGoviVUELAQEaV+FoYDBAVeI2+i
Hi/CRlZgC4ddW0PE95yccPraOlXsKZ6HQ38+yEjluaw6y6cojUNFaclFkz6J
nqvfrn26P5nnman+nVMGxYjfd6VHoZzI33XEn5z+z5sTObTuzqpf0uugvd9h
Dk0+Ed63skRa/Us5DKj7C/dun6PVJ+Tw1MpZuHf1NNxmBplySA1TBRq4WiLX
lotaOUYwxqLMHK0PMsoXjBAMsu+vm2K9KrZN00/wzbLBOnrIBNk0nd9C0J70
88DHWGNcpddt6yJ4rVKnLBEZIf8OLSDiYOEt9L+RMwULGn4nx6zntPudjSF2
M8u1TeBwOFue//eSsV5/UKvfZ89Qk8n8hWddfR3bPrfONGwyRwBrCDmn1Vsv
RGPgxfRDKRxOsvfvsoKc+TfGwb/KdFXGNgkUazx3lpqHw92DRpoTnJXW32um
hsO3LMlumVKq52KktFSO8OwizZleWy7Tnzfuf6Cz1q92novnsQbjeXC07njH
Hg6V7L3zpYizOvuq2p7Xc7mHKvpLcFqzIr5GIkZeAi3QTf2NkQ2l73BEUyJt
8HcE++P6zr+TO6Cg6qg68wefr6RoM0zw8ev2bpcMJxyj6DJKtPXjpHoez4fL
9BzA6v+S6ftZp3fcn2Yy+T5VPO9i8/eIYB/TUydDcAndcELXP1KwcUx0oPN4
X/TiT6UESew8N4LOI4UzNV1iaFj/hhDYZbdvXJwpQe1C2iCRZMJvCXyKBkbr
4ol+Xo53OLqZKXiOeSlPm32O5yesf5UELWGzij8JeNadP4kbHcHsVUQQ7by8
tsf//5N/war2mg==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KO3Bw6Td3hfvoKso/yWnTMNB9Oa578GzEXxxljA+
3V2YfO8T7LazSzXh/BOHndZm1mk5vF9+zNt8Jhq/E8Hff2qh67bdMaj81Qj+
lhNl++Z3YfJh9sH4MPds/fz3SsVKBL/lAMhABB/dfzD3hHOKtRv/V4C7F8aH
+Qed777m6HIGDiU0vjI8vGB8mH0wPsw9MD7MvTA+zD/Y+UpwPsw9sPBC4e+O
QfUPkv8ArgjIBw==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYC4v5DXzViPic4iPR4vWIJ0Xcw4FgjE/UlwWGD
Xt5ixhh9h8u+SQIRXxH8+KcXlG4j8U8vdN32+SdCf87z3ys//kpwOH817I2+
NILvvr9W1kJdD85/4BrvOEtQAc6vuf/jlrG3nEN0ivV9/48JDjuCrSL+u8tC
zL+b4JCSBgRqshD37Exw+LLv49b0bzJw/pu23G6j2VIQ999IcDgDAmukHNiB
3JTvCQ4xqhEy5/ZIObA2TnXuZkiE87XbxW6e40+EqD8j5QD03c86KQT/e/Dj
pbMVEPyls48obFBD8D//vVLx0gjB338K6GBnhPlA313y9ULwmcP4dDclJsLd
B/Rt7/SqRLj7YXyY/06U7ZsvFZ0I97/lFqCIeyI8fNQNgR62g+q3loPzYeEL
47Nwdskn+2nB+TLz4jRPX9CBmG+f6PDnW+mDORf1HIxBAOh+aZC8gaHDZAmW
MD7bRAeNt7z7DCINHWJ3efIw/U9w+LrzVtffqQYO7KDwPJIAMf+dvgMouv4u
SXCY0t4adbkGwQebv1HP4friAluu5QkOuoryX3LE9Byy95RMlliT4PDj7esD
ls66DujpEQBpVDIC
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYluu64sLFiY6fN4QkD3ruqFDh2PC0wvbEh3+
g4GBQ/bz3ys/7kt0WP7CQ+//RCB/T8lkiROJDvpaK4UvtOhD1F9KdMjI/9B6
coquw+ICoInXEx2eRIhvv/hAC86XmRenedpAHc4/fQYI1ig4MIfx6W46m+gg
Ujmp5OwRGQeYe77s+7g1fZuoQ3cO0AFrEx36Irr9GQ1EHHqm5wk1P0h0EAap
Z5F02D9fSv/ul0SHkLeXP85glHEAOUeJPQluvnknUEQkyQHEPTNHyaE4Y+Lb
Gukkh1OHndZm7lOB8xt+WxWc01CH86dP4K8y69aE6xfp8XrFskXb4fz34MdL
gebrgvy/RNchHmjd7a+JDv4XJ8b8UzZwWH7M27zzYaKDfdOj4zNeGzjobJr7
fvm6RAdpsP+NHNDDGwAGSLjd
                 "]]}, {
                Thickness[0.006807815372047109]}, StripOnInput -> False]}, {
             ImageSize -> {146.89210460772105`, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {147., 22.}, 
              PlotRange -> {{0., 146.89000000000001`}, {0., 21.12}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.007018528916339134], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4lkzgeCmiEPtb6uCcyv0HGD84q2iv0/vM3DQ
+KTyctZLEYfrQp8czx8zcEgDgWfiDo0sR/sNrxs4/AcBeykHYxB4jOB/2Xmr
62+rocNaIR2+9DohB2431VKmKkx+uwK76pkQATh/Bsj+SB44/wbvbbFUMwR/
vfQ23VNvftrDzIfxYfZzO/J5zVjJCHffwe59TSaL2eHuX3Jr+WPDw+xw/8H4
MP/D+NX3f9wyzlaA88+AwBo5B5mNYvOZFNgh7twp67DNa4PFHEtWB/c1R5cz
WMg6pIPCR43R4b5rvOMsQRk4/01bbrfRbCmHGNUImXN7eCHmncHkw8IDxoeF
F4wPdtdrCbh5X/Z93JpeJu1QARLvlnIwAYXDZjk4f+W3lxVnGBTh/PLD21xn
/lWE69+TX/N25lVluPkQeWUH+V0L9qX6SUPCMVzFYQ3IHe+UHJwnNAulSSnD
+eGcYu3G8UoODCCQIA9xr58SRP85OYh8v4JDDch+bzmHsyBrdGTh/JC3lz/O
aJSC83cEW0X8V5eAhEuMHDw9gvk1CD4svgCoTzcD
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWaBsBiifAQ+bEaoWn3pcapDFiWFTYi8t3Ims
BgCaNwI9
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4hdZ2t+m55o61P62Kji3Qs8Bxld90jzv7C4D
By431VKmKlMHYxC4bOAgMy9O87SBGYT/2MDh04aA7FnHzRz6g0tUpr9H8L/s
vNX1t9UQwv9u4sANNsfQQQ1k7ikEnwdEdyH4S+7v45ujbAzXD+PDzN9i/uNQ
yi5juP1/v5U+mFNoAncf2P21JnD3w/go/gPyGcBAHc5/4BrvOGuhskMdSJ2H
iUO3jeeutE+KDqcPO63N3GfssCe/5u3MqwoOMQqOH5N9jB1MwPbJO9hWRqww
7TVykN21YF/qOzkHaVD4NBjC+cmxd9yYMwzgfFObvUHTEvUdDED6P8s7tPD6
r5/SqueQmgYEbIoOAbekaxI36To4T2gWSuNSgrg7Q9fhw6L1Cmc7lOF8j/21
shbH1eB8mP9gfJj/wfY16sLD5/iuHb1sH/Tg4XcS5D8+A3j4wviw8N+gl7eY
0UYHHj/ofHeQO9S14Xyw+4W04HxwfHEh+DNmAoGlGtx8GB9mP9hf6epw93md
YLedfVUD7v71II+91YD7D8aH+R/Gh4SnMpwfoxohc65GzmFKe2vU5RgdB/c1
R5cz7JCEuOuVAZwPjtfPxnA+LD/8/Q8E9vJw/qMI8e0XE1Qd0PMPAOUNYdI=

                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYAJSjNCxZiR+AxobGQ1pKonRpwYu6hl70C5
n1S7KHEPADgpAnc=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJfIGYCYvGpVzgzihwdtpj/OJTySs8Bxl/57WXFmQ2K
cP6MmUCwU9aBx3/9lNQCKH+mrIOrainTLAFHB9c1R5czRMg6CH9yPJ921MEh
JQ0I1BD8N2253UazpRwcmh4dn7Hb0eEMGGDy639bFZxjcILzI8S3X2RwQ/D/
g4A7gq8/YcEPQztnuPkwPsx+1SfN885+coK7zxgEJjvB3d/j9YrFZKIT3H8w
Psz/MH4tyF0r9OB8sLm7DByeJC68ZjLdCWLuZQO4fWD+YwO4e/qDS1Smv0fw
v+y81fW31dDBHRR+GU4O3G5ARhUm//4+vjnGQQh+ZcQK07PWuPkW147mmmQ4
ws2/KV2TaKTr6GALUpgLdZ+Uo0Ny7B03ZgkDh/21shbpLI4OGfkfWk+W6Dvk
r+m+naFgD/F/gbLD8yztb9Pn2jiwcHbJJ7/ThYR7jg00vPQcpk7grzKTtnH4
vCEgexa7gUOMguPH5BxruP1+FyfG/Gu2hLvvYNvy8FNOCP4tkPueWjhEguK5
ztBhOsi8bAuH5S889P43GjqcPOy0NlMPwQenUy0Ef6Ne3mLGOeZw+2B8WHiD
06+RBTw+wNH+0gIeX94n2G1nf7WAxyeMD4tvGB+WHmB89U8qL2edlIWbtyPY
KuJ/uizcPlj6g7tv38et6d9k4HxYegWrV7KEp2d0Ptgf+Qg+OP0dRPDB4V1j
5RCjGiFzbg9Uvb013HwYH2a/xlvefQYrreDuA4fjR0u4+31A/ntqCc8PMD7M
/zC+PyjiPuk5PAWlj15bh/uu8Y6zCuUdeEDxusoW4p4aOYerQsAC4Jot3H5w
/pW3g4SfphQkPlch+F9A6ei7HUS9mKxDCiidctjD3XMClB7m2TvwxwbcN3JH
lE+w8gsAD9UgwA==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}}}, {{{45.93440000000001, 
                  17.746899999999997`}, {42.087500000000006`, 
                  17.746899999999997`}, {39.846900000000005`, 
                  15.617199999999997`}, {39.846900000000005`, 11.9766}, {
                  39.846900000000005`, 8.44844}, {41.9297, 6.42969}, {
                  45.568799999999996`, 6.42969}, {49.3672, 6.42969}, {51.6078,
                   8.575000000000001}, {51.6078, 12.2}, {51.6078, 
                  15.695299999999998`}, {49.526599999999995`, 
                  17.746899999999997`}, {45.93440000000001, 
                  17.746899999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQA2IQfVO6JtHoqZvD9An8VWa3DRx6vF6xmAS6w/nzbHSu
zFrm7vB1562uv1MNHBQcPyafeevu4ND06PgMbgMH7xPstrNjPRz+g0C8nsMZ
EJjj4eB/C2hwkDacf+Fq2Bv93epw/gPXeMdZBxUh+v67O+wItor47y7rsKb7
dgbDdTc4/0niwmsm6Qh+ZcQK07PCbg4193/cMvaWc3jDu89g5ilXh2owX8Fh
yje2+Bkxrg7OE5qF0n4pOviA3Cfr6uCxv1bWgl0Vzgebu14Dzl+v+qR53ltt
Bx7/9VNSA1wdUmLvuDFX6Dls0MtbzLjG1SE1DQie6TvkcP5ckP7b1SFCfPtF
hj4DB3D4pSLCDz08AWzQoJk=
                  "]}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4nDx7RcZ4vwcpOfFaZ42MHJ4w7vPYOYkXwf7
pkfHZ7w2cOjxesVi4ujrkBx7x41Zw8Bh6QsPvf8/fRx0tVYKX1ii68CyeJIV
41EfBxGQwi3aEP2rfBymT+CvMuvWhPMbflsVnNNQh/NPHXZam7lPBa7/DAjM
UXLYope3mPGPj8NpEH+NgsMN6ZpEI1dfh5C3lz/OYJRxmGujc2XWNF8H4cpJ
JWdZJCHuSfRz6Ivo9mc0EHFQedI87+wkP4cv+z5uTd8mCpF/6OvQqsCuemaL
DMQ/O6H6tyjA+TJg/6vD+XMWKe/8s1zLwecEu+3ss74Q/5XoOtzdxzfH+JOv
g//FiTH/nPUdSraK/j4t5ufw51vpgzmNBg4Jhy9rp1r6OTiCwu+3Adw9nzcE
ZM+6buiAHt4A5cWqtQ==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQHSm+/SKDXYCD7PIXHnrxOg4+J9htZ7/1d3hTvFX0
92ptB1fVUqZZK/wdzl8Ne6Mfre0QDlLf5u8gPvUKZ4aTtoPOhAU/DOX8HRJC
gtQXcGo7HNe0mnSa3d/B3GZv0DRGBH+DXt5ixjuaDjmcPxekJ/s7+F+cGPPv
sKbD3X18c4wn+TuI9Hi9Ytmi6WB+7WiuyQx/h83mPw6lZCH4W0D8LnU4/75r
vOOsjwJwfot4LWsmG7dDBMh9ff4OS24tf2zIzOWwpvt2BoO/v8N/ENjPCXcP
mF+P4J8BAxYHcY+APxLsAQ4vah9nn9dhdVg8yYrRVwTBT08DAjEE/w3vPoOZ
swLg+mF8mPlg4ZwAuP3f2eJn+PgGOMhsFJvP9IDToX15+CkjjwC4+2F8mP9g
fIj5Ug6HL2unSlYFOKh/Unk566Wkg3d1s75PV4CD+5qjyxl2SDqoPmmed3YR
gg+27yiC/2L7eubnLwIcIlQjZM7dgZqnF+hQc//HLWNvOYh9JoEQ+3rkIOZb
BTqsEdLhS78n57DzVtffVPtAiH/k5R2aAz3nNjQFQsJFTdHBGASWBzo8ALl/
oTKc/yJL+9v0WjU4H5YewPZEBMLT32pQfL1HpEewfccRfGudK7OerQSGF6//
+imsOhD3tQVA0puiNjy8jED2TNaE81k4u+ST9XQc0NM7ACbOThY=
                  "], {{
                  65.1281, 11.960899999999999`}, {65.4781, 
                  12.485899999999999`}, {66.0031, 12.7563}, {
                  66.65469999999998, 12.7563}, {67.8781, 12.7563}, {68.6094, 
                  11.8016}, {68.6094, 10.212499999999999`}, {68.6094, 
                  8.559379999999999}, {67.89379999999998, 
                  7.510939999999998}, {66.73439999999998, 
                  7.510939999999998}, {66.0656, 7.510939999999998}, {65.5578, 
                  7.781249999999999}, {65.1281, 8.384379999999998}, {65.1281, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 80.2219, 12.9938}, {72.2109, 12.9938}, {72.2109, 11.6266}, {
                 80.2219, 11.6266}, {80.2219, 12.9938}}, {{80.2219, 
                 9.878129999999999}, {72.2109, 9.878129999999999}, {72.2109, 
                 8.512499999999998}, {80.2219, 8.512499999999998}, {80.2219, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYCYqFPjufTIkMc3rTldhvNlnI4UCtrkc4R6nAG
DKQcCuLZz0maIvhiHgF/JOTD4OrB8rJhDge69zWZKMvA+V/2fdya/g3BB6v/
LQvnM4BAgrzDkcvaqZJyYQ7OE5qF0qQUHGRePzKTUghz2Jtf83bmVyhfJsxh
rZAOX7qcosOL7euZn78IcRCunFRy9oiCg+qT5nlnn4U4pKYBAZuiQ2XECtOz
00MdfE6w284uVXNY0307g+F2KES+TcPBTbWUaRZDmMN2h6ZHx29owfmmNnuD
pj3UgfNB0jO4DSDuWxbqID0vTvO0gaHDExHZk0/V0fivQ+B8sPp9IQ72IP2v
DRzaloefMmoJcYhWcPyYbGPgAKLOFIY41HzaEJBtpe1w7WiuScP0EAdzkP2K
2hD5lSEOUyfwV5l56zrY6FyZ9WxjiIPM8hceevZ6DjG5R/9tuh/iMAUkz63v
oGk16XQ9TyicDzJ2lj+C71XdrO9TFeqgq7VS+MISXTj//NWwN/rV2nA+ODwk
NB3e8O4zmBkU6sDC2SWfvE7NIUBOLMuXOdRBtMfrFYuJigMsvUyfCQQ3ZR3Q
0w8AqEfubw==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}}}, {{{92.24219999999998, 8.65469}, {
                 91.8125, 8.512499999999998}, {91.52659999999999, 
                 8.417189999999998}, {90.68439999999998, 8.178130000000001}, {
                 90.57339999999999, 6.970310000000001}, {90.17660000000001, 
                 5.9375}, {89.25469999999999, 4.410939999999999}, {
                 89.47659999999999, 4.2359399999999985`}, {90.12810000000002, 
                 4.539059999999999}, {91.41559999999998, 6.20781}, {
                 92.02030000000002, 7.2093799999999995`}, {92.4656, 
                 8.432809999999998}, {92.24219999999998, 8.65469}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZgpZMPMQjcTWRyXGlLNpIVeXO4k
1RwACfICbQ==
                 "], CompressedData["
1:eJxdlHsslXEYx4/jFtPJtNxVcjnHOUpExKqvNrmMEcXv7UYWR3RSUWshpmQN
02XlVm6rmVYopPyhe3QZcptqpVxyX25JU3Te8zrnnZ7t+eOz5/f+nuf3fZ7n
NQ2N9g9T5nA4SlLfLnWu1PU8/P7o6xG8o+2OIX6pBWd7mxJcz5HabwNMVvhF
5ToSxHfNfNwQZYiOlxL7JPHC+RFDRAerNxpkEKyqLawL4xlhA21XCEbOS9Ls
Zk0gdL78NvEmwbJ9fl12jqaoPhffXHmPwKyjO4DjvQY6E65N4R8Iqhxnnh28
bYGK4xGXRu0phOz05xdaWaF/tnS8JYzl/bWeWtwYlvm2S+4Yn6bwqvZhhtqY
QMFvnm+7e+gMyyvSvYZUpvj40PgroEeyEM+3RKg22VQVQqH3QFGH/Q9zxEjT
xwdR+OoW7JpbZIblZe7fThtTmKwbrxYHGmCgply5f4rgro41T7xFm3nPKEE6
SfNVWr8UtGw5fQTztD3WQPIOzxtJXwim6O+vqeNxgomTuJOgc+kn3bBpNUa/
1wQDCT1RTYdV4Rl31sa7heBpWl2yvZky9FUCeWs1KWi58ryyS1VwwTWkr1lI
MeetVZGedUTnLKFwrCS2Yi5TVVG/X69ni0OA2mJuZVmeX87G93QLuF81UNlw
sq5gN8XU28GD24PJv20RFOLo/g/roJPWr4+CV4P65rxdAvTeynuxeoyCnazv
Vrg4Gr/VYZqCO/3QVKGCa5DcXT/Dso2wdHnzC5HiPpn+vtbw0OKKUhtZXpUy
vONhPsu7D7p0+fpQqKf7XSFE+6lBS9slbD3bLU5wc3sJkmadjzYK+PBdqRvp
0yrVN1I0nbXPEnslL+fulxMcih5LeR1rjoBY86z5J2w8oexBaOJngqb2wBGb
PCtM0PPfQ5j80UIFy+J7RAr2pvP/FCnmWV6v0XD3RsMGljV+F4ory1jWpfcv
kyCCrqdNhOLLzko+IfL5kepVOGP7XVO6j8Vmj/7UC5j79AmGYqpXzA7zUf5t
8Op9JwKTkgGPdQUCZj49yILeAmYfg4hiX8JpC2VZNp+RLMvmV0LQTfRq3nNY
lt+/iLss4WLdlvvdjTD78tQU//9P/gGV6/tu
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KL2+KGPi25I4B11F+S85ZRoONfamcbsaEfzarD0l
kxdg8r1PsNvOLtWE808cdlqbWaflEMqnu2luPRo/H8FXN+RYI7MoGpU/CcGX
0L+rwlaIyYfZB+PD3CMTlWJ9vx/Bf6EGNHAOgo/uP5h7wjnF2o3/K8DdC+PD
/IPOd19zdDkDhxIaXxkeXjA+zD4YH+YeGB/mXhgf5h/sfCU4H+YeWHih8BdF
o/oHyX8Ais+16w==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYC4sNfNWL60xIcRHq8XrGE6DskW9/3701PcNig
l7eYMUbfgbVxqnN3BoI/WYIljC8Twf97peKlWi5C/3wp/bsqeQkO56+GvdGX
RvDd99fKWqjrwfkPXOMdZwkqwPk193/cMvaWc+idnifUnJLgsCPYKuK/uyzE
/MAEh5Q0IFCTdWAHuUcnweHLvo9b07/JwPlv2nK7jWZLQdzvneBwBgTWSDmA
uNOzEhxiVCNkzu2RcrDYcqJsXzGCH7/Lk4epGar+jJQDcxif7qZeBF+7Xezm
uckI/o1z34Mfz0Tw1Q051sgsQ/A/gxy8DWE+0HdsjXsRfPNOx4SnVxDuyxdq
PnDqLcL9MD7Mf79Xfrzkew7h/5znQJFdiPCJTgH6cCNUv7UcnA8LXxifhbNL
PtlPC86XmRenefqCDsT8TQkOf76VPphzUc8hHWQP0P3SIHkDQ4fj3kAXb0hw
0HjLu88g0tBhwtsae9OiBIevO291/Z1q4GAJCk9zqPnv9B1A0WUokeAwpb01
6nINgg82f6OeA/f1xQW2UgkOuoryX3LE9Bzmvl9+zFs+weHH29cHLJ11HdDT
IwC03Czd
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4gJbruuLRRIdPm8IyJ513dBhd8lkCRatRIf/
YGDgMF9K/66KUaLD8hceev8nGjjMfb/8mLd1ooO+1krhCy36EPVuiQ4Z+R9a
T07Rdbi+GGiid6LDkwjx7RcfaMH5MvPiNE8bqMP5p88AwRoFB/NOx4SnDokO
IpWTSs4ekXGAuefLvo9b07eJOuwHOUAh0aEvotuf0UDEYf+pha7bghMdhEHq
WSQdPl7yTRLISHQIeXv54wxGGQeQc8KqEOZn7wGKdCQ6gLhn5ig5LJ19RGFD
X6LDqcNOazP3qcD5Db+tCs5pqMP50yfwV5l1a8L1i/R4vWLZou3AqN0udhNo
vi7I/0t0HUDW8WUmOvhfnBjzT9nA4fbPuqw9IYkO9k2Pjs94beAQ//SC0m3F
RAdpsP+NHNDDGwCqVKyo
                 "]]}, {
                Thickness[0.007018528916339134]}, StripOnInput -> False]}, {
             ImageSize -> {142.4766127023661, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {143., 22.}, 
              PlotRange -> {{0., 142.48000000000002`}, {0., 21.12}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 
                    NCache[
                    Rational[2, 3], 0.6666666666666666]], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 
                    NCache[
                    Rational[2, 3], 0.6666666666666666]], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 
                    Rational[2, 3], 
                    Rational[2, 3]], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0., 0.4444444444444444, 0.4444444444444444], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", 
                    FractionBox["2", "3"], ",", 
                    FractionBox["2", "3"]}], "]"}], NumberMarks -> False]], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 
                    Rational[2, 3], 
                    Rational[2, 3]]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 
                    Rational[2, 3], 
                    Rational[2, 3]], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.006245706077072014], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4lkzgeCmiEPtb6uCcyv0HGD84q2iv0/vM3DQ
+KTyctZLEYfrQp8czx8zcEgDgWfiDo0sR/sNrxs4/AcBeykHYxB4jOB/2Xmr
62+rocNaIR2+9DohB2431VKmKkx+uwK76pkQATh/Bsj+SB44/wbvbbFUMwR/
vfQ23VNvftrDzIfxYfZzO/J5zVjJCHffwe59TSaL2eHuX3Jr+WPDw+xw/8H4
MP/D+NX3f9wyzlaA88+AwBo5B5mNYvOZFNgh7twp67DNa4PFHEtWB/c1R5cz
WMg6pIPCR43R4b5rvOMsQRk4/01bbrfRbCmHGNUImXN7eCHmncHkw8IDxoeF
F4wPdtdrCbh5X/Z93JpeJu1QARLvlnIwAYXDZjk4f+W3lxVnGBTh/PLD21xn
/lWE69+TX/N25lVluPkQeWUH+V0L9qX6SUPCMVzFYQ3IHe+UHJwnNAulSSnD
+eGcYu3G8UoODCCQIA9xr58SRP85OYh8v4JDDch+bzmHsyBrdGTh/JC3lz/O
aJSC83cEW0X8V5eAhEuMHDw9gvk1CD4svgCoTzcD
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWaBsBiifAQ+bEaoWn3pcapDFiWFTYi8t3Ims
BgCaNwI9
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4hdZ2t+m55o61P62Kji3Qs8Bxld90jzv7C4D
By431VKmKlMHYxC4bOAgMy9O87SBGYT/2MDh04aA7FnHzRz6g0tUpr9H8L/s
vNX1t9UQwv9u4sANNsfQQQ1k7ikEnwdEdyH4S+7v45ujbAzXD+PDzN9i/uNQ
yi5juP1/v5U+mFNoAncf2P21JnD3w/go/gPyGcBAHc5/4BrvOGuhskMdSJ2H
iUO3jeeutE+KDqcPO63N3GfssCe/5u3MqwoOMQqOH5N9jB1MwPbJO9hWRqww
7TVykN21YF/qOzkHaVD4NBjC+cmxd9yYMwzgfFObvUHTEvUdDED6P8s7tPD6
r5/SqueQmgYEbIoOAbekaxI36To4T2gWSuNSgrg7Q9fhw6L1Cmc7lOF8j/21
shbH1eB8mP9gfJj/wfY16sLD5/iuHb1sH/Tg4XcS5D8+A3j4wviw8N+gl7eY
0UYHHj/ofHeQO9S14Xyw+4W04HxwfHEh+DNmAoGlGtx8GB9mP9hf6epw93md
YLedfVUD7v71II+91YD7D8aH+R/Gh4SnMpwfoxohc65GzmFKe2vU5RgdB/c1
R5cz7JCEuOuVAZwPjtfPxnA+LD/8/Q8E9vJw/qMI8e0XE1Qd0PMPAOUNYdI=

                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYAJSjNCxZiR+AxobGQ1pKonRpwYu6hl70C5
n1S7KHEPADgpAnc=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJfIGYCYvGpVzgzihwdtpj/OJTySs8Bxl/57WXFmQ2K
cP6MmUCwU9aBx3/9lNQCKH+mrIOrainTLAFHB9c1R5czRMg6CH9yPJ921MEh
JQ0I1BD8N2253UazpRwcmh4dn7Hb0eEMGGDy639bFZxjcILzI8S3X2RwQ/D/
g4A7gq8/YcEPQztnuPkwPsx+1SfN885+coK7zxgEJjvB3d/j9YrFZKIT3H8w
Psz/MH4tyF0r9OB8sLm7DByeJC68ZjLdCWLuZQO4fWD+YwO4e/qDS1Smv0fw
v+y81fW31dDBHRR+GU4O3G5ARhUm//4+vjnGQQh+ZcQK07PWuPkW147mmmQ4
ws2/KV2TaKTr6GALUpgLdZ+Uo0Ny7B03ZgkDh/21shbpLI4OGfkfWk+W6Dvk
r+m+naFgD/F/gbLD8yztb9Pn2jiwcHbJJ7/ThYR7jg00vPQcpk7grzKTtnH4
vCEgexa7gUOMguPH5BxruP1+FyfG/Gu2hLvvYNvy8FNOCP4tkPueWjhEguK5
ztBhOsi8bAuH5S889P43GjqcPOy0NlMPwQenUy0Ef6Ne3mLGOeZw+2B8WHiD
06+RBTw+wNH+0gIeX94n2G1nf7WAxyeMD4tvGB+WHmB89U8qL2edlIWbtyPY
KuJ/uizcPlj6g7tv38et6d9k4HxYegWrV7KEp2d0Ptgf+Qg+OP0dRPDB4V1j
5RCjGiFzbg9Uvb013HwYH2a/xlvefQYrreDuA4fjR0u4+31A/ntqCc8PMD7M
/zC+PyjiPuk5PAWlj15bh/uu8Y6zCuUdeEDxusoW4p4aOYerQsAC4Jot3H5w
/pW3g4SfphQkPlch+F9A6ei7HUS9mKxDCiidctjD3XMClB7m2TvwxwbcN3JH
lE+w8gsAD9UgwA==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}}}, {{{45.93440000000001, 
                  17.746899999999997`}, {42.087500000000006`, 
                  17.746899999999997`}, {39.846900000000005`, 
                  15.617199999999997`}, {39.846900000000005`, 11.9766}, {
                  39.846900000000005`, 8.44844}, {41.9297, 6.42969}, {
                  45.568799999999996`, 6.42969}, {49.3672, 6.42969}, {51.6078,
                   8.575000000000001}, {51.6078, 12.2}, {51.6078, 
                  15.695299999999998`}, {49.526599999999995`, 
                  17.746899999999997`}, {45.93440000000001, 
                  17.746899999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQA2IQfVO6JtHoqZvD9An8VWa3DRx6vF6xmAS6w/nzbHSu
zFrm7vB1562uv1MNHBQcPyafeevu4ND06PgMbgMH7xPstrNjPRz+g0C8nsMZ
EJjj4eB/C2hwkDacf+Fq2Bv93epw/gPXeMdZBxUh+v67O+wItor47y7rsKb7
dgbDdTc4/0niwmsm6Qh+ZcQK07PCbg4193/cMvaWc3jDu89g5ilXh2owX8Fh
yje2+Bkxrg7OE5qF0n4pOviA3Cfr6uCxv1bWgl0Vzgebu14Dzl+v+qR53ltt
Bx7/9VNSA1wdUmLvuDFX6Dls0MtbzLjG1SE1DQie6TvkcP5ckP7b1SFCfPtF
hj4DB3D4pSLCDz08AWzQoJk=
                  "]}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {0, 1, 0}}}, {{{56.53279999999999, 
                 11.435899999999998`}, {53.21090000000001, 
                 11.435899999999998`}, {53.21090000000001, 
                 10.068799999999998`}, {56.53279999999999, 
                 10.068799999999998`}, {56.53279999999999, 
                 6.699999999999999}, {57.900000000000006`, 
                 6.699999999999999}, {57.900000000000006`, 
                 10.068799999999998`}, {61.2219, 10.068799999999998`}, {
                 61.2219, 11.435899999999998`}, {57.900000000000006`, 
                 11.435899999999998`}, {57.900000000000006`, 
                 14.726599999999998`}, {56.53279999999999, 
                 14.726599999999998`}, {56.53279999999999, 
                 11.435899999999998`}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYC4sWTrBh9HQIcRHq8XrGE6Dt4Vjfr+zgFOGzQ
y1vMGKPvAJZ3QfC/s8XP8HFF8GvXbUuq90Xov3o016TBP8Dh/NWwN/rSCL77
/lpZC3U9OP+Ba7zjLEEFOL/m/o9bxt5yDu3Lw08Z2QQ47Ai2ivjvLutQAzJf
NMAhJQ0I1GQdXFRLmWbN8Hf4su/j1vRvMnD+m7bcbqPZUg7eIPdzBTicAYE1
Ug4ga9M9AhxiVCNkzu2RcuD8uSB9cxSC3w10tkklVP0ZKYe3vPsMZvYh+OpP
muednYXgr+m+ncGwHMHfeavrb+p+BD+4RGX6/wcI8+/v45tj/A7BB8vLBMLd
pwoy3y8Q7n4YH+a/iogVpmf5A+H+z49nPyf5EhE+8o4fk89cDYDot5aD82Hh
C+OzcHbJJ/tpwfky8+I0T1/QcagEmX89wOHPt9IHcy7qOfwHgfsBDtIgeQND
h9jco/82XQ5w0AAFTKShw+cNAdmzwgMcvoI8PtXAQeCT4/m0o/4Q89/pOzxJ
XHjNxN3fYUp7a9TlGgQfbP5GPYc9oPDy93fQVZT/kiOm5+DQ9Oj4jGR/hx9v
Xx+wdNZ1QE+PAF3SLf0=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4oqIFaZnZwc7SM+L0zxtYORw5LJ2qqRZsIN9
06PjM14bOAh/cjyfxhvskBx7x41Zw8BB3vFj8pmXQQ66WiuFLyzRdfCXE8vy
PR/kINLj9Ypli7bDYZD+Q0EO0yfwV5l1a8L5Db+tCs5pqMP5pw47rc3cpwLX
fwYE5ig5qD9pnnf2VZDDaRB/jYLDzltdf1P5gx1C3l7+OINRxkHm9SMzKYtg
B+HKSSVnWSQdFEDumRvs0BfR7c9oIOLwYB/fHONtwQ5f9n3cmr5NFCIfG+zQ
qsCuemaLDMQ/nlD9WxTgfBmw/9Xh/DmLlHf+Wa7l8HlDQPas4GCI/0p0HWx0
rsx6lhrs4H9xYsw/Z32HjuXhp4wqgh3+fCt9MKfRwKF23bak+s5gB0dQ+P02
gLsHbM51Qwf08AYACRurlw==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQrfaked7ZVSEOsstfeOjF6zh82hCQPSs5xOFN8VbR
36u1HQri2c9JOoY4nL8a9kY/WtuhImKF6Vn9EAfxqVc4M5y0HZ6IyJ58+jvY
ISEkSH0Bp7bDhocvp276EOxgbrM3aBojgr9BL28x4x1Nh6ZAz7kNciEO/hcn
xvw7rOlgo3Nl1jPTEAeRHq9XLFs0HV5sX8/83CLEYbP5j0MpWQj+FhC/Sx3O
v+8a7zjrowCc3yJey5rJxu1QCXKfcYjDklvLHxsyczksmWTF6CsS4vAfBPZz
wt0D5tcj+GfAgAXin+IQhxe1j7PP67BC/N+I4JsYA0Ezgr/zVtffVPZQuH4Y
H2b+TBC4ibD/yGXtVMldIQ4yG8XmMz3gdAgpUZn+fwvC/TA+zH8wPsR8KYcJ
C34YPnsW4qD+SeXlrJeSDhIeAX8kvoc4uK85upxhhyQk/vhD4XywfUYI/taW
mgubQ0MdIlQjZM7dgZo3K9Sh5v6PW8bechD7FkD90yMHMX95qMMaIR2+9Hty
Dm3Lw08ZrYH6T17eIUBOLMv3fahDehoQqCk6MICASJjDA5D7FyrD+S+ytL9N
r1WD82HpARw+R0Ph6Q+cvqIRfLB9Jgg+x88F6ZvFQh1aeP3XT2HVgbjvcwgk
vSlqw8PLCBRPkzXhfBbOLvlkPR0H9PQOAOe+WeM=
                  "], {{82.8281, 
                  11.960899999999999`}, {83.1781, 12.485899999999999`}, {
                  83.7031, 12.7563}, {84.35469999999998, 12.7563}, {85.5781, 
                  12.7563}, {86.3094, 11.8016}, {86.3094, 
                  10.212499999999999`}, {86.3094, 8.559379999999999}, {
                  85.59379999999999, 7.510939999999998}, {84.43439999999998, 
                  7.510939999999998}, {83.7656, 7.510939999999998}, {83.2578, 
                  7.781249999999999}, {82.8281, 8.384379999999998}, {82.8281, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 97.8219, 12.9938}, {89.8109, 12.9938}, {89.8109, 11.6266}, {
                 97.8219, 11.6266}, {97.8219, 12.9938}}, {{97.8219, 
                 9.878129999999999}, {89.8109, 9.878129999999999}, {89.8109, 
                 8.512499999999998}, {97.8219, 8.512499999999998}, {97.8219, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYmMQOBzhoHztUTBDjJLDoklWjL5nIhzKD29z
nflWwWHnra6/qecjHJwnNAulaSk4uKqWMs26E+GwRkiHL91O2mHu++XHvNkj
HWbMBAJJKQfzTseEpxqRDu5rji5n2CHpsGz2EYUNUQi+yDr3h1V/EHz51teB
O+qiHKrv/7hl7K0A529QfdI8r1cFzp/S3hp12UbN4UEV0ITMKIct5j8OpXSp
O9Rn7SmZ7BDlkAYGGg5rZKJSrNWjHOYsUt7557mGQ75Q84FTglEO2x2aHh2X
0HTIACqXeBLpYGazN2iao6bDff/e6XlGUQ7u+2tlLdq1HEDSLGFRDj4n2G1n
f9WG81t4/ddPeaoL5xes6b6d4WDgkCAQYbmFI8pBel6c5mkDQ4fr574HP54b
CeffAPFTEfyyffOl9G0jHf6DgYGDOEsYny5TpAMo+GZWGjhw/FyQvvlRhMNa
kP95dRyArl/oyhYJ54PVSUY6yCx/4aFnrwcJf/tIB/+LE2P+Oes7AH1/378W
wfcBRcheBL8FGJxyTyMh/lXXQ+Wn68D5Jw47rc2M03KYAzJ/e6SDFMj9ApoO
aoYca2SKEHwvHibtdj8EH5yerCMddBXlv+RsU3P4vfLjJV+nSAcWzi755D41
BzlQfIZFOsiB3L9fzcG5O+f578xIh6eJC6+ZnFdzAClPakDwQcGz6SyC3zM9
T6iZIcrhUYT49osOqnD+WlB6vKcE54Pdkazg8ALk4DORDjuCrSL+u8tC4rsJ
wecHRt+JOATfNwkYoTaRDm/acruNpOUg6Ucx0iHk7eWPMxrlIfq5IiHpNVvB
Qfr1IzOpPxEO6aDkJ6boIO/4MfnM0wgH4cpJJWeXKDmg5y8AUYhwGg==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}}}, {{{109.84199999999998`, 8.65469}, {
                 109.413, 8.512499999999998}, {109.12700000000001`, 
                 8.417189999999998}, {108.28399999999998`, 
                 8.178130000000001}, {108.17299999999999`, 
                 6.970310000000001}, {107.77699999999999`, 5.9375}, {106.855, 
                 4.410939999999999}, {107.07699999999998`, 
                 4.2359399999999985`}, {107.72800000000001`, 
                 4.539059999999999}, {109.01599999999996`, 6.20781}, {
                 109.61999999999999`, 7.2093799999999995`}, {
                 110.06599999999997`, 8.432809999999998}, {
                 109.84199999999998`, 8.65469}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZgpZMPMQjcTWRyXGlLNpIVeXO4k
1RwACfICbQ==
                 "], CompressedData["
1:eJxdlHtMjWEcx4+uWKVFSQopndM5h0itQvWNcrpZVFrT+ySmybWLhlGhpFmZ
tVCc1sXWWtbNhDSdROukUS5HxKwko4vJSrKE5z3n9L7Lb3v++Oz3vM/v93yf
7++13R0fGqsrEAhm0bWZLh26Vr63NziTyuAJG5VWkH04saA6i0HhVRq/FuF+
cp6lXhGDlJ6Jt2sPWOF1x8+wj0+1+4etMLytfknmKIOlDSWKWJPFKFB/x2D4
3KFs50kbpCyoln2YSzCPbO1xdrNFf5m8ZZklgV1XX5ggeDmkWRbdHd4EdW4T
D/fcWAHzblpAThATHioscXTElt2mkR5PeG5ZVpsU181zTv5hs4xegtaG+gsG
IyKO2x9trNqXxrN5TuCg3pgQnq7RDQEqbb7IAcqjimIrJUH/rtIul2/2mvs1
EvT67fS5Vmqn6T+dYFTx/fbeiEWa/qIIqsykJnu9TBHHChROkBOZHTJrtTGO
DTismR1M8JeNpjmoSYrL/epLMMZ+f8UQ8yI96tq8CN4Yv7OIHTdAMk2nOBF8
Sf14oPOgPmLodevcCZqzFekudrpI3U8LJBAY+ZgEFlTo4Wt5a5Bbrna/VB9j
U6rjAwqCxPLk2j8X9bn+t/YHvHANM5jJL3merj/N1jctinV658DSiRqiWdtv
lwkqrXfsWd9JcJJ9/yEzeLP6BUcjsM3QU75dBH8jHUlWRDSc19LIcwQ9rUzO
REPWlGrjniXm+C7S+5QTPDuJK+Y/a5Fw56n1D5Fq9HLh+ewQNZg+z03tpX53
bhEo2feuFWNDT8iF/MOE64c0BBjpBBGcnlyX0CESIoUt4EH12i8ZzycOqGIN
bkGwL34k83GyPU5d3pR9UMjnL1H8vImg81XEsJPcEb4UJwO0/ogXc6zOR0k4
Dmbr/5Bwfp7uV63PKjLzPuY8q+fvB4M4th+VBDaZdEMro/WPGL10HGWJdB6v
2937rdTqncZg8Mht88khoca/xQxsyr/4ryoWofAbNUgNo9VbBNOMB+2ljQw3
L753RqdUbTy7nveJ+fSMZ7V/VQz6IhfefS7gefr8GdzjoHm/SkYzL822+P9/
8g/4sv5L
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KN2d8/z3ytxEB11F+S85ZRoOHy/5JgmUIPjFGRPf
1jRj8r1PsNvOLtWE808cdlqbWaflEL/Lk4epGI2fjeAf9zbvdGRJgPN7pucJ
Nf+Ih/Prpzp351zH5MPsg/Fh7mk5cGqh6zcEf/kxoAWMCXA+uv9g7gnnFGs3
/q8Ady+MD/MPOt99zdHlDBxKaHxleHjB+DD7YHyYe2B8mHthfJh/sPOV4HyY
e2DhBePDwhPFP0j+AwDcusT6
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYC4q8aMf2HZiY5iPR4vWIJ0XeYnifUfGBWksMG
vbzFjDH6DhZbTpTtm43gH/c273Scg+AbcKyRiVqA0H/ZN0kgYmGSw/mrYW/0
pRF89/21shbqenD+A9d4x1mCCnB+zf0ft4y95RwOnFroum16ksOOYKuI/+6y
EPNbkhxS0oBATdbBEuSe+CSHL/s+bk3/JgPnv2nL7TaaLQVxf12SwxkQWCPl
kA/knpqb5BCjGiFzbo+UQ/bz3ys/LkPwJ76tsTfdBlV/RsoB6LuEpwcQ/Nhd
njxMxxF8bibtdrGzCH50ivV9/5sIvroh0MGvEOYnC0RYbvmAZP+ekskSHMlw
9wF9+/mvQjLc/TA+zH/6d1XYGhmT4f6fLwUUeYcIn16Qh59A/W8tB+fDwhfG
Z+Hskk/204LzZebFaZ6+oAMx/2mSw59vpQ/mXNRzmAkCL5McpEHyBoYOP+uy
9pQ8TnLQeMu7zyDS0OGwwoaijKVJDl933ur6O9XAIQcUnllQ89/pO7ADoyvF
O8lhSntr1OUaBB9s/kY9B1uu64sLfJMcdBXlv+SI6TlcULr9sy4oyeHH29cH
LJ11HdDTIwCCniyY
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4iUFtlzX3ZMdPm8IyJ513dDhw/Jj3uaxyQ7/
wcDA4bJvkkBEarLD8hceev8nGjhcULr9sy4v2UFfa6XwhRZ9iPrKZIeM/A+t
J6foOnBfX1xgW5fs8CRCfPvFB1pwvsy8OM3TBupw/ukzQLBGwSF7T8lkiZJk
B5HKSSVnj8g4wNzzZd/HrenbRB0+XgI6ICTZoS+i25/RQMThy98rFS/bkh2E
QepZJB1U2BqnOs9Odgh5e/njDEYZhxVA53SuRZg/9z3QgbuTHUDcM3OUHG6c
+x78+GCyw6nDTmsz96nA+Q2/rQrOaajD+dMn8FeZdWvC9Yv0eL1i2aLtYBK3
y5NnXbKDLsj/S3QdjgOtc5yT7OB/cWLMP2UDB37dTXPftyc72Dc9Oj7jtYHD
FAmWML7QZAdpsP+NHNDDGwAunreq
                 "]]}, {
                Thickness[0.006245706077072014]}, StripOnInput -> False]}, {
             ImageSize -> {160.106400996264, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {161., 22.}, 
              PlotRange -> {{0., 160.10999999999999`}, {0., 21.12}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    0.33333333333333337`, 0.33333333333333337`, 
                    0.33333333333333337`], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    0.33333333333333337`, 0.33333333333333337`, 
                    0.33333333333333337`], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[
                    0.33333333333333337`, 0.33333333333333337`, 
                    0.33333333333333337`], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.22222222222222227`, 0.22222222222222227`, 
                    0.22222222222222227`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    
                    RowBox[{"0.33333333333333337`", ",", 
                    "0.33333333333333337`", ",", "0.33333333333333337`"}], 
                    "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.33333333333333337`, 0.33333333333333337`, 
                    0.33333333333333337`]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[
                    0.33333333333333337`, 0.33333333333333337`, 
                    0.33333333333333337`], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.006245706077072014], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4lkzgeCmiEPtb6uCcyv0HGD84q2iv0/vM3DQ
+KTyctZLEYfrQp8czx8zcEgDgWfiDo0sR/sNrxs4/AcBeykHYxB4jOB/2Xmr
62+rocNaIR2+9DohB2431VKmKkx+uwK76pkQATh/Bsj+SB44/wbvbbFUMwR/
vfQ23VNvftrDzIfxYfZzO/J5zVjJCHffwe59TSaL2eHuX3Jr+WPDw+xw/8H4
MP/D+NX3f9wyzlaA88+AwBo5B5mNYvOZFNgh7twp67DNa4PFHEtWB/c1R5cz
WMg6pIPCR43R4b5rvOMsQRk4/01bbrfRbCmHGNUImXN7eCHmncHkw8IDxoeF
F4wPdtdrCbh5X/Z93JpeJu1QARLvlnIwAYXDZjk4f+W3lxVnGBTh/PLD21xn
/lWE69+TX/N25lVluPkQeWUH+V0L9qX6SUPCMVzFYQ3IHe+UHJwnNAulSSnD
+eGcYu3G8UoODCCQIA9xr58SRP85OYh8v4JDDch+bzmHsyBrdGTh/JC3lz/O
aJSC83cEW0X8V5eAhEuMHDw9gvk1CD4svgCoTzcD
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWaBsBiifAQ+bEaoWn3pcapDFiWFTYi8t3Ims
BgCaNwI9
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4hdZ2t+m55o61P62Kji3Qs8Bxld90jzv7C4D
By431VKmKlMHYxC4bOAgMy9O87SBGYT/2MDh04aA7FnHzRz6g0tUpr9H8L/s
vNX1t9UQwv9u4sANNsfQQQ1k7ikEnwdEdyH4S+7v45ujbAzXD+PDzN9i/uNQ
yi5juP1/v5U+mFNoAncf2P21JnD3w/go/gPyGcBAHc5/4BrvOGuhskMdSJ2H
iUO3jeeutE+KDqcPO63N3GfssCe/5u3MqwoOMQqOH5N9jB1MwPbJO9hWRqww
7TVykN21YF/qOzkHaVD4NBjC+cmxd9yYMwzgfFObvUHTEvUdDED6P8s7tPD6
r5/SqueQmgYEbIoOAbekaxI36To4T2gWSuNSgrg7Q9fhw6L1Cmc7lOF8j/21
shbH1eB8mP9gfJj/wfY16sLD5/iuHb1sH/Tg4XcS5D8+A3j4wviw8N+gl7eY
0UYHHj/ofHeQO9S14Xyw+4W04HxwfHEh+DNmAoGlGtx8GB9mP9hf6epw93md
YLedfVUD7v71II+91YD7D8aH+R/Gh4SnMpwfoxohc65GzmFKe2vU5RgdB/c1
R5cz7JCEuOuVAZwPjtfPxnA+LD/8/Q8E9vJw/qMI8e0XE1Qd0PMPAOUNYdI=

                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYAJSjNCxZiR+AxobGQ1pKonRpwYu6hl70C5
n1S7KHEPADgpAnc=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJfIGYCYvGpVzgzihwdtpj/OJTySs8Bxl/57WXFmQ2K
cP6MmUCwU9aBx3/9lNQCKH+mrIOrainTLAFHB9c1R5czRMg6CH9yPJ921MEh
JQ0I1BD8N2253UazpRwcmh4dn7Hb0eEMGGDy639bFZxjcILzI8S3X2RwQ/D/
g4A7gq8/YcEPQztnuPkwPsx+1SfN885+coK7zxgEJjvB3d/j9YrFZKIT3H8w
Psz/MH4tyF0r9OB8sLm7DByeJC68ZjLdCWLuZQO4fWD+YwO4e/qDS1Smv0fw
v+y81fW31dDBHRR+GU4O3G5ARhUm//4+vjnGQQh+ZcQK07PWuPkW147mmmQ4
ws2/KV2TaKTr6GALUpgLdZ+Uo0Ny7B03ZgkDh/21shbpLI4OGfkfWk+W6Dvk
r+m+naFgD/F/gbLD8yztb9Pn2jiwcHbJJ7/ThYR7jg00vPQcpk7grzKTtnH4
vCEgexa7gUOMguPH5BxruP1+FyfG/Gu2hLvvYNvy8FNOCP4tkPueWjhEguK5
ztBhOsi8bAuH5S889P43GjqcPOy0NlMPwQenUy0Ef6Ne3mLGOeZw+2B8WHiD
06+RBTw+wNH+0gIeX94n2G1nf7WAxyeMD4tvGB+WHmB89U8qL2edlIWbtyPY
KuJ/uizcPlj6g7tv38et6d9k4HxYegWrV7KEp2d0Ptgf+Qg+OP0dRPDB4V1j
5RCjGiFzbg9Uvb013HwYH2a/xlvefQYrreDuA4fjR0u4+31A/ntqCc8PMD7M
/zC+PyjiPuk5PAWlj15bh/uu8Y6zCuUdeEDxusoW4p4aOYerQsAC4Jot3H5w
/pW3g4SfphQkPlch+F9A6ei7HUS9mKxDCiidctjD3XMClB7m2TvwxwbcN3JH
lE+w8gsAD9UgwA==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}}}, {{{45.93440000000001, 
                  17.746899999999997`}, {42.087500000000006`, 
                  17.746899999999997`}, {39.846900000000005`, 
                  15.617199999999997`}, {39.846900000000005`, 11.9766}, {
                  39.846900000000005`, 8.44844}, {41.9297, 6.42969}, {
                  45.568799999999996`, 6.42969}, {49.3672, 6.42969}, {51.6078,
                   8.575000000000001}, {51.6078, 12.2}, {51.6078, 
                  15.695299999999998`}, {49.526599999999995`, 
                  17.746899999999997`}, {45.93440000000001, 
                  17.746899999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQA2IQfVO6JtHoqZvD9An8VWa3DRx6vF6xmAS6w/nzbHSu
zFrm7vB1562uv1MNHBQcPyafeevu4ND06PgMbgMH7xPstrNjPRz+g0C8nsMZ
EJjj4eB/C2hwkDacf+Fq2Bv93epw/gPXeMdZBxUh+v67O+wItor47y7rsKb7
dgbDdTc4/0niwmsm6Qh+ZcQK07PCbg4193/cMvaWc3jDu89g5ilXh2owX8Fh
yje2+Bkxrg7OE5qF0n4pOviA3Cfr6uCxv1bWgl0Vzgebu14Dzl+v+qR53ltt
Bx7/9VNSA1wdUmLvuDFX6Dls0MtbzLjG1SE1DQie6TvkcP5ckP7b1SFCfPtF
hj4DB3D4pSLCDz08AWzQoJk=
                  "]}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {0, 1, 0}}}, {{{56.53279999999999, 
                 11.435899999999998`}, {53.21090000000001, 
                 11.435899999999998`}, {53.21090000000001, 
                 10.068799999999998`}, {56.53279999999999, 
                 10.068799999999998`}, {56.53279999999999, 
                 6.699999999999999}, {57.900000000000006`, 
                 6.699999999999999}, {57.900000000000006`, 
                 10.068799999999998`}, {61.2219, 10.068799999999998`}, {
                 61.2219, 11.435899999999998`}, {57.900000000000006`, 
                 11.435899999999998`}, {57.900000000000006`, 
                 14.726599999999998`}, {56.53279999999999, 
                 14.726599999999998`}, {56.53279999999999, 
                 11.435899999999998`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYCYpUnzfPOGvk7vGnL7TaaLeWwv1bWIt0jwOEM
GEg55Mezn5MsRfDFPQL+SMQHwtWD5WMDHQ5072syUZaB87/s+7g1/RuCD1b/
WxbOZwCBBHmHw5e1UyXjAh2cJzQLpUkpOEi/fmQmlRDosDe/5u3Mr1B+TKDD
WiEdvnQ5RYcX29czP9cIcBCunFRy9oiCgyrI/WoBDqlpQMCm6FAZscL07PUA
B58T7LazS9Uc1nTfzmCQDoTIt2k4uKuWMs1yCHTY7tD06PgNLTjf1GZv0LSH
OnA+SHoGtwHEfc8CHKTnxWmeNjB0eCwie/JpOhpfG8FvXx5+yuiPv4M9SP9r
Awce//VTUjv8HaIVHD8m2xhAzE32d6j5tCEg20ob4r71/g7mIPsVtSH6Lvs7
TJ3AX2XmretQAfLPY38HmeUvPPTs9Rxico/+2yQf4DAFJM+t76BpNel0vQ+C
/xlo7Kx+BN+7ulnfZ1eAg67WSuELS3Th/PNXw97oV2vD+eDwkNB0eMO7z2Dm
pAAHFs4u+eR1ag7+cmJZvs4BDqI9Xq9YTFQcYOll+kwguCnrgJ5+ABxh8aA=

                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4oqIFaZnZwc7SM+L0zxtYORw5LJ2qqRZsIN9
06PjM14bOAh/cjyfxhvskBx7x41Zw8BB3vFj8pmXQQ66WiuFLyzRdfCXE8vy
PR/kINLj9Ypli7bDYZD+Q0EO0yfwV5l1a8L5Db+tCs5pqMP5pw47rc3cpwLX
fwYE5ig5qD9pnnf2VZDDaRB/jYLDzltdf1P5gx1C3l7+OINRxkHm9SMzKYtg
B+HKSSVnWSQdFEDumRvs0BfR7c9oIOLwYB/fHONtwQ5f9n3cmr5NFCIfG+zQ
qsCuemaLDMQ/nlD9WxTgfBmw/9Xh/DmLlHf+Wa7l8HlDQPas4GCI/0p0HWx0
rsx6lhrs4H9xYsw/Z32HjuXhp4wqgh3+fCt9MKfRwKF23bak+s5gB0dQ+P02
gLsHbM51Qwf08AYACRurlw==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQrfaked7ZVSEOsstfeOjF6zh82hCQPSs5xOFN8VbR
36u1HQri2c9JOoY4nL8a9kY/WtuhImKF6Vn9EAfxqVc4M5y0HZ6IyJ58+jvY
ISEkSH0Bp7bDhocvp276EOxgbrM3aBojgr9BL28x4x1Nh6ZAz7kNciEO/hcn
xvw7rOlgo3Nl1jPTEAeRHq9XLFs0HV5sX8/83CLEYbP5j0MpWQj+FhC/Sx3O
v+8a7zjrowCc3yJey5rJxu1QCXKfcYjDklvLHxsyczksmWTF6CsS4vAfBPZz
wt0D5tcj+GfAgAXin+IQhxe1j7PP67BC/N+I4JsYA0Ezgr/zVtffVPZQuH4Y
H2b+TBC4ibD/yGXtVMldIQ4yG8XmMz3gdAgpUZn+fwvC/TA+zH8wPsR8KYcJ
C34YPnsW4qD+SeXlrJeSDhIeAX8kvoc4uK85upxhhyQk/vhD4XywfUYI/taW
mgubQ0MdIlQjZM7dgZo3K9Sh5v6PW8bechD7FkD90yMHMX95qMMaIR2+9Hty
Dm3Lw08ZrYH6T17eIUBOLMv3fahDehoQqCk6MICASJjDA5D7FyrD+S+ytL9N
r1WD82HpARw+R0Ph6Q+cvqIRfLB9Jgg+x88F6ZvFQh1aeP3XT2HVgbjvcwgk
vSlqw8PLCBRPkzXhfBbOLvlkPR0H9PQOAOe+WeM=
                  "], {{82.8281, 
                  11.960899999999999`}, {83.1781, 12.485899999999999`}, {
                  83.7031, 12.7563}, {84.35469999999998, 12.7563}, {85.5781, 
                  12.7563}, {86.3094, 11.8016}, {86.3094, 
                  10.212499999999999`}, {86.3094, 8.559379999999999}, {
                  85.59379999999999, 7.510939999999998}, {84.43439999999998, 
                  7.510939999999998}, {83.7656, 7.510939999999998}, {83.2578, 
                  7.781249999999999}, {82.8281, 8.384379999999998}, {82.8281, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 97.8219, 12.9938}, {89.8109, 12.9938}, {89.8109, 11.6266}, {
                 97.8219, 11.6266}, {97.8219, 12.9938}}, {{97.8219, 
                 9.878129999999999}, {89.8109, 9.878129999999999}, {89.8109, 
                 8.512499999999998}, {97.8219, 8.512499999999998}, {97.8219, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQLf36kZnUgQgH4cpJJWeXKDlsl2t9HbgjEoNffnib
68y3CnC+7K4F+1LfyTmUv1Qz5FgS6bAj2Criv7usQ/OBUwtd6yIdUtKAQE3W
oWzffCl920iHL/s+bk3/JgPnv2nL7TaaLeXweOnsIwoFkQ5nQGCNlMOXv1cq
Xs6LdIhRjZA5t0fKYY1MVIr1egTf/WGVyLrzUPVnpBxagK6Re4rgPwBKu39E
8Hum5wk1M0Th5F8/9z34cW8U3D0wPsy9YPMyo+D+WQ507ganKAfXNUeXM0TI
Osx5v/yYt34UPDxgfFh4wfiw8AzYAQzATkz+nEXKO/+oqzqYdzomPO2IcngU
Ib79ooMqXD86f8ZMILDUhPN9Lk6M+bdY22HFx0u+SQZRDhn5H1pPbtF18AEZ
aBrlID0vTvO0gaFDCyh+9KIc/nwrfTAn0dBBnCWMT3dTpMPi+/v45nw2cDAG
AWtg/MXecWOu0HFY3X07g+FzhEMaGGg4BJeoTP+/I8Kh28ZzV9ojZQf09AMA
fDoWeQ==
                  "], {{100.00299999999999`, 10.6266}, {100.098, 
                  10.8172}, {100.12999999999998`, 10.8797}, {100.273, 
                  11.1984}, {100.448, 11.6109}, {100.62299999999999`, 
                  11.960899999999999`}, {100.70299999999999`, 12.1047}, {
                  101.68799999999999`, 13.946899999999998`}, {
                  101.68799999999999`, 13.979700000000001`}, {102.038, 
                  14.535899999999998`}, {102.35599999999998`, 
                  15.060899999999997`}, {102.54700000000001`, 
                  15.378099999999998`}, {102.72199999999998`, 
                  15.664099999999998`}, {102.87999999999998`, 
                  15.903100000000002`}, {102.87999999999998`, 10.6266}, {
                  100.00299999999999`, 10.6266}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}}}, {{{109.84199999999998`, 8.65469}, {
                 109.413, 8.512499999999998}, {109.12700000000001`, 
                 8.417189999999998}, {108.28399999999998`, 
                 8.178130000000001}, {108.17299999999999`, 
                 6.970310000000001}, {107.77699999999999`, 5.9375}, {106.855, 
                 4.410939999999999}, {107.07699999999998`, 
                 4.2359399999999985`}, {107.72800000000001`, 
                 4.539059999999999}, {109.01599999999996`, 6.20781}, {
                 109.61999999999999`, 7.2093799999999995`}, {
                 110.06599999999997`, 8.432809999999998}, {
                 109.84199999999998`, 8.65469}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZgpZMPMQjcTWRyXGlLNpIVeXO4k
1RwACfICbQ==
                 "], CompressedData["
1:eJxdlHtMjWEcx4+uWKVFSQopndM5h0itQvWNcrpZVFrT+ySmybWLhlGhpFmZ
tVCc1sXWWtbNhDSdROukUS5HxKwko4vJSrKE5z3n9L7Lb3v++Oz3vM/v93yf
7++13R0fGqsrEAhm0bWZLh26Vr63NziTyuAJG5VWkH04saA6i0HhVRq/FuF+
cp6lXhGDlJ6Jt2sPWOF1x8+wj0+1+4etMLytfknmKIOlDSWKWJPFKFB/x2D4
3KFs50kbpCyoln2YSzCPbO1xdrNFf5m8ZZklgV1XX5ggeDmkWRbdHd4EdW4T
D/fcWAHzblpAThATHioscXTElt2mkR5PeG5ZVpsU181zTv5hs4xegtaG+gsG
IyKO2x9trNqXxrN5TuCg3pgQnq7RDQEqbb7IAcqjimIrJUH/rtIul2/2mvs1
EvT67fS5Vmqn6T+dYFTx/fbeiEWa/qIIqsykJnu9TBHHChROkBOZHTJrtTGO
DTismR1M8JeNpjmoSYrL/epLMMZ+f8UQ8yI96tq8CN4Yv7OIHTdAMk2nOBF8
Sf14oPOgPmLodevcCZqzFekudrpI3U8LJBAY+ZgEFlTo4Wt5a5Bbrna/VB9j
U6rjAwqCxPLk2j8X9bn+t/YHvHANM5jJL3merj/N1jctinV658DSiRqiWdtv
lwkqrXfsWd9JcJJ9/yEzeLP6BUcjsM3QU75dBH8jHUlWRDSc19LIcwQ9rUzO
REPWlGrjniXm+C7S+5QTPDuJK+Y/a5Fw56n1D5Fq9HLh+ewQNZg+z03tpX53
bhEo2feuFWNDT8iF/MOE64c0BBjpBBGcnlyX0CESIoUt4EH12i8ZzycOqGIN
bkGwL34k83GyPU5d3pR9UMjnL1H8vImg81XEsJPcEb4UJwO0/ogXc6zOR0k4
Dmbr/5Bwfp7uV63PKjLzPuY8q+fvB4M4th+VBDaZdEMro/WPGL10HGWJdB6v
2937rdTqncZg8Mht88khoca/xQxsyr/4ryoWofAbNUgNo9VbBNOMB+2ljQw3
L753RqdUbTy7nveJ+fSMZ7V/VQz6IhfefS7gefr8GdzjoHm/SkYzL822+P9/
8g/4sv5L
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KN2d8/z3ytxEB11F+S85ZRoOHy/5JgmUIPjFGRPf
1jRj8r1PsNvOLtWE808cdlqbWaflEL/Lk4epGI2fjeAf9zbvdGRJgPN7pucJ
Nf+Ih/Prpzp351zH5MPsg/Fh7mk5cGqh6zcEf/kxoAWMCXA+uv9g7gnnFGs3
/q8Ady+MD/MPOt99zdHlDBxKaHxleHjB+DD7YHyYe2B8mHthfJh/sPOV4HyY
e2DhBePDwhPFP0j+AwDcusT6
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYC4q8aMf2HZiY5iPR4vWIJ0XeYnifUfGBWksMG
vbzFjDH6DhZbTpTtm43gH/c273Scg+AbcKyRiVqA0H/ZN0kgYmGSw/mrYW/0
pRF89/21shbqenD+A9d4x1mCCnB+zf0ft4y95RwOnFroum16ksOOYKuI/+6y
EPNbkhxS0oBATdbBEuSe+CSHL/s+bk3/JgPnv2nL7TaaLQVxf12SwxkQWCPl
kA/knpqb5BCjGiFzbo+UQ/bz3ys/LkPwJ76tsTfdBlV/RsoB6LuEpwcQ/Nhd
njxMxxF8bibtdrGzCH50ivV9/5sIvroh0MGvEOYnC0RYbvmAZP+ekskSHMlw
9wF9+/mvQjLc/TA+zH/6d1XYGhmT4f6fLwUUeYcIn16Qh59A/W8tB+fDwhfG
Z+Hskk/204LzZebFaZ6+oAMx/2mSw59vpQ/mXNRzmAkCL5McpEHyBoYOP+uy
9pQ8TnLQeMu7zyDS0OGwwoaijKVJDl933ur6O9XAIQcUnllQ89/pO7ADoyvF
O8lhSntr1OUaBB9s/kY9B1uu64sLfJMcdBXlv+SI6TlcULr9sy4oyeHH29cH
LJ11HdDTIwCCniyY
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4iUFtlzX3ZMdPm8IyJ513dDhw/Jj3uaxyQ7/
wcDA4bJvkkBEarLD8hceev8nGjhcULr9sy4v2UFfa6XwhRZ9iPrKZIeM/A+t
J6foOnBfX1xgW5fs8CRCfPvFB1pwvsy8OM3TBupw/ukzQLBGwSF7T8lkiZJk
B5HKSSVnj8g4wNzzZd/HrenbRB0+XgI6ICTZoS+i25/RQMThy98rFS/bkh2E
QepZJB1U2BqnOs9Odgh5e/njDEYZhxVA53SuRZg/9z3QgbuTHUDcM3OUHG6c
+x78+GCyw6nDTmsz96nA+Q2/rQrOaajD+dMn8FeZdWvC9Yv0eL1i2aLtYBK3
y5NnXbKDLsj/S3QdjgOtc5yT7OB/cWLMP2UDB37dTXPftyc72Dc9Oj7jtYHD
FAmWML7QZAdpsP+NHNDDGwAunreq
                 "]]}, {
                Thickness[0.006245706077072014]}, StripOnInput -> False]}, {
             ImageSize -> {160.106400996264, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {161., 22.}, 
              PlotRange -> {{0., 160.10999999999999`}, {0., 21.12}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.5, 0, 0.5], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.5, 0, 0.5], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.5, 0, 0.5], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.33333333333333337`, 0., 0.33333333333333337`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.5`", ",", "0", ",", "0.5`"}], "]"}], 
                    NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.5, 0, 0.5]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.5, 0, 0.5], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]}
       },
       AutoDelete->False,
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
       
       GridBoxSpacings->{"Columns" -> {{0}}}],
      "Grid"], Scaled[{1.01, 0.5}], ImageScaled[{0, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->False,
   AxesLabel->{None, None},
   AxesOrigin->{0.2285416666666669, -13.136358433864535`},
   BaseStyle->20,
   DisplayFunction->Identity,
   Frame->False,
   FrameLabel->{
     FormBox[
      GraphicsBox[{
        Thickness[0.011135857461024499`], 
        StyleBox[{
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
           "], CompressedData["
1:eJxdlF1IU2EYx5dKUtAHjlGwIqU20rIdd3aO4dnWsygTCoRGZGAf5kztxoJZ
FJVE1IVRWxBMaoRFsIK6iST1YoERy7wwsSLKyIJAAqV5YUHW2vtu/+dQL7wc
fuOc5/n/n4+VHe7Y3VJosVgWZO+e7C3I3vXTS5JKuZcmtx8M3KiyE7h0sDfZ
MmOjXWPXGv9YvXREHhtlxKk3yKOKY8s9L9SQRR6T5XuZEgr32X6NnDMoOD2e
7imzcrzc91aan+ucjKdNjgTD62KjPmapp93P31dW3Le+Cm3h+GDkP7R/oraw
x8/67n5KLo2P+1h/6tnWh+1JH/sDwz+4aFH3muarG5lTg/1XFioujtfW8f3i
cNjF+XLvu1hP/M7agfmEyfXCd1Ah76mGe1qln84XPY9U7VDYLxj1ADeWBtLN
q0z+MfC++3efQbHostP6ToXrjfhg5Ee/oA/1h370G/7A8A/+0rDiyVivM6/X
oJD07aRWUdYTBn1tuv3WE3FSl9CZqmGWfj7rzEOXEntfuk1WRH1eaxwvKuJ3
aZwPDD1g6JXfX9f+9bNPN/2+KPbddFRzPcCo17Do74zG9T324PKHtqjJUu8j
D/PU0Q1zsY8qs3yeVLkfT8+u3ty6zc3xwchvv3WgfGS5yvom7Gea3G9U1v+4
+udQ6JvK/sDwD8a8gjHPiId5Rz7sA/RgX8DYJ/kzqbxviId9RD3AqBd4ca2j
s6BCN/c9X2/EByM/+gV96Cf0o9/wB4Z/cJ0wUuzI6ZvNz9NKB70rmQ2M6joz
5hGMeQUnpuo2ZY4bzNg3MPYB+f7///wL5u0dXw==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}}, {{{36.496900000000004`, 8.38125}, {
           36.996900000000004`, 9.496879999999999}, {36.9141, 
           9.581249999999999}, {32.5328, 9.581249999999999}, {
           32.08279999999999, 8.464060000000002}, {32.1672, 8.38125}, {
           36.496900000000004`, 8.38125}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
           "], CompressedData["
1:eJxdlF9IU2EYxs9yOAZJ0FgKEinlIBrbmY4QK/jWOdt3+gNCIwoyxrJjXugG
4lXlRUFdBKkNo7UaHPNCiaC6iErIiBibOoyhCUFQGFEXFRkRleLaOafnPdQH
H+MH53vf53n/rPFE8pBaJQiCrXIPV+66yi1sb0vN5jl7G46FMoF6Bm6Y1KbU
L272qv5svPkJZ13GcbNgS+Uc4+Zvi5sV9fM9wgTjWFw2zkb2qWZKvN7HWfTz
/HK60UXxzPcuds+XGLN5FeKVjt7cWsbivK7ng0Lv9xcce26o+yg+GPnfxUcX
g2WF9NnHUm22rEL6a68uOLtTCvkDwz/Y7ry0pXPQS5yffHS5WvRTvO7k1wvT
/X7KZ37vJz03b219vDpucXvpSsdaVGSlZMwxN62wc/bcUICL5BeMeoDjz+d3
qM84sW9Y+xkY5Oza8IbTOw+IVG/EByM/+gV9qD/0o9/wB4Z/8NLR2oclzcNW
Db2cnTz+OlKV9ph1TXD2Xq/DkIf1P3CvzG6y+L7uZ1uYeORHdSxdlIkP6vXJ
yhTvtx6/T6Z8YOgBQ6/xfkD+188bmfzqYYRImOoBRr3q9P7elqm+Pc5f2qkz
Fht611s88VHxlUclYsNvQqJ+uL6FXnS93EvxwcjPzi/l07sk0tcQWu4sZiXS
X9N+d0SdkMgfGP7BmFcw5hnxMO/Ih32AHuwLGPtkfBeVaN8QD/uIeoBRL3Dr
Yq43WJDpPeqN+GDkR7+gD/2EfvQb/sDwD1aeDmxudTSZ+u78nae6Jqbt9i5k
5izGPIIxr+CL40dmmnssxr6BsQ/I9///5x+WSC1Y
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4nDx7RcZlvk7GIPAZguH1DQg6PNzWHJ/H9+c
z2YQvpyfQyPL0X7D56YOU76xxc/Y4+vQ4/WKxUTQxKE8YoXp2WJfh416eYsZ
9xg57LnV9TfV39ehP7hEZbq9IZyfEnvHjdlCH85v4fVfP+WpNlx/Mkj+h4bD
DpD8fl+HDapPmuf5qjlsAJmr4udw3zXecdZCJQh/ih/EvZMVHOybHh2fsdrf
IeTt5Y8zGqUcSraK/j79zt/hTVtut9FsGYcczp8L0n/7OZwBARllCP+wn8MO
B6DGCDU4/8fb1wcsnfXhfLD5zEYQ99z3c5gA8s97Y4cL+fHs5wT9IfbomTq0
Lg8/ZeTi7yAx9QpnRpIZ1D/+DjxuqqVMXOZw9/AAvZtqYeGAHt4AegymgA==

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP15Q0D2LPsghxgFx4/JPtYOj0VkTz59Hwjnv9i+
nvn5hkCH7ztvdf0NtYLzxade4cxQsoTzNd7y7jN4aQ7Xb1sZscL0rZnDGRCw
CYLzt7bUXNjcieC7qpYyzToRBNcP44P1yVjC+SpPmued9bKC64e5D9399/fx
zTG2C3LYXytrkW5iBXFPMoLP8XNB+uamIAefixNj/m22hPNh9sH4/0Gg3gKu
/6Z0TaIRqwXcPzD+TBAQRfBVQe78FgjXD+PDzIfxZ4D07bSE64e5D939AIrf
w4o=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ/R8E1gc5rFd90jzvrJZD/4Ifhs/eBTkE3JKuSbyk
6qBtNel0/ZcgB4mpVzgzklQd/OXEsny/BzkEguQ/qcD5OxyaHh2fgeCv/Pay
4swHZQfOnwvSN78KctibX/N2ZqkyRP52kEP1/R+3jLOVHXq8XrGYTAxymD0T
CDwRfLD8akWHkBKV6f9Dgh3OgAEmX8HxY/KZVAQfrL8UNx/sTacQuPkwPor9
iiFw9x25rJ0q+SvYQSA24L7RdGWH5kDPuQ3PgiHhI6TisGSSFaPvlWCHRpaj
/Ybhqg4R4tsvMmQFORyolbVIf2LuwAHyPxuCbwwCnwMd7gC1G4maO3SD7Hsa
6HDqsNPazDozh88bArJn3Q90kJkXp3nawcwBHD+nAx3SwMDUIRJk/j6o/qsm
Dmu6b2cwbA90+ALSN93EwVrnyqxnOwMctpj/OJTCpeZwGOT+RQEOXifYbWeH
qjh4Vzfr+3QFQOKnQdnh+tFck4bsALh/QcEw0zEAHh4wPiy8wOanBjikg5yz
TRFifhuC/50tfobPxACHB67xjrMOKjpogtLPjgB4+K8Gufcygg/xL4Lfvjz8
lNGbANT4YguE821A9usGws0Hx4dVINz+xyKyJ5+GI/hbW2oubK4NhLsfxof5
Lzb36L9N5oFw/4PDWz4Qnl7B8cUfCI9vGF8KFD8XEHzZ5S889OSh8S8U6PA0
ceE1k35Vh/v7+OYYiwU6NPy2Kjj3QtXhxfb1zM8DAuH5DT3/AQBx9Kqf
            "], {{
            71.97340000000001, 20.176599999999997`}, {74.24689999999998, 
            14.626599999999996`}, {69.7891, 14.626599999999996`}, {
            71.97340000000001, 20.176599999999997`}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhNjIGgPceDxXz8l1cLCwUbnyqxnB0Mc+oJL
VKbzmzssmWTF6HsjxKH2t1XBuQozh9p125LqP4Y4TJvAX2UWbeqg+qR53lm+
UIcvO291/WU1cTgDAjKhDlvMfxxK0TKC83+8fX3A0lkfzt8A0uirBuEzhDq4
rzm6nEFD2QHmnjdtud1Gs2UcNjx8OXXTihCHkLeXP85olHJwUy1lmmUS6gBS
ZjxZwUHTatLp+pxQh/uu8Y6zFio5TFjww/DZPIT5YP1HQh2SY++4Mf/QgLj3
WqhDCy/Qw0+14fwUkLyFPpzfD/K/vSFc/0a9vMWMe4wcFoHCY0GoQ4/XKxYT
QROHADmxLN/8UIc/30ofzHlo6gAKhlTzUIcl9/fxzfls5nDtaK5Jw+oQiHs3
WzighzcAiAatgg==
           "]]}, {
          Thickness[0.011135857461024499`]}, StripOnInput -> False]}, {
       ImageSize -> {89.80395516811956, 28.393504358655044`}, 
        BaselinePosition -> Scaled[0.3129851319193908], 
        ImageSize -> {90., 29.}, PlotRange -> {{0., 89.8}, {0., 28.39}}, 
        AspectRatio -> Automatic}], TraditionalForm], 
     FormBox[
      GraphicsBox[{
        Thickness[0.011546010853250202`], 
        StyleBox[{
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pTYO27MN1Qd+oNLVKavt3A4sWtHL5uBqoPM
vDjN0w/MHaa0t0ZdrlFxAKubYe5wR1N2zX9nZTi//PA215l7leD8bhvPXWlO
Sg4nDzutzVxn7rA3v+btTFNFhw16eYsZ35g7qH9SeTnrpKzD8yztb9NrLRxi
VCNkzu2RcfC7ODHm32QLB5HKSSVnl0jB+W0K7KpnrojC+TPBQMiBAQQumDv8
B4F4QYcDtbIW6SlmDhog818Kw/lV93/cMuYWdfj7rfTBHEFzhweu8Y6zCsUg
+hPMHSpB8t0ScD7Y/iOScP6B7n1NJs3SDrW/rQrOWZg7/AXZt1/OoWSr6O/T
58wg6jYoOBSs6b6d0WAG8X+SItz+D4vWK5yNUILzdRTlv+RcU4Hzj4HC+4Oa
w4wJ/FVm2dDwllGHxwd6/AAALru0rg==
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxdk2tIk2EUx2ervJHapi2x5eb26kyda1tXNP8mlkikraiFhi4vU7poFyPD
kpT0g0n6IdlUQu3DhBSV6KKQJX7wmialgVkOs0xzpCYiaZrPXn2iDjwffu/L
eZ5z/v9zxGfTNElcDodjs3JCVs46zmqYGewJeqEp0e3AVFWd6LXBC7cW9qf3
RMigItEqgtvdyIn1V30w2zz9RF8ipFzL83fSH9jy7/+nfNQxo7kPCn3RUtCc
o+byYdYKnvVhB8qMK7GPh/gTGp8Kez/EMNptPeWb0d56sDb101+evPLEbaFL
jmQS3q7Yev+dfcqIHI3H92uXxwSoJfdb5MgT2TLdrlspn7C8nTa0eFBeJpEt
ohxWlMtLbvLCM+SMtM3L8YP0aydBvfziQ5ugQGS0Pg03fpQgOFNbveuCApKB
keOcRTF+1kefK9Ur2PucRTB9i5Av6xSIJfXGbqN8Y3h+UOXoTtlaT6UbzV/r
X0D6uazAPW1BlI2CD/LZmLmT1e+aG5tfqYRnU0Vz0lF3pNcUfEiJV9H+jrTb
Bpf1q2AgeY3boSY+8dXUrzVeq3+Nh3yFNct8CfRE168quJyJHla2SVBN3rut
wqiuckCdJkVrnulUp5cKqWlTdzpmpWz9JiV+Wb6/2hfGIEYUOp3gr0SA2HP2
/ByD97yZ0F5vJSaIb49k9L72pueFGxU+rH+X1fg9l2Eub5Cik/i9pGb9GBRT
7iZRI6SsIf3qBEg8M3SIe11N9Ysl72ep8IrMV4IdZJZNzYrTSlwyXa1fiuKi
gfjZrWB1Pc3B4Zc3hXv1clYv41JIeZWkcTE/gPIiqavYn3Jv/8nJwDI/ytb8
sdV5TrDBsUGPLJ1SBodQp0hD6gZWl8/ebD0SB7wh+TEMfGak46XjLqz+j6Uw
h8eFlvYJYH3fJEWidb6FlLus/YtYzmdgKHK+sduRgZAMRJyM1a+YYferVsbu
UQeDL8S3Xhmrd7Q3ssn+ynzx/37/AeE+wLA=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4kaWo/2Gx80dbkjXJBql2jhMn8BfZeZtgcEv
2Sr6+7SdrYOB1krhCykWDvUgfex2DtLz4jRPL7BweJql/W36WzsHiHlmDl93
3ur6W2rv8AIsbuoQo+D4MXmOvUPdb6uCczNM4PxoEO1jAOc/SVx4zeS9FsQ8
XVs4X/VJ87yzVZZwPlj9GXMHGZD9AjoQvo+Zw1bzH4dStPQc+PzXT0n1MIW4
39rAYcULD73/iiYOybF33Jg5jBw+bwjInlVu7JCeBgTfjOH8WyB/q5rC+Q5N
j47P8DaD+H+dsUNfcInK9H4LiL0BJnA+2J+y5nD+n2+lD+YsNHfwuzgx5t9k
CwcuN9VSplXmDqcOO63N3GfhMA3krt3mEHErS0h4PTV3UH/Lu89A09KhYE33
7YwAqLlrzSHu9oDauwDBB/tbBl3eDM4Hx0c7gn+gVtYiXcQUbj4K/4K5Ayg4
0srMHA61LQ8/tQkavg/M4O4Hm8du7rDk/j6+Oc0IPsz/MD44vPJM4XxwfHCY
QsT/mTncAYXzVRNo+jCDqNtuApHfZwZxRxqMbwqJfy0TB58T7Lazl5rA+Rqg
8Io0hPNllwMjul4PYm6sGZy/H+TPK5Zwvj0oXrltIemPxxBizks7h5kgoGkC
538CpQN2UzjfxBgIDps69IPi+bwdJL2kmkHTrx2EjjGHmO8Nyw/mUP22cD44
/7gj+LD8BgBoeHpq
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGYC4mzOnwvSmZ0d0tOAYJmxwwa9vMWMPFD+M2MH
8alXODOEnB1WvPDQ+69o4jDlG1v8DBFnh08bArJnmZs4/I7JPfpPCiqfaALR
rwPlPzRxYFk8yYrR1tnhjnRNolGoqYOJMRA0uzjYNz06PsPbzoEBBCa4OCTE
3nFjnmHnIPTJ8XzaUheH44ed1mbus3NoWx5+yuiKi0M9y9F+w+N2Dq6qpUyz
JFwdfC5OjPl3GY0fbA/hW0DVu9s75ID8p4ybX/vbquBchDNcPwofaH6E+PaL
DOucUe3/4eywxfzHoZRddg4W147mmgi4OOhqrRS+sMTO4cE+vjnGQi4OEvPi
NE8nIPgQ8xF8iP0I/WDzrOwc5tvoXJn1zQkSXqJmDsElKtP/z3B0OAIKiEO2
DstB4ZoJ49tBwjHZEWL/EzuHN7z7DGYGOTp83Xmr62+pPSQe+RD8mSDw0MHh
aZb2t+m5dg7CoPDeC+WvtYWo93OA2FNoDYnPHjuHQ+CIMHP48630wZyHNnD1
+iB7r9hA/PvA1kEGRF+wcegHOZzfDs6H+Q/Gh8X31An8VWa/beDxfQJE59nC
wxtsn6IdPD5Q+MD44vFfPyWVwwYen2B7XlnD+Q0g2tzaYQrIHm97h5Ktor9P
v7OE60fhA80H+z/NCm4/OBweWsHj+wY4XqDmdUPD39raYSlI3UdbqH22Di9A
4RNrCvcPWH+WCZwPtibNxEH9LSjCbOH5DyJvB+eDw3eKHcSdeiYO10EZZJsd
JH1MNXFIAYUjhz3cvtXdtzMYvjtA3WvjkHj4snYqo5ODAcgcEXOH45pWk067
OzlogO01ddCfsOCHoZ+TQyPI3eWmkPQ/wwluP3r5AAD5j82i
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPX0Cf5WZtYHDFvMfh1K8tBxMbfYGTVPUc3iauPCa
Sb+mg+zyFx56/3UcZswEAktNBxbOLvnkPB2H/yAgr+lw/mrYG/3dWg4GWiuF
LzzRcHiRpf1teqyWwya9vMWMdxD8ht9WBedWqEP4d7Wh5qtD7Fuo43DqsNPa
zDp1qHk6Dn+/lT6YY4jg13zaEJBtpQrnM4DAAVY4H+w+yb/2MvPiNE9P0HHY
7rXBYs7PX/ZzFinv/NOu7bBeepvuqZxf9jD3pKcBwbOfcL73Vv/jyWwf7OND
gtQXrNRzEG+SmWJw+YP9doemR8cl9OF8sLwmgv8E5I/9hnD9MD7M/P7gEpXp
/w3g9oPDu9rAwcQYCDb/sv+681bX31QDuPthfJj/YHywemNRh+tCnxzPmxk6
iFROKjnrIuIAMc/Q4YFrvOMsQRGHP6Bwe4jgi0+9wplRZATnfwYG4yx2Y6h+
UQeQtTM1TRyiVSNkzt2RgNjjbOIQ/PbyxxmKkg5nQCDGxOHLvo9b08skHVaA
kkOhicObttxuo92SDqDgmdFt6tAT0e3PKCDrcEu6JtFI1czhPsg+RUU4/1GE
+PaLCipwPiw9gM2/YwJPf91er1hMFI3hfNUnzfPOVhnB+eDw/W8I0fdG04Hb
TbWUKcsQkn7+acDDC5z+YtTh/AaWo/2G4loO6OkdAEWkWHI=
            "], {{16.3984, 
            10.8141}, {16.764099999999996`, 11.3641}, {17.314099999999996`, 
            11.646900000000002`}, {17.996899999999997`, 
            11.646900000000002`}, {19.279700000000002`, 
            11.646900000000002`}, {20.046899999999997`, 
            10.646900000000002`}, {20.046899999999997`, 8.981250000000001}, {
            20.046899999999997`, 7.2484399999999996`}, {19.296899999999997`, 
            6.1499999999999995`}, {18.081299999999995`, 
            6.1499999999999995`}, {17.381299999999996`, 
            6.1499999999999995`}, {16.848399999999998`, 6.43281}, {16.3984, 
            7.065629999999998}, {16.3984, 10.8141}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4v21shbpPR4O/0Gg3srhDAiUuDsUrOm+nXHA
AsJncXfwuzgx5t9mc4dfMblH/y1yc4gQ336R4Z6pw4N9fHOMo9wc6n5bFZzr
MHFQcPyYfMbUzSEaxOAxhvPrQfIZhnC+7PIXHnr1+nD9f76VPpgzUQciv9TN
wR3ksOeaDhJTr3BmcLk7XLga9kbfWg3Cr3KHuEtHxWEZ0Jj/Ez0cnCc0C6Xd
UnC4JV2TaHTVw4E/NuC+0XNFh0v58eznHro76CrKf8nZpuZwEcRf6e7gD1L4
SRPOP3nYaW1mniGczwACF6DuP+ruEANi7DF1sLh2NNfkh7uDY9Oj4zN+mzm8
4d1nMFPLw+FJ4sJrJvoWDvfB/vFwuC70yfH8NQu4e26AaFYrB/TwBgBaj7BH

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ/R8E9P0cvE+w285WNXSA8WMUHD8m1xg76ExY8MMw
ztfh1GGntZn/TByeJC68ZiLvA+eLfHI8n7bXG86f8o0tfkaJt0Mjy9F+w+sm
Dj1er1hMNL0dXmRpf5tea+LgA7JnqZeDzLw4zdMPjB1YFk+yYnzr6XBdCGgQ
m7FDRcQK07OzPSH6txvC+R77a2Ut3PXhfFGQwSEaDvZNj47PqPZymLNIeeef
5SoOIGXpMj5w/ha9vMWMexD8HM6fC9KVfR1SYu+4MUuoOqSmAcE1X4eEkCD1
BZ1qDhtA6kX8HMSnXuHMWKQBoT/5Omwx/3EoxUvTYU337QyGfF+Ie9Q1HP7E
5B79J+XrIAFSd0jdwcQYCFb7wPkzZgKBJILvrlrKNGuCt8NGkD1/NBze8O4z
mOnl7TClvTXq8h0th3Dx7RcZ5LwddBXlv+SI6TjckK5JNOL1hrpX1+HLhoDs
WezeDi28/uunqOo7RIDUl/nA+eD4EPWF88H+nezrUPvbquBchj48fg+2LQ8/
xWTggB7/APuh4dk=
            "], {{55.764099999999985`, 
            16.665599999999998`}, {55.6766, 16.665599999999998`}, {
            55.54529999999999, 16.665599999999998`}, {54.954699999999995`, 
            16.687499999999996`}, {54.62659999999999, 16.7094}, {53.9281, 
            16.7313}, {53.99379999999999, 18.895300000000002`}, {
            54.517199999999995`, 19.7688}, {55.7859, 19.7688}, {
            57.03129999999999, 19.7688}, {57.55629999999999, 
            18.895300000000002`}, {57.599999999999994`, 16.7313}, {
            55.764099999999985`, 16.665599999999998`}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYCYs6fC9I36wU6fNl5q+vvUQsHGP+2dE2i0VRL
h/8g8DnAoS+4RGV6v6VD7bptSfV7EfzDl7VTJdcFOHC7qZYydVk6NAd6zm2o
C3DYXytrkd5i6eBd3azvE4fgty8PP2Xkg+C7ArXNssDNT00Dgnt+cPfA+DD3
hgCd8T/A3+EWSH6rhcOa7tsZDNP9IfqXQOUP+EP8YW8B0f/P30Fi6hXODCVz
iH98Ax0MtFYKX3BRdaiMWGF6djuCL+/4MfnM0UCHOYuUd/5JV3PYDbQ29XSg
w6+3rw9YPlZzSAeZdynQoeG3VcG5DHUH4U+O59NuBjpIzYvTPC2g4bAa5J77
gQ6vi7eK/u7WcFAAmfcw0GG96pPmeWs1HIxB4HGgQ/WnDQHZtzQcQN5KfR7o
INrj9YrFRNMBFMz/3wQ6bHdoenR8hqbDYxHZk0/5gx1OHnZam7nOHBL+SsEO
f76VPpiTaOGwZJIVo69JsAMXKD5WWTjMBIHAYHj4gN1bFwwPPxgfFr5g814F
wcMfnS/9+pGZ1B0E//4+vjnG5xB8sHu3IPjg8OsNgqePN7z7DGY2BcHTT0zu
0X+b4hF8fzmxLF/rILh7YHyYez8Dg2lWdRDcPxWg+JodBPcvOPzWBzkkx95x
Y65A8P0uToz5p4zgM4DABXNIfC0MgqcHcDpphpr3yxQivzcQkm7adKDxF+DA
479+SuoOM2j6CHDwOcFuO/uqOcTfRwIcQMrTniH40yfwV5l5W8D5z7O0v02v
tXDoBkXz1QCHfpD/11s4nAGBFwFw/6HnTwDDM571
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4vQ0INgV7HBDuibRiNXKoSCe/Zzk12CHaAXH
j8l3LByuHc01aeAOcfA6wW4729XCYcPDl1M3qYQ4pMTecWPWMHeIEN9+kcEp
xOFg2/LwU5dMHRhAICDEoZHlaL/hd2M4/+Rhp7WZeYZwvvv+WlmL55oQvkmI
g5nN3qBpB9UcYO7hjw24b/Rc0eGJiOzJp7eDHZwnNAul3VJwqIxYYXo2PcTh
DAjoqDjE5B79t2l+iMOFq2Fv9K3VHI5c1k6VvIQwH6z/e4jDn2+lD+ZM1IG4
lyvUQXb5Cw+9en04v/63VcG5DEM4H+x/HmO4/jqQfIeJw1VQeFwOgai7Z+rQ
FOg5t2ER1H/rzB3e8O4zmJkV4lCwpvt2xgELB86fC9I33wt2+A8C9VYO6OEN
AOchoRI=
           "]]}, {
          Thickness[0.011546010853250202`]}, StripOnInput -> False]}, {
       ImageSize -> {86.6077808219178, 32.56584806973848}, BaselinePosition -> 
        Scaled[0.3287946605433131], ImageSize -> {87., 33.}, 
        PlotRange -> {{0., 86.61}, {0., 32.57}}, AspectRatio -> Automatic}], 
      TraditionalForm]},
   FrameStyle->Directive[
     GrayLevel[0], 
     Thickness[Large]],
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   ImagePadding->All,
   ImageSize->900,
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotLabel->None,
   PlotRange->Automatic,
   PlotRangeClipping->False,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.05], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.009166666666666668], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           GrayLevel[0]], 
          Line[CompressedData["
1:eJw0nHdcjt8bx5NkFTKTkQhZzz2eJyXjomRnZGWnVJS9I1tJ9qpIZl8jSUjK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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.009166666666666668], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[0, 
            Rational[2, 3], 
            Rational[2, 3]]], 
          Line[CompressedData["
1:eJw0nHdcjt8bx0O2NNCzn+e+HyFKEZLEdZWVhJAVKjIiWyh7RMmMZCd7ZZU9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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.009166666666666668], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[
           0.33333333333333337`, 0.33333333333333337`, 0.33333333333333337`]], 
          Line[CompressedData["
1:eJw0nHdczd8fx0MoJVJI2URC97MuMnq/jSgj2atBSISMUMmmbLI3hYSICMnI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           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.009166666666666668], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[0.5, 0, 0.5]], 
          Line[CompressedData["
1:eJwsnHdczl8bx5O9GqLQL0KSrOwKXde9V+O+EwplloRsGUmiEEVWGSEiFBUZ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           "]]}}}, {{}, {}}}}, {
     Frame -> True, FrameStyle -> Directive[
        GrayLevel[0], 
        Thickness[Large]], BaseStyle -> 20, ImageSize -> 900, FrameLabel -> {
        Graphics[{
          Thickness[0.011135857461024499`], 
          Style[{
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlF1IU2EYx5dKUtAHjlGwIqU20rIdd3aO4dnWsygTCoRGZGAf5kztxoJZ
FJVE1IVRWxBMaoRFsIK6iST1YoERy7wwsSLKyIJAAqV5YUHW2vtu/+dQL7wc
fuOc5/n/n4+VHe7Y3VJosVgWZO+e7C3I3vXTS5JKuZcmtx8M3KiyE7h0sDfZ
MmOjXWPXGv9YvXREHhtlxKk3yKOKY8s9L9SQRR6T5XuZEgr32X6NnDMoOD2e
7imzcrzc91aan+ucjKdNjgTD62KjPmapp93P31dW3Le+Cm3h+GDkP7R/oraw
x8/67n5KLo2P+1h/6tnWh+1JH/sDwz+4aFH3muarG5lTg/1XFioujtfW8f3i
cNjF+XLvu1hP/M7agfmEyfXCd1Ah76mGe1qln84XPY9U7VDYLxj1ADeWBtLN
q0z+MfC++3efQbHostP6ToXrjfhg5Ee/oA/1h370G/7A8A/+0rDiyVivM6/X
oJD07aRWUdYTBn1tuv3WE3FSl9CZqmGWfj7rzEOXEntfuk1WRH1eaxwvKuJ3
aZwPDD1g6JXfX9f+9bNPN/2+KPbddFRzPcCo17Do74zG9T324PKHtqjJUu8j
D/PU0Q1zsY8qs3yeVLkfT8+u3ty6zc3xwchvv3WgfGS5yvom7Gea3G9U1v+4
+udQ6JvK/sDwD8a8gjHPiId5Rz7sA/RgX8DYJ/kzqbxviId9RD3AqBd4ca2j
s6BCN/c9X2/EByM/+gV96Cf0o9/wB4Z/cJ0wUuzI6ZvNz9NKB70rmQ2M6joz
5hGMeQUnpuo2ZY4bzNg3MPYB+f7///wL5u0dXw==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {{{36.496900000000004`, 8.38125}, {
             36.996900000000004`, 9.496879999999999}, {36.9141, 
             9.581249999999999}, {32.5328, 9.581249999999999}, {
             32.08279999999999, 8.464060000000002}, {32.1672, 8.38125}, {
             36.496900000000004`, 8.38125}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlF9IU2EYxs9yOAZJ0FgKEinlIBrbmY4QK/jWOdt3+gNCIwoyxrJjXugG
4lXlRUFdBKkNo7UaHPNCiaC6iErIiBibOoyhCUFQGFEXFRkRleLaOafnPdQH
H+MH53vf53n/rPFE8pBaJQiCrXIPV+66yi1sb0vN5jl7G46FMoF6Bm6Y1KbU
L272qv5svPkJZ13GcbNgS+Uc4+Zvi5sV9fM9wgTjWFw2zkb2qWZKvN7HWfTz
/HK60UXxzPcuds+XGLN5FeKVjt7cWsbivK7ng0Lv9xcce26o+yg+GPnfxUcX
g2WF9NnHUm22rEL6a68uOLtTCvkDwz/Y7ry0pXPQS5yffHS5WvRTvO7k1wvT
/X7KZ37vJz03b219vDpucXvpSsdaVGSlZMwxN62wc/bcUICL5BeMeoDjz+d3
qM84sW9Y+xkY5Oza8IbTOw+IVG/EByM/+gV9qD/0o9/wB4Z/8NLR2oclzcNW
Db2cnTz+OlKV9ph1TXD2Xq/DkIf1P3CvzG6y+L7uZ1uYeORHdSxdlIkP6vXJ
yhTvtx6/T6Z8YOgBQ6/xfkD+188bmfzqYYRImOoBRr3q9P7elqm+Pc5f2qkz
Fht611s88VHxlUclYsNvQqJ+uL6FXnS93EvxwcjPzi/l07sk0tcQWu4sZiXS
X9N+d0SdkMgfGP7BmFcw5hnxMO/Ih32AHuwLGPtkfBeVaN8QD/uIeoBRL3Dr
Yq43WJDpPeqN+GDkR7+gD/2EfvQb/sDwD1aeDmxudTSZ+u78nae6Jqbt9i5k
5izGPIIxr+CL40dmmnssxr6BsQ/I9///5x+WSC1Y
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4nDx7RcZlvk7GIPAZguH1DQg6PNzWHJ/H9+c
z2YQvpyfQyPL0X7D56YOU76xxc/Y4+vQ4/WKxUTQxKE8YoXp2WJfh416eYsZ
9xg57LnV9TfV39ehP7hEZbq9IZyfEnvHjdlCH85v4fVfP+WpNlx/Mkj+h4bD
DpD8fl+HDapPmuf5qjlsAJmr4udw3zXecdZCJQh/ih/EvZMVHOybHh2fsdrf
IeTt5Y8zGqUcSraK/j79zt/hTVtut9FsGYcczp8L0n/7OZwBARllCP+wn8MO
B6DGCDU4/8fb1wcsnfXhfLD5zEYQ99z3c5gA8s97Y4cL+fHs5wT9IfbomTq0
Lg8/ZeTi7yAx9QpnRpIZ1D/+DjxuqqVMXOZw9/AAvZtqYeGAHt4AegymgA==

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP15Q0D2LPsghxgFx4/JPtYOj0VkTz59Hwjnv9i+
nvn5hkCH7ztvdf0NtYLzxade4cxQsoTzNd7y7jN4aQ7Xb1sZscL0rZnDGRCw
CYLzt7bUXNjcieC7qpYyzToRBNcP44P1yVjC+SpPmued9bKC64e5D9399/fx
zTG2C3LYXytrkW5iBXFPMoLP8XNB+uamIAefixNj/m22hPNh9sH4/0Gg3gKu
/6Z0TaIRqwXcPzD+TBAQRfBVQe78FgjXD+PDzIfxZ4D07bSE64e5D939AIrf
w4o=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ/R8E1gc5rFd90jzvrJZD/4Ifhs/eBTkE3JKuSbyk
6qBtNel0/ZcgB4mpVzgzklQd/OXEsny/BzkEguQ/qcD5OxyaHh2fgeCv/Pay
4swHZQfOnwvSN78KctibX/N2ZqkyRP52kEP1/R+3jLOVHXq8XrGYTAxymD0T
CDwRfLD8akWHkBKV6f9Dgh3OgAEmX8HxY/KZVAQfrL8UNx/sTacQuPkwPor9
iiFw9x25rJ0q+SvYQSA24L7RdGWH5kDPuQ3PgiHhI6TisGSSFaPvlWCHRpaj
/Ybhqg4R4tsvMmQFORyolbVIf2LuwAHyPxuCbwwCnwMd7gC1G4maO3SD7Hsa
6HDqsNPazDozh88bArJn3Q90kJkXp3nawcwBHD+nAx3SwMDUIRJk/j6o/qsm
Dmu6b2cwbA90+ALSN93EwVrnyqxnOwMctpj/OJTCpeZwGOT+RQEOXifYbWeH
qjh4Vzfr+3QFQOKnQdnh+tFck4bsALh/QcEw0zEAHh4wPiy8wOanBjikg5yz
TRFifhuC/50tfobPxACHB67xjrMOKjpogtLPjgB4+K8Gufcygg/xL4Lfvjz8
lNGbANT4YguE821A9usGws0Hx4dVINz+xyKyJ5+GI/hbW2oubK4NhLsfxof5
Lzb36L9N5oFw/4PDWz4Qnl7B8cUfCI9vGF8KFD8XEHzZ5S889OSh8S8U6PA0
ceE1k35Vh/v7+OYYiwU6NPy2Kjj3QtXhxfb1zM8DAuH5DT3/AQBx9Kqf
              "], {{
              71.97340000000001, 20.176599999999997`}, {74.24689999999998, 
              14.626599999999996`}, {69.7891, 14.626599999999996`}, {
              71.97340000000001, 20.176599999999997`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhNjIGgPceDxXz8l1cLCwUbnyqxnB0Mc+oJL
VKbzmzssmWTF6HsjxKH2t1XBuQozh9p125LqP4Y4TJvAX2UWbeqg+qR53lm+
UIcvO291/WU1cTgDAjKhDlvMfxxK0TKC83+8fX3A0lkfzt8A0uirBuEzhDq4
rzm6nEFD2QHmnjdtud1Gs2UcNjx8OXXTihCHkLeXP85olHJwUy1lmmUS6gBS
ZjxZwUHTatLp+pxQh/uu8Y6zFio5TFjww/DZPIT5YP1HQh2SY++4Mf/QgLj3
WqhDCy/Qw0+14fwUkLyFPpzfD/K/vSFc/0a9vMWMe4wcFoHCY0GoQ4/XKxYT
QROHADmxLN/8UIc/30ofzHlo6gAKhlTzUIcl9/fxzfls5nDtaK5Jw+oQiHs3
WzighzcAiAatgg==
             "]]}, 
           Thickness[0.011135857461024499`]]}, {
         ImageSize -> {89.80395516811956, 28.393504358655044`}, 
          BaselinePosition -> Scaled[0.3129851319193908], 
          ImageSize -> {90., 29.}, PlotRange -> {{0., 89.8}, {0., 28.39}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.011546010853250202`], 
          Style[{
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pTYO27MN1Qd+oNLVKavt3A4sWtHL5uBqoPM
vDjN0w/MHaa0t0ZdrlFxAKubYe5wR1N2zX9nZTi//PA215l7leD8bhvPXWlO
Sg4nDzutzVxn7rA3v+btTFNFhw16eYsZ35g7qH9SeTnrpKzD8yztb9NrLRxi
VCNkzu2RcfC7ODHm32QLB5HKSSVnl0jB+W0K7KpnrojC+TPBQMiBAQQumDv8
B4F4QYcDtbIW6SlmDhog818Kw/lV93/cMuYWdfj7rfTBHEFzhweu8Y6zCsUg
+hPMHSpB8t0ScD7Y/iOScP6B7n1NJs3SDrW/rQrOWZg7/AXZt1/OoWSr6O/T
58wg6jYoOBSs6b6d0WAG8X+SItz+D4vWK5yNUILzdRTlv+RcU4Hzj4HC+4Oa
w4wJ/FVm2dDwllGHxwd6/AAALru0rg==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk2tIk2EUx2ervJHapi2x5eb26kyda1tXNP8mlkikraiFhi4vU7poFyPD
kpT0g0n6IdlUQu3DhBSV6KKQJX7wmialgVkOs0xzpCYiaZrPXn2iDjwffu/L
eZ5z/v9zxGfTNElcDodjs3JCVs46zmqYGewJeqEp0e3AVFWd6LXBC7cW9qf3
RMigItEqgtvdyIn1V30w2zz9RF8ipFzL83fSH9jy7/+nfNQxo7kPCn3RUtCc
o+byYdYKnvVhB8qMK7GPh/gTGp8Kez/EMNptPeWb0d56sDb101+evPLEbaFL
jmQS3q7Yev+dfcqIHI3H92uXxwSoJfdb5MgT2TLdrlspn7C8nTa0eFBeJpEt
ohxWlMtLbvLCM+SMtM3L8YP0aydBvfziQ5ugQGS0Pg03fpQgOFNbveuCApKB
keOcRTF+1kefK9Ur2PucRTB9i5Av6xSIJfXGbqN8Y3h+UOXoTtlaT6UbzV/r
X0D6uazAPW1BlI2CD/LZmLmT1e+aG5tfqYRnU0Vz0lF3pNcUfEiJV9H+jrTb
Bpf1q2AgeY3boSY+8dXUrzVeq3+Nh3yFNct8CfRE168quJyJHla2SVBN3rut
wqiuckCdJkVrnulUp5cKqWlTdzpmpWz9JiV+Wb6/2hfGIEYUOp3gr0SA2HP2
/ByD97yZ0F5vJSaIb49k9L72pueFGxU+rH+X1fg9l2Eub5Cik/i9pGb9GBRT
7iZRI6SsIf3qBEg8M3SIe11N9Ysl72ep8IrMV4IdZJZNzYrTSlwyXa1fiuKi
gfjZrWB1Pc3B4Zc3hXv1clYv41JIeZWkcTE/gPIiqavYn3Jv/8nJwDI/ytb8
sdV5TrDBsUGPLJ1SBodQp0hD6gZWl8/ebD0SB7wh+TEMfGak46XjLqz+j6Uw
h8eFlvYJYH3fJEWidb6FlLus/YtYzmdgKHK+sduRgZAMRJyM1a+YYferVsbu
UQeDL8S3Xhmrd7Q3ssn+ynzx/37/AeE+wLA=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4kaWo/2Gx80dbkjXJBql2jhMn8BfZeZtgcEv
2Sr6+7SdrYOB1krhCykWDvUgfex2DtLz4jRPL7BweJql/W36WzsHiHlmDl93
3ur6W2rv8AIsbuoQo+D4MXmOvUPdb6uCczNM4PxoEO1jAOc/SVx4zeS9FsQ8
XVs4X/VJ87yzVZZwPlj9GXMHGZD9AjoQvo+Zw1bzH4dStPQc+PzXT0n1MIW4
39rAYcULD73/iiYOybF33Jg5jBw+bwjInlVu7JCeBgTfjOH8WyB/q5rC+Q5N
j47P8DaD+H+dsUNfcInK9H4LiL0BJnA+2J+y5nD+n2+lD+YsNHfwuzgx5t9k
CwcuN9VSplXmDqcOO63N3GfhMA3krt3mEHErS0h4PTV3UH/Lu89A09KhYE33
7YwAqLlrzSHu9oDauwDBB/tbBl3eDM4Hx0c7gn+gVtYiXcQUbj4K/4K5Ayg4
0srMHA61LQ8/tQkavg/M4O4Hm8du7rDk/j6+Oc0IPsz/MD44vPJM4XxwfHCY
QsT/mTncAYXzVRNo+jCDqNtuApHfZwZxRxqMbwqJfy0TB58T7Lazl5rA+Rqg
8Io0hPNllwMjul4PYm6sGZy/H+TPK5Zwvj0oXrltIemPxxBizks7h5kgoGkC
538CpQN2UzjfxBgIDps69IPi+bwdJL2kmkHTrx2EjjGHmO8Nyw/mUP22cD44
/7gj+LD8BgBoeHpq
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGYC4mzOnwvSmZ0d0tOAYJmxwwa9vMWMPFD+M2MH
8alXODOEnB1WvPDQ+69o4jDlG1v8DBFnh08bArJnmZs4/I7JPfpPCiqfaALR
rwPlPzRxYFk8yYrR1tnhjnRNolGoqYOJMRA0uzjYNz06PsPbzoEBBCa4OCTE
3nFjnmHnIPTJ8XzaUheH44ed1mbus3NoWx5+yuiKi0M9y9F+w+N2Dq6qpUyz
JFwdfC5OjPl3GY0fbA/hW0DVu9s75ID8p4ybX/vbquBchDNcPwofaH6E+PaL
DOucUe3/4eywxfzHoZRddg4W147mmgi4OOhqrRS+sMTO4cE+vjnGQi4OEvPi
NE8nIPgQ8xF8iP0I/WDzrOwc5tvoXJn1zQkSXqJmDsElKtP/z3B0OAIKiEO2
DstB4ZoJ49tBwjHZEWL/EzuHN7z7DGYGOTp83Xmr62+pPSQe+RD8mSDw0MHh
aZb2t+m5dg7CoPDeC+WvtYWo93OA2FNoDYnPHjuHQ+CIMHP48630wZyHNnD1
+iB7r9hA/PvA1kEGRF+wcegHOZzfDs6H+Q/Gh8X31An8VWa/beDxfQJE59nC
wxtsn6IdPD5Q+MD44vFfPyWVwwYen2B7XlnD+Q0g2tzaYQrIHm97h5Ktor9P
v7OE60fhA80H+z/NCm4/OBweWsHj+wY4XqDmdUPD39raYSlI3UdbqH22Di9A
4RNrCvcPWH+WCZwPtibNxEH9LSjCbOH5DyJvB+eDw3eKHcSdeiYO10EZZJsd
JH1MNXFIAYUjhz3cvtXdtzMYvjtA3WvjkHj4snYqo5ODAcgcEXOH45pWk067
OzlogO01ddCfsOCHoZ+TQyPI3eWmkPQ/wwluP3r5AAD5j82i
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPX0Cf5WZtYHDFvMfh1K8tBxMbfYGTVPUc3iauPCa
Sb+mg+zyFx56/3UcZswEAktNBxbOLvnkPB2H/yAgr+lw/mrYG/3dWg4GWiuF
LzzRcHiRpf1teqyWwya9vMWMdxD8ht9WBedWqEP4d7Wh5qtD7Fuo43DqsNPa
zDp1qHk6Dn+/lT6YY4jg13zaEJBtpQrnM4DAAVY4H+w+yb/2MvPiNE9P0HHY
7rXBYs7PX/ZzFinv/NOu7bBeepvuqZxf9jD3pKcBwbOfcL73Vv/jyWwf7OND
gtQXrNRzEG+SmWJw+YP9doemR8cl9OF8sLwmgv8E5I/9hnD9MD7M/P7gEpXp
/w3g9oPDu9rAwcQYCDb/sv+681bX31QDuPthfJj/YHywemNRh+tCnxzPmxk6
iFROKjnrIuIAMc/Q4YFrvOMsQRGHP6Bwe4jgi0+9wplRZATnfwYG4yx2Y6h+
UQeQtTM1TRyiVSNkzt2RgNjjbOIQ/PbyxxmKkg5nQCDGxOHLvo9b08skHVaA
kkOhicObttxuo92SDqDgmdFt6tAT0e3PKCDrcEu6JtFI1czhPsg+RUU4/1GE
+PaLCipwPiw9gM2/YwJPf91er1hMFI3hfNUnzfPOVhnB+eDw/W8I0fdG04Hb
TbWUKcsQkn7+acDDC5z+YtTh/AaWo/2G4loO6OkdAEWkWHI=
              "], {{16.3984, 
              10.8141}, {16.764099999999996`, 11.3641}, {17.314099999999996`, 
              11.646900000000002`}, {17.996899999999997`, 
              11.646900000000002`}, {19.279700000000002`, 
              11.646900000000002`}, {20.046899999999997`, 
              10.646900000000002`}, {20.046899999999997`, 
              8.981250000000001}, {20.046899999999997`, 
              7.2484399999999996`}, {19.296899999999997`, 
              6.1499999999999995`}, {18.081299999999995`, 
              6.1499999999999995`}, {17.381299999999996`, 
              6.1499999999999995`}, {16.848399999999998`, 6.43281}, {16.3984, 
              7.065629999999998}, {16.3984, 10.8141}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4v21shbpPR4O/0Gg3srhDAiUuDsUrOm+nXHA
AsJncXfwuzgx5t9mc4dfMblH/y1yc4gQ336R4Z6pw4N9fHOMo9wc6n5bFZzr
MHFQcPyYfMbUzSEaxOAxhvPrQfIZhnC+7PIXHnr1+nD9f76VPpgzUQciv9TN
wR3ksOeaDhJTr3BmcLk7XLga9kbfWg3Cr3KHuEtHxWEZ0Jj/Ez0cnCc0C6Xd
UnC4JV2TaHTVw4E/NuC+0XNFh0v58eznHro76CrKf8nZpuZwEcRf6e7gD1L4
SRPOP3nYaW1mniGczwACF6DuP+ruEANi7DF1sLh2NNfkh7uDY9Oj4zN+mzm8
4d1nMFPLw+FJ4sJrJvoWDvfB/vFwuC70yfH8NQu4e26AaFYrB/TwBgBaj7BH

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ/R8E9P0cvE+w285WNXSA8WMUHD8m1xg76ExY8MMw
ztfh1GGntZn/TByeJC68ZiLvA+eLfHI8n7bXG86f8o0tfkaJt0Mjy9F+w+sm
Dj1er1hMNL0dXmRpf5tea+LgA7JnqZeDzLw4zdMPjB1YFk+yYnzr6XBdCGgQ
m7FDRcQK07OzPSH6txvC+R77a2Ut3PXhfFGQwSEaDvZNj47PqPZymLNIeeef
5SoOIGXpMj5w/ha9vMWMexD8HM6fC9KVfR1SYu+4MUuoOqSmAcE1X4eEkCD1
BZ1qDhtA6kX8HMSnXuHMWKQBoT/5Omwx/3EoxUvTYU337QyGfF+Ie9Q1HP7E
5B79J+XrIAFSd0jdwcQYCFb7wPkzZgKBJILvrlrKNGuCt8NGkD1/NBze8O4z
mOnl7TClvTXq8h0th3Dx7RcZ5LwddBXlv+SI6TjckK5JNOL1hrpX1+HLhoDs
WezeDi28/uunqOo7RIDUl/nA+eD4EPWF88H+nezrUPvbquBchj48fg+2LQ8/
xWTggB7/APuh4dk=
              "], {{55.764099999999985`, 
              16.665599999999998`}, {55.6766, 16.665599999999998`}, {
              55.54529999999999, 16.665599999999998`}, {54.954699999999995`, 
              16.687499999999996`}, {54.62659999999999, 16.7094}, {53.9281, 
              16.7313}, {53.99379999999999, 18.895300000000002`}, {
              54.517199999999995`, 19.7688}, {55.7859, 19.7688}, {
              57.03129999999999, 19.7688}, {57.55629999999999, 
              18.895300000000002`}, {57.599999999999994`, 16.7313}, {
              55.764099999999985`, 16.665599999999998`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYCYs6fC9I36wU6fNl5q+vvUQsHGP+2dE2i0VRL
h/8g8DnAoS+4RGV6v6VD7bptSfV7EfzDl7VTJdcFOHC7qZYydVk6NAd6zm2o
C3DYXytrkd5i6eBd3azvE4fgty8PP2Xkg+C7ArXNssDNT00Dgnt+cPfA+DD3
hgCd8T/A3+EWSH6rhcOa7tsZDNP9IfqXQOUP+EP8YW8B0f/P30Fi6hXODCVz
iH98Ax0MtFYKX3BRdaiMWGF6djuCL+/4MfnM0UCHOYuUd/5JV3PYDbQ29XSg
w6+3rw9YPlZzSAeZdynQoeG3VcG5DHUH4U+O59NuBjpIzYvTPC2g4bAa5J77
gQ6vi7eK/u7WcFAAmfcw0GG96pPmeWs1HIxB4HGgQ/WnDQHZtzQcQN5KfR7o
INrj9YrFRNMBFMz/3wQ6bHdoenR8hqbDYxHZk0/5gx1OHnZam7nOHBL+SsEO
f76VPpiTaOGwZJIVo69JsAMXKD5WWTjMBIHAYHj4gN1bFwwPPxgfFr5g814F
wcMfnS/9+pGZ1B0E//4+vjnG5xB8sHu3IPjg8OsNgqePN7z7DGY2BcHTT0zu
0X+b4hF8fzmxLF/rILh7YHyYez8Dg2lWdRDcPxWg+JodBPcvOPzWBzkkx95x
Y65A8P0uToz5p4zgM4DABXNIfC0MgqcHcDpphpr3yxQivzcQkm7adKDxF+DA
479+SuoOM2j6CHDwOcFuO/uqOcTfRwIcQMrTniH40yfwV5l5W8D5z7O0v02v
tXDoBkXz1QCHfpD/11s4nAGBFwFw/6HnTwDDM571
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4vQ0INgV7HBDuibRiNXKoSCe/Zzk12CHaAXH
j8l3LByuHc01aeAOcfA6wW4729XCYcPDl1M3qYQ4pMTecWPWMHeIEN9+kcEp
xOFg2/LwU5dMHRhAICDEoZHlaL/hd2M4/+Rhp7WZeYZwvvv+WlmL55oQvkmI
g5nN3qBpB9UcYO7hjw24b/Rc0eGJiOzJp7eDHZwnNAul3VJwqIxYYXo2PcTh
DAjoqDjE5B79t2l+iMOFq2Fv9K3VHI5c1k6VvIQwH6z/e4jDn2+lD+ZM1IG4
lyvUQXb5Cw+9en04v/63VcG5DEM4H+x/HmO4/jqQfIeJw1VQeFwOgai7Z+rQ
FOg5t2ER1H/rzB3e8O4zmJkV4lCwpvt2xgELB86fC9I33wt2+A8C9VYO6OEN
AOchoRI=
             "]]}, 
           Thickness[0.011546010853250202`]]}, {
         ImageSize -> {86.6077808219178, 32.56584806973848}, BaselinePosition -> 
          Scaled[0.3287946605433131], ImageSize -> {87., 33.}, 
          PlotRange -> {{0., 86.61}, {0., 32.57}}, AspectRatio -> 
          Automatic}]}, PlotRange -> {{0.27, 1.25}, {-20, 75}}, Axes -> False,
       DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
      GoldenRatio^(-1), Axes -> {True, True}, AxesLabel -> {None, None}, 
      AxesOrigin -> {0.2285416666666669, -13.136358433864535`}, 
      DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}}, 
      PlotRange -> {{0.2285416666666669, 
       1.28}, {-20.758013305518052`, -13.136358433864535`}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      Unevaluated[
       Unevaluated[
        Unevaluated[
         LineLegend[{
           Directive[{
             RGBColor[0.5, 0, 0.5], 
             Thickness[0.01]}]}, {
           Graphics[{
             Thickness[0.006245706077072014], 
             Style[{
               
               FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4lkzgeCmiEPtb6uCcyv0HGD84q2iv0/vM3DQ
+KTyctZLEYfrQp8czx8zcEgDgWfiDo0sR/sNrxs4/AcBeykHYxB4jOB/2Xmr
62+rocNaIR2+9DohB2431VKmKkx+uwK76pkQATh/Bsj+SB44/wbvbbFUMwR/
vfQ23VNvftrDzIfxYfZzO/J5zVjJCHffwe59TSaL2eHuX3Jr+WPDw+xw/8H4
MP/D+NX3f9wyzlaA88+AwBo5B5mNYvOZFNgh7twp67DNa4PFHEtWB/c1R5cz
WMg6pIPCR43R4b5rvOMsQRk4/01bbrfRbCmHGNUImXN7eCHmncHkw8IDxoeF
F4wPdtdrCbh5X/Z93JpeJu1QARLvlnIwAYXDZjk4f+W3lxVnGBTh/PLD21xn
/lWE69+TX/N25lVluPkQeWUH+V0L9qX6SUPCMVzFYQ3IHe+UHJwnNAulSSnD
+eGcYu3G8UoODCCQIA9xr58SRP85OYh8v4JDDch+bzmHsyBrdGTh/JC3lz/O
aJSC83cEW0X8V5eAhEuMHDw9gvk1CD4svgCoTzcD
                "]], 
               FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWaBsBiifAQ+bEaoWn3pcapDFiWFTYi8t3Ims
BgCaNwI9
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4hdZ2t+m55o61P62Kji3Qs8Bxld90jzv7C4D
By431VKmKlMHYxC4bOAgMy9O87SBGYT/2MDh04aA7FnHzRz6g0tUpr9H8L/s
vNX1t9UQwv9u4sANNsfQQQ1k7ikEnwdEdyH4S+7v45ujbAzXD+PDzN9i/uNQ
yi5juP1/v5U+mFNoAncf2P21JnD3w/go/gPyGcBAHc5/4BrvOGuhskMdSJ2H
iUO3jeeutE+KDqcPO63N3GfssCe/5u3MqwoOMQqOH5N9jB1MwPbJO9hWRqww
7TVykN21YF/qOzkHaVD4NBjC+cmxd9yYMwzgfFObvUHTEvUdDED6P8s7tPD6
r5/SqueQmgYEbIoOAbekaxI36To4T2gWSuNSgrg7Q9fhw6L1Cmc7lOF8j/21
shbH1eB8mP9gfJj/wfY16sLD5/iuHb1sH/Tg4XcS5D8+A3j4wviw8N+gl7eY
0UYHHj/ofHeQO9S14Xyw+4W04HxwfHEh+DNmAoGlGtx8GB9mP9hf6epw93md
YLedfVUD7v71II+91YD7D8aH+R/Gh4SnMpwfoxohc65GzmFKe2vU5RgdB/c1
R5cz7JCEuOuVAZwPjtfPxnA+LD/8/Q8E9vJw/qMI8e0XE1Qd0PMPAOUNYdI=

                "]], 
               FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYAJSjNCxZiR+AxobGQ1pKonRpwYu6hl70C5
n1S7KHEPADgpAnc=
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJfIGYCYvGpVzgzihwdtpj/OJTySs8Bxl/57WXFmQ2K
cP6MmUCwU9aBx3/9lNQCKH+mrIOrainTLAFHB9c1R5czRMg6CH9yPJ921MEh
JQ0I1BD8N2253UazpRwcmh4dn7Hb0eEMGGDy639bFZxjcILzI8S3X2RwQ/D/
g4A7gq8/YcEPQztnuPkwPsx+1SfN885+coK7zxgEJjvB3d/j9YrFZKIT3H8w
Psz/MH4tyF0r9OB8sLm7DByeJC68ZjLdCWLuZQO4fWD+YwO4e/qDS1Smv0fw
v+y81fW31dDBHRR+GU4O3G5ARhUm//4+vjnGQQh+ZcQK07PWuPkW147mmmQ4
ws2/KV2TaKTr6GALUpgLdZ+Uo0Ny7B03ZgkDh/21shbpLI4OGfkfWk+W6Dvk
r+m+naFgD/F/gbLD8yztb9Pn2jiwcHbJJ7/ThYR7jg00vPQcpk7grzKTtnH4
vCEgexa7gUOMguPH5BxruP1+FyfG/Gu2hLvvYNvy8FNOCP4tkPueWjhEguK5
ztBhOsi8bAuH5S889P43GjqcPOy0NlMPwQenUy0Ef6Ne3mLGOeZw+2B8WHiD
06+RBTw+wNH+0gIeX94n2G1nf7WAxyeMD4tvGB+WHmB89U8qL2edlIWbtyPY
KuJ/uizcPlj6g7tv38et6d9k4HxYegWrV7KEp2d0Ptgf+Qg+OP0dRPDB4V1j
5RCjGiFzbg9Uvb013HwYH2a/xlvefQYrreDuA4fjR0u4+31A/ntqCc8PMD7M
/zC+PyjiPuk5PAWlj15bh/uu8Y6zCuUdeEDxusoW4p4aOYerQsAC4Jot3H5w
/pW3g4SfphQkPlch+F9A6ei7HUS9mKxDCiidctjD3XMClB7m2TvwxwbcN3JH
lE+w8gsAD9UgwA==
                "]], 
               
               FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, {{{45.93440000000001, 
                 17.746899999999997`}, {42.087500000000006`, 
                 17.746899999999997`}, {39.846900000000005`, 
                 15.617199999999997`}, {39.846900000000005`, 11.9766}, {
                 39.846900000000005`, 8.44844}, {41.9297, 6.42969}, {
                 45.568799999999996`, 6.42969}, {49.3672, 6.42969}, {51.6078, 
                 8.575000000000001}, {51.6078, 12.2}, {51.6078, 
                 15.695299999999998`}, {49.526599999999995`, 
                 17.746899999999997`}, {45.93440000000001, 
                 17.746899999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQA2IQfVO6JtHoqZvD9An8VWa3DRx6vF6xmAS6w/nzbHSu
zFrm7vB1562uv1MNHBQcPyafeevu4ND06PgMbgMH7xPstrNjPRz+g0C8nsMZ
EJjj4eB/C2hwkDacf+Fq2Bv93epw/gPXeMdZBxUh+v67O+wItor47y7rsKb7
dgbDdTc4/0niwmsm6Qh+ZcQK07PCbg4193/cMvaWc3jDu89g5ilXh2owX8Fh
yje2+Bkxrg7OE5qF0n4pOviA3Cfr6uCxv1bWgl0Vzgebu14Dzl+v+qR53ltt
Bx7/9VNSA1wdUmLvuDFX6Dls0MtbzLjG1SE1DQie6TvkcP5ckP7b1SFCfPtF
hj4DB3D4pSLCDz08AWzQoJk=
                 "]}], 
               
               FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
                1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}, {0, 1, 0}, {0, 1, 0}}}, {{{56.53279999999999, 
                11.435899999999998`}, {53.21090000000001, 
                11.435899999999998`}, {53.21090000000001, 
                10.068799999999998`}, {56.53279999999999, 
                10.068799999999998`}, {56.53279999999999, 
                6.699999999999999}, {57.900000000000006`, 
                6.699999999999999}, {57.900000000000006`, 
                10.068799999999998`}, {61.2219, 10.068799999999998`}, {
                61.2219, 11.435899999999998`}, {57.900000000000006`, 
                11.435899999999998`}, {57.900000000000006`, 
                14.726599999999998`}, {56.53279999999999, 
                14.726599999999998`}, {56.53279999999999, 
                11.435899999999998`}}}], 
               
               FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
                3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYCYpUnzfPOGvk7vGnL7TaaLeWwv1bWIt0jwOEM
GEg55Mezn5MsRfDFPQL+SMQHwtWD5WMDHQ5072syUZaB87/s+7g1/RuCD1b/
WxbOZwCBBHmHw5e1UyXjAh2cJzQLpUkpOEi/fmQmlRDosDe/5u3Mr1B+TKDD
WiEdvnQ5RYcX29czP9cIcBCunFRy9oiCgyrI/WoBDqlpQMCm6FAZscL07PUA
B58T7LazS9Uc1nTfzmCQDoTIt2k4uKuWMs1yCHTY7tD06PgNLTjf1GZv0LSH
OnA+SHoGtwHEfc8CHKTnxWmeNjB0eCwie/JpOhpfG8FvXx5+yuiPv4M9SP9r
Awce//VTUjv8HaIVHD8m2xhAzE32d6j5tCEg20ob4r71/g7mIPsVtSH6Lvs7
TJ3AX2XmretQAfLPY38HmeUvPPTs9Rxico/+2yQf4DAFJM+t76BpNel0vQ+C
/xlo7Kx+BN+7ulnfZ1eAg67WSuELS3Th/PNXw97oV2vD+eDwkNB0eMO7z2Dm
pAAHFs4u+eR1ag7+cmJZvs4BDqI9Xq9YTFQcYOll+kwguCnrgJ5+ABxh8aA=

                "]], 
               
               FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4oqIFaZnZwc7SM+L0zxtYORw5LJ2qqRZsIN9
06PjM14bOAh/cjyfxhvskBx7x41Zw8BB3vFj8pmXQQ66WiuFLyzRdfCXE8vy
PR/kINLj9Ypli7bDYZD+Q0EO0yfwV5l1a8L5Db+tCs5pqMP5pw47rc3cpwLX
fwYE5ig5qD9pnnf2VZDDaRB/jYLDzltdf1P5gx1C3l7+OINRxkHm9SMzKYtg
B+HKSSVnWSQdFEDumRvs0BfR7c9oIOLwYB/fHONtwQ5f9n3cmr5NFCIfG+zQ
qsCuemaLDMQ/nlD9WxTgfBmw/9Xh/DmLlHf+Wa7l8HlDQPas4GCI/0p0HWx0
rsx6lhrs4H9xYsw/Z32HjuXhp4wqgh3+fCt9MKfRwKF23bak+s5gB0dQ+P02
gLsHbM51Qwf08AYACRurlw==
                "]], 
               
               FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQrfaked7ZVSEOsstfeOjF6zh82hCQPSs5xOFN8VbR
36u1HQri2c9JOoY4nL8a9kY/WtuhImKF6Vn9EAfxqVc4M5y0HZ6IyJ58+jvY
ISEkSH0Bp7bDhocvp276EOxgbrM3aBojgr9BL28x4x1Nh6ZAz7kNciEO/hcn
xvw7rOlgo3Nl1jPTEAeRHq9XLFs0HV5sX8/83CLEYbP5j0MpWQj+FhC/Sx3O
v+8a7zjrowCc3yJey5rJxu1QCXKfcYjDklvLHxsyczksmWTF6CsS4vAfBPZz
wt0D5tcj+GfAgAXin+IQhxe1j7PP67BC/N+I4JsYA0Ezgr/zVtffVPZQuH4Y
H2b+TBC4ibD/yGXtVMldIQ4yG8XmMz3gdAgpUZn+fwvC/TA+zH8wPsR8KYcJ
C34YPnsW4qD+SeXlrJeSDhIeAX8kvoc4uK85upxhhyQk/vhD4XywfUYI/taW
mgubQ0MdIlQjZM7dgZo3K9Sh5v6PW8bechD7FkD90yMHMX95qMMaIR2+9Hty
Dm3Lw08ZrYH6T17eIUBOLMv3fahDehoQqCk6MICASJjDA5D7FyrD+S+ytL9N
r1WD82HpARw+R0Ph6Q+cvqIRfLB9Jgg+x88F6ZvFQh1aeP3XT2HVgbjvcwgk
vSlqw8PLCBRPkzXhfBbOLvlkPR0H9PQOAOe+WeM=
                 "], {{82.8281, 
                 11.960899999999999`}, {83.1781, 12.485899999999999`}, {
                 83.7031, 12.7563}, {84.35469999999998, 12.7563}, {85.5781, 
                 12.7563}, {86.3094, 11.8016}, {86.3094, 
                 10.212499999999999`}, {86.3094, 8.559379999999999}, {
                 85.59379999999999, 7.510939999999998}, {84.43439999999998, 
                 7.510939999999998}, {83.7656, 7.510939999999998}, {83.2578, 
                 7.781249999999999}, {82.8281, 8.384379999999998}, {82.8281, 
                 11.960899999999999`}}}], 
               
               FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0,
                 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{97.8219, 
                12.9938}, {89.8109, 12.9938}, {89.8109, 11.6266}, {97.8219, 
                11.6266}, {97.8219, 12.9938}}, {{97.8219, 
                9.878129999999999}, {89.8109, 9.878129999999999}, {89.8109, 
                8.512499999999998}, {97.8219, 8.512499999999998}, {97.8219, 
                9.878129999999999}}}], 
               
               FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQLf36kZnUgQgH4cpJJWeXKDlsl2t9HbgjEoNffnib
68y3CnC+7K4F+1LfyTmUv1Qz5FgS6bAj2Criv7usQ/OBUwtd6yIdUtKAQE3W
oWzffCl920iHL/s+bk3/JgPnv2nL7TaaLeXweOnsIwoFkQ5nQGCNlMOXv1cq
Xs6LdIhRjZA5t0fKYY1MVIr1egTf/WGVyLrzUPVnpBxagK6Re4rgPwBKu39E
8Hum5wk1M0Th5F8/9z34cW8U3D0wPsy9YPMyo+D+WQ507ganKAfXNUeXM0TI
Osx5v/yYt34UPDxgfFh4wfiw8AzYAQzATkz+nEXKO/+oqzqYdzomPO2IcngU
Ib79ooMqXD86f8ZMILDUhPN9Lk6M+bdY22HFx0u+SQZRDhn5H1pPbtF18AEZ
aBrlID0vTvO0gaFDCyh+9KIc/nwrfTAn0dBBnCWMT3dTpMPi+/v45nw2cDAG
AWtg/MXecWOu0HFY3X07g+FzhEMaGGg4BJeoTP+/I8Kh28ZzV9ojZQf09AMA
fDoWeQ==
                 "], {{100.00299999999999`, 10.6266}, {100.098, 
                 10.8172}, {100.12999999999998`, 10.8797}, {100.273, 
                 11.1984}, {100.448, 11.6109}, {100.62299999999999`, 
                 11.960899999999999`}, {100.70299999999999`, 12.1047}, {
                 101.68799999999999`, 13.946899999999998`}, {
                 101.68799999999999`, 13.979700000000001`}, {102.038, 
                 14.535899999999998`}, {102.35599999999998`, 
                 15.060899999999997`}, {102.54700000000001`, 
                 15.378099999999998`}, {102.72199999999998`, 
                 15.664099999999998`}, {102.87999999999998`, 
                 15.903100000000002`}, {102.87999999999998`, 10.6266}, {
                 100.00299999999999`, 10.6266}}}], 
               
               FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                3, 3}, {0, 1, 0}}}, {{{109.84199999999998`, 8.65469}, {
                109.413, 8.512499999999998}, {109.12700000000001`, 
                8.417189999999998}, {108.28399999999998`, 
                8.178130000000001}, {108.17299999999999`, 
                6.970310000000001}, {107.77699999999999`, 5.9375}, {106.855, 
                4.410939999999999}, {107.07699999999998`, 
                4.2359399999999985`}, {107.72800000000001`, 
                4.539059999999999}, {109.01599999999996`, 6.20781}, {
                109.61999999999999`, 7.2093799999999995`}, {
                110.06599999999997`, 8.432809999999998}, {109.84199999999998`,
                 8.65469}}}], 
               FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZgpZMPMQjcTWRyXGlLNpIVeXO4k
1RwACfICbQ==
                "], CompressedData["
1:eJxdlHtMjWEcx4+uWKVFSQopndM5h0itQvWNcrpZVFrT+ySmybWLhlGhpFmZ
tVCc1sXWWtbNhDSdROukUS5HxKwko4vJSrKE5z3n9L7Lb3v++Oz3vM/v93yf
7++13R0fGqsrEAhm0bWZLh26Vr63NziTyuAJG5VWkH04saA6i0HhVRq/FuF+
cp6lXhGDlJ6Jt2sPWOF1x8+wj0+1+4etMLytfknmKIOlDSWKWJPFKFB/x2D4
3KFs50kbpCyoln2YSzCPbO1xdrNFf5m8ZZklgV1XX5ggeDmkWRbdHd4EdW4T
D/fcWAHzblpAThATHioscXTElt2mkR5PeG5ZVpsU181zTv5hs4xegtaG+gsG
IyKO2x9trNqXxrN5TuCg3pgQnq7RDQEqbb7IAcqjimIrJUH/rtIul2/2mvs1
EvT67fS5Vmqn6T+dYFTx/fbeiEWa/qIIqsykJnu9TBHHChROkBOZHTJrtTGO
DTismR1M8JeNpjmoSYrL/epLMMZ+f8UQ8yI96tq8CN4Yv7OIHTdAMk2nOBF8
Sf14oPOgPmLodevcCZqzFekudrpI3U8LJBAY+ZgEFlTo4Wt5a5Bbrna/VB9j
U6rjAwqCxPLk2j8X9bn+t/YHvHANM5jJL3merj/N1jctinV658DSiRqiWdtv
lwkqrXfsWd9JcJJ9/yEzeLP6BUcjsM3QU75dBH8jHUlWRDSc19LIcwQ9rUzO
REPWlGrjniXm+C7S+5QTPDuJK+Y/a5Fw56n1D5Fq9HLh+ewQNZg+z03tpX53
bhEo2feuFWNDT8iF/MOE64c0BBjpBBGcnlyX0CESIoUt4EH12i8ZzycOqGIN
bkGwL34k83GyPU5d3pR9UMjnL1H8vImg81XEsJPcEb4UJwO0/ogXc6zOR0k4
Dmbr/5Bwfp7uV63PKjLzPuY8q+fvB4M4th+VBDaZdEMro/WPGL10HGWJdB6v
2937rdTqncZg8Mht88khoca/xQxsyr/4ryoWofAbNUgNo9VbBNOMB+2ljQw3
L753RqdUbTy7nveJ+fSMZ7V/VQz6IhfefS7gefr8GdzjoHm/SkYzL822+P9/
8g/4sv5L
                "]], 
               
               FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
                3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KN2d8/z3ytxEB11F+S85ZRoOHy/5JgmUIPjFGRPf
1jRj8r1PsNvOLtWE808cdlqbWaflEL/Lk4epGI2fjeAf9zbvdGRJgPN7pucJ
Nf+Ih/Prpzp351zH5MPsg/Fh7mk5cGqh6zcEf/kxoAWMCXA+uv9g7gnnFGs3
/q8Ady+MD/MPOt99zdHlDBxKaHxleHjB+DD7YHyYe2B8mHthfJh/sPOV4HyY
e2DhBePDwhPFP0j+AwDcusT6
                "]], 
               
               FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
                1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4q8aMf2HZiY5iPR4vWIJ0XeYnifUfGBWksMG
vbzFjDH6DhZbTpTtm43gH/c273Scg+AbcKyRiVqA0H/ZN0kgYmGSw/mrYW/0
pRF89/21shbqenD+A9d4x1mCCnB+zf0ft4y95RwOnFroum16ksOOYKuI/+6y
EPNbkhxS0oBATdbBEuSe+CSHL/s+bk3/JgPnv2nL7TaaLQVxf12SwxkQWCPl
kA/knpqb5BCjGiFzbo+UQ/bz3ys/LkPwJ76tsTfdBlV/RsoB6LuEpwcQ/Nhd
njxMxxF8bibtdrGzCH50ivV9/5sIvroh0MGvEOYnC0RYbvmAZP+ekskSHMlw
9wF9+/mvQjLc/TA+zH/6d1XYGhmT4f6fLwUUeYcIn16Qh59A/W8tB+fDwhfG
Z+Hskk/204LzZebFaZ6+oAMx/2mSw59vpQ/mXNRzmAkCL5McpEHyBoYOP+uy
9pQ8TnLQeMu7zyDS0OGwwoaijKVJDl933ur6O9XAIQcUnllQ89/pO7ADoyvF
O8lhSntr1OUaBB9s/kY9B1uu64sLfJMcdBXlv+SI6TlcULr9sy4oyeHH29cH
LJ11HdDTIwCCniyY
                "]], 
               
               FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4iUFtlzX3ZMdPm8IyJ513dDhw/Jj3uaxyQ7/
wcDA4bJvkkBEarLD8hceev8nGjhcULr9sy4v2UFfa6XwhRZ9iPrKZIeM/A+t
J6foOnBfX1xgW5fs8CRCfPvFB1pwvsy8OM3TBupw/ukzQLBGwSF7T8lkiZJk
B5HKSSVnj8g4wNzzZd/HrenbRB0+XgI6ICTZoS+i25/RQMThy98rFS/bkh2E
QepZJB1U2BqnOs9Odgh5e/njDEYZhxVA53SuRZg/9z3QgbuTHUDcM3OUHG6c
+x78+GCyw6nDTmsz96nA+Q2/rQrOaajD+dMn8FeZdWvC9Yv0eL1i2aLtYBK3
y5NnXbKDLsj/S3QdjgOtc5yT7OB/cWLMP2UDB37dTXPftyc72Dc9Oj7jtYHD
FAmWML7QZAdpsP+NHNDDGwAunreq
                "]]}, 
              Thickness[0.006245706077072014]]}, {
            ImageSize -> {160.106400996264, 21.12078704856787}, 
             BaselinePosition -> Scaled[0.31887090512778543`], 
             ImageSize -> {161., 22.}, 
             PlotRange -> {{0., 160.10999999999999`}, {0., 21.12}}, 
             AspectRatio -> Automatic}]}, Joined -> {True}, LabelStyle -> {}, 
          LegendLayout -> "Column", 
          LegendMarkers -> {{False, Automatic}}]]]]], {After, Center}, 
     Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{
  3.854524628352035*^9, 3.854525641237513*^9, {3.854525782044468*^9, 
   3.854525806551709*^9}, {3.854528309074946*^9, 3.854528464829706*^9}, 
   3.85452852449159*^9, 3.854529188948811*^9, 3.8545294997350473`*^9, {
   3.854590347109234*^9, 3.8545904736458807`*^9}, 3.854598886490966*^9, 
   3.854598966341836*^9, {3.85460104356767*^9, 3.854601086346623*^9}, 
   3.854601183017906*^9, {3.854601260212833*^9, 3.854601353906292*^9}, {
   3.854601430413899*^9, 3.854601442590221*^9}, 3.854601482818387*^9, 
   3.854620602228952*^9},
 CellLabel->
  "Out[11277]=",ExpressionUUID->"c952838b-472f-4050-a8c3-fc76d771bbc9"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Difference ", "Section",
 CellChangeTimes->{{3.854601689202239*^9, 
  3.854601700471813*^9}},ExpressionUUID->"48ab6bad-da02-42cf-a6e9-\
b846d8678ace"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Diff1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{"eG0W0", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "1"}], "\[RightDoubleBracket]"}], "-", 
        RowBox[{"eG0W0Reg1", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "1"}], "\[RightDoubleBracket]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{"Length", "[", "eG0W0Reg1", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Diff2", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{"eG0W0", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
        RowBox[{"eG0W0Reg1", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{"Length", "[", "eG0W0Reg1", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Diff3", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{"eG0W0", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
        RowBox[{"eG0W0Reg1", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "3"}], "\[RightDoubleBracket]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{"Length", "[", "eG0W0Reg1", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Diff4", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{"eG0W0", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
        RowBox[{"eG0W0Reg1", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "4"}], "\[RightDoubleBracket]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{"Length", "[", "eG0W0Reg1", "]"}]}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.8546017715360823`*^9, 3.8546018090565567`*^9}, {
  3.8546018401165533`*^9, 3.854601976754264*^9}, {3.854602757925126*^9, 
  3.854602817703515*^9}},
 CellLabel->
  "In[11170]:=",ExpressionUUID->"c1cec1f6-614b-4719-81da-8468e2697a68"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"PlotDiff1", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Diff1", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Black"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PlotDiff2", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Diff2", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", 
          RowBox[{"Darker", "[", "Cyan", "]"}]}], "]"}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PlotDiff3", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Diff3", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", 
          RowBox[{"Darker", "[", "Gray", "]"}]}], "]"}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"PlotDiff4", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"Diff4", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Purple"}], "]"}], 
       "}"}]}], ",", 
     RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.8546017235410547`*^9, 3.8546017579931803`*^9}, {
  3.8546019156310387`*^9, 3.854601994053957*^9}, {3.854602153032744*^9, 
  3.854602196003636*^9}, {3.8546022603730707`*^9, 3.854602386915618*^9}, {
  3.8546024207106953`*^9, 3.8546024350608788`*^9}, {3.854602585685615*^9, 
  3.854602588314095*^9}, {3.854602703766786*^9, 3.854602707144051*^9}, {
  3.854603166517651*^9, 3.8546031862980127`*^9}, {3.8546205767109756`*^9, 
  3.8546205898738337`*^9}},ExpressionUUID->"1e0f7cc4-08ab-4026-b619-\
8a7b9cc5da1d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GraphicsGrid", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Show", "[", 
       RowBox[{
        RowBox[{"{", "PlotDiff1", "}"}], ",", 
        RowBox[{"Frame", "\[Rule]", "True"}], ",", 
        RowBox[{"FrameStyle", "->", 
         RowBox[{"Directive", "[", 
          RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"BaseStyle", "\[Rule]", "16"}], ",", "\[IndentingNewLine]", 
        RowBox[{"ImageSize", "\[Rule]", "1000"}], ",", 
        RowBox[{"FrameLabel", "\[Rule]", " ", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{R}_{\\\\text{H-H}} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{1}}^{\\\\text{GW}}-~\\\\bm{\\\
\\tilde{\\\\epsilon}}_{\\\\textbf{1}}^{\\\\text{GW}}  \\\\textbf{(eV)}\>\"", 
             ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}]}], 
          "\[IndentingNewLine]", "}"}]}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"Axes", "->", "False"}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", 
         RowBox[{"1", "/", "3"}]}]}], "]"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Show", "[", 
       RowBox[{
        RowBox[{"{", "PlotDiff2", "}"}], ",", 
        RowBox[{"Frame", "\[Rule]", "True"}], ",", 
        RowBox[{"FrameStyle", "->", 
         RowBox[{"Directive", "[", 
          RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"BaseStyle", "\[Rule]", "16"}], ",", "\[IndentingNewLine]", 
        RowBox[{"ImageSize", "\[Rule]", "1000"}], ",", 
        RowBox[{"FrameLabel", "\[Rule]", " ", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{R}_{\\\\text{H-H}} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{2}}^{\\\\text{GW}}-~\\\\bm{\\\
\\tilde{\\\\epsilon}}_{\\\\textbf{2}}^{\\\\text{GW}}  \\\\textbf{(eV)}\>\"", 
             ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}]}], 
          "\[IndentingNewLine]", "}"}]}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"Axes", "->", "False"}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", 
         RowBox[{"1", "/", "3"}]}]}], "]"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Show", "[", 
       RowBox[{
        RowBox[{"{", "PlotDiff3", "}"}], ",", 
        RowBox[{"Frame", "\[Rule]", "True"}], ",", 
        RowBox[{"FrameStyle", "->", 
         RowBox[{"Directive", "[", 
          RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"BaseStyle", "\[Rule]", "16"}], ",", "\[IndentingNewLine]", 
        RowBox[{"ImageSize", "\[Rule]", "1000"}], ",", 
        RowBox[{"FrameLabel", "\[Rule]", " ", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{R}_{\\\\text{H-H}} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{3}}^{\\\\text{GW}}-~\\\\bm{\\\
\\tilde{\\\\epsilon}}_{\\\\textbf{3}}^{\\\\text{GW}}  \\\\textbf{(eV)}\>\"", 
             ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}]}], 
          "\[IndentingNewLine]", "}"}]}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"Axes", "->", "False"}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", 
         RowBox[{"1", "/", "3"}]}]}], "]"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Show", "[", 
       RowBox[{
        RowBox[{"{", "PlotDiff4", "}"}], ",", 
        RowBox[{"Frame", "\[Rule]", "True"}], ",", 
        RowBox[{"FrameStyle", "->", 
         RowBox[{"Directive", "[", 
          RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"BaseStyle", "\[Rule]", "16"}], ",", "\[IndentingNewLine]", 
        RowBox[{"ImageSize", "\[Rule]", "1000"}], ",", 
        RowBox[{"FrameLabel", "\[Rule]", " ", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{R}_{\\\\text{H-H}} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{4}}^{\\\\text{GW}}-~\\\\bm{\\\
\\tilde{\\\\epsilon}}_{\\\\textbf{4}}^{\\\\text{GW}}  \\\\textbf{(eV)}\>\"", 
             ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}]}], 
          "\[IndentingNewLine]", "}"}]}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"Axes", "->", "False"}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", 
         RowBox[{"1", "/", "3"}]}]}], "]"}], "}"}]}], "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "None"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.854603656043013*^9, 3.854603656046694*^9}, {
  3.8546078218355227`*^9, 3.854607857538348*^9}, {3.8546078913273773`*^9, 
  3.8546081287187977`*^9}, {3.854608187908655*^9, 3.8546082017385273`*^9}, {
  3.8546083082450333`*^9, 3.854608380841424*^9}, {3.854608577933447*^9, 
  3.8546086346367683`*^9}, {3.854608719976655*^9, 3.854608854975039*^9}, {
  3.854608951125031*^9, 3.854608972025132*^9}, {3.8546090163841953`*^9, 
  3.854609072150857*^9}, {3.854609243122196*^9, 3.85460960362047*^9}},
 CellLabel->
  "In[11276]:=",ExpressionUUID->"35cb766c-d39d-4655-95b2-f3029fe44a21"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{}, {{}, {}, 
        {GrayLevel[0], PointSize[0.009166666666666668], Thickness[0.006], 
         LineBox[CompressedData["
1:eJw0nHlYTV0bxitjiCJkTEQJyZAhdJOZkCiZQ5Qhjed0hr2FkDFFiYoMIZQx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          
          "]]}}, {{}, {}}},
      AspectRatio->NCache[
        Rational[1, 3], 0.3333333333333333],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0.2285416666666669, 0},
      BaseStyle->16,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.015153811183512651`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJx1lGlIVFEUx8cFt8hl3Jhpns44Pp+jom90zBDDI2XmRI2ppJVh5hZI6oex
zCU0U8mpbAF3NCWYhAmNsjJMVJDK3UQjC5SwyFBSE9Pcmvue3qHCA/fDj/Pu
2f7nPtG5tPBEAw6Ho6c9cu3R156QFsXreKPfgYvt8y3JYwIIZXglcKbogsq7
mg/pamXzhsIc+hj7n0+T0YKBAEvMpdEqhR5ttSNXVCLjw3b8coQf+LCdn3Hz
7CExSWtGBHSq2q/K4m1Zvx0BHGQdNkAuOE9XNer4EdfDPHnDAfNkcGxQ1WNH
uIXyD9nAgdsF3CR/IdxEPGcDnySEZvOeEOenpgpq+3toiJwdma/IF4APshGa
zVtGQL5hd6n0PQ05E8vjPr0OmLMRZzthblyazuzrEIOXW6P1UKSO85DfzxPz
U7/lrgS5O1icCZvwVovgbGQ4dV8iYfNdJP7mJR5mm8t3lf0PeECovx32rHOF
ZDSnrzzQNy1xjE91hRcR/tGbFB+OvDHeX+3rCiGabjUnkw9Hh+/EbBi4wg3U
v6UAvsTVj8kGXUCG+rQmYGj0xIzXKsnOvYhgdagkIcrUrtgnVoz1Yuo2c8F6
MnU1UhCD9qCNvxVHxzUN4tY1SoLvbzPTxzUB/p7tUwC+Aa/Cy+oprL8c9TG6
lU/jAMdQH/EucD0g9GWSkxA0SPdUEZ6HJZrnJTF8jrZ/PsyRQMVti6y9Kc6Q
vdAclnJKwu5HHglNpFbw3W6sbvYUrC1lTNZYucPx8T05cQsU5K76pw889MA8
ieLleWLuLFJH9XTRsI7uDZOw2Dpesl4oZedVJ8LclpYzWxmsY2ZPax0BlbuZ
L2X1WSbgJCr3ipSdW4097DpEZuhnSSEc7WOQ7Y7M6mSK4z+TN++rWTEBBaO3
lH2vg+bwU9t+1S+a3esnVlAaoXQu/0FDsdCY7Ivk4n3fZmZ/MnSskn83lMXR
YI10O8iFdI3q43mgoRD5ZVw2n5iGQGVQbq/ADOYamoT9FSJQTIW+87U2AQq9
17cE+x7TjSEB6euy9X7BAOv97//oD/kd97s=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlGtIU2EYx49tFAYOE6OI2RqxNmmXY3t3STZ6TYgQabAKh5RRui2DSsg+
CI2ytYJ1p4ygIXah9cERUpGKjaFE0koSow8mGWFgxSIhQjKtnR3+z7AX3g8/
Du/z/P/P5WgPHPX6FYIgFGTv7uxdkr2vpDPAeHeJURVcKOVgTX9X0m9ewd1t
vge2BONtk7Pj1nQxn9p/+x3TMB4MZM/9Yq6fCne+jlr5zszYzM32PLtbq0Jp
tYpfqPmqZFVMjluronh+6X1AxX2rno4KO2zErU9WzqW/2xZ/b7DT+1SozBks
dVB8MPIL0jllJ33zv45/jM3YSP/qjreFBz/ZyB8Y/sHtyueXK+p0xGvj09vN
W/QUT93ZUJ5u0VO+35lvqc1hPempHV7mvtWR589S3TwGPng2Xvdyk51fOxep
H3MZyC8Y9QDfm0yqYo8YsSFTlBSbmZyv2kD1Rnww8qNf0If6Qz/6DX9g+AdX
XwmXBJZreY/5yN2CE4y/Ly/r/qvQcp2Ur5LxRK5+6+TvA1bik3OVLSPTIvFj
x+xg06E85/q0QaR4OV1vLJQPDD1g6H3R33tx6Q8L+fnZNx6dj4jkN5dvTQXV
A4x6hSR9TpHqu2+XV9/1xUIcu7O+70/cTMys2XPMRDw8tDXR/MFI/XC4nnlv
aDdSfPCi/DVG0ifPuYn0nynyPLweMZE/MPyDMa9gzDPiYd6RD/sAPdgXMPZJ
WRjVNF4y0r4hHvYR9QCjXmDP6NU9C40ivUe9ER+M/OgX9KGf0I9+wx8Y/sGp
88nTbEgjz59L5D6dTz0yoZHn/XCeMY9gzCu4ae/ENoWTEWPfwNgH5Pv///kP
WKRByw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{26.804699999999997`, 
              6.395309999999999}, {27.167200000000005`, 7.204689999999999}, {
              27.1063, 7.265629999999998}, {23.931299999999997`, 
              7.265629999999998}, {23.604699999999998`, 6.456250000000001}, {
              23.665599999999998`, 6.395309999999999}, {26.804699999999997`, 
              6.395309999999999}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlF1IU2EYx+dHhF0cdBV2MZuDbDM/wLbow7Oz5z3eRC0CRVwhktk2SyIv
1oUXI2yUgURGyKJE10UZpVcVQRdLGoE0P7BZFynYRUIUXtiFrIytczb+z8Fe
eC9+vOd9nv/zf97n2M5fafYXmUymAm23artQ20599QiaMNdKwcwuAlvfxOL+
+jLqKfkdC3YJ6ltJf3EmS+ltuOJI0CIoGNDWk1JaiUsjzo9ELWup9fv9BrtD
Ipy0SLTzl5gP1Ama0ZdX4nh+/X5Aoj7f00OzLwweGG/7cLBY3XreqPL954NL
3aaoyvHByJ//TmV9J6e3ux9uU1n/mfLXC6aMUR8Y9YP7i9/faWirYt47/v14
vcfO8SyjHdXJXjvn+7P2c+poxM56vPp3wwavdj767DrtoLqhWLphv0r3Bm6c
TckOrhcMP8Bjcu3ig4DBnYlUjV+IfL4mB/uN+GDkR7+gD/5DP/qN+sCoH9w0
FDEHdtjI/i0yOntC0FJ1xUS2yJbPd0DQZM6/yvz5D2IuH14s6S70MJ9auNue
iSjMWX15FI73WJORLVA4Hxh6wND7d+Pq15Eyheu53RLaFx1TuF6vns/pYT/A
8Cunr1lhf6cT6uRFyeDVSzUb0ctuZpfuR0pmvrZ5rHfulsz9eHk4/e7Cs0aO
D0b+0Kvdm0lFZn259zMjs/72SrHetSxzfWDUD8Z7BeM9Ix7eO/JhHqAH8wLG
PO3RdZyTed4QD/MIP8Dwa8t5WOH78BvxwciPfkEf+gn96DfqA6N+8NRg/Lor
Yc373KqQr8pnmVu20iez9gO6aTDeIxjvFZzrp0MwY97AmAfk+///+Q/NkkLF

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4i8bArJnmbs7SM+L0zxtYOTQtjz8lFGOm4N9
06PjM14bOKg+aZ53VsrNITn2jhuzhoGDA0j8squDrtZK4QtLdB3m2ehcmTXP
1UGkx+sVyxZtiP4WV4fpE/irzLo14fyG31YF5zTU4fxTh53WZu5Tges/AwJz
lBx8TrDbzr7q6nAaxF+j4FCyVfT3aTk3h5C3lz/OYJRxsLh2NNekwM1BuHJS
yVkWSYh7rN0d+iK6/RkNRBwO1MpapOe4O3zZ93Fr+jZRiPxuN4dWBXbVM1tk
IP6ZBNW/RQHOlwH7Xx3On7NIeeef5VoOTxIXXjNZ7gbxX4muQ0XECtOzp90c
/C9OjPnnrO/A479+SuoHN4c/30ofzGk0cPgVk3v0n5C7gyPI3t8GcPd8BoXz
dUMH9PAGAN7qr3s=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKK0zYcEPw31eDgwgoGDicH8f3xxjLwS/ZKvo79Pv
PB1sKyNWmOYao/J7jeD8mSCw0hCuX3zqFc6MTwYQ/i4Ef/kLD73/mt5wvs8J
dtvZrd5w/TC+xlvefQadRnD+bemaRKNUY7h+mPvQ3d++PPyU0R4vBwOtlcIX
QowdTIyB4DOCf1zTatJpeW+HRpaj/YbfjeB8mH0o8uJGcP2R4tsvMuwzhPsH
xu/xesVi0ojg76+VtUgP8YLrh/Fh5sP40yfwV5n9NoLrh7kP3f0AweygPA==

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ7aJayjQrwduh28ZzV9onZYctenmLGfd4OxiDQLCC
Q/vy8FNGR7wdHrjGO85iVHDg8V8/JfWEtwMDCCTIw/lrhHT40u/Jwfnqn1Re
znop6xAhvv0iwzZvB/c1R5czWMg6fNgQkD1rvrdDShoQqMk6lEesMD1r7O3w
Zd/HrenfZOD8N2253UazpRxcQe4L8HE4AwaY/JASlen/MxD8Hbe6/qbW4+aL
T73CmbHKF24+jA+zf8ZMIKj0hbsPHD4Ovg47gq0i/qfLOrSCwkMFql9azuFC
fjz7OU5fBwNQeH2Wd1B/0jzv7C8vhy3mPw6lzDKEmJ+F4Cs4fkw+4+vl4H9x
Ysw/ZkOIfZZeDl93Ah061cAh/vBl7VRDLwf1t7z7DDINHFgWT7JiFPVyyMj/
0Hpyij7EPQxeDqY2e4OmHdRzSAe585unw5xFyjv/pOs56E5Y8MOwzcNB+dqj
YIYaBQf7pkfHZyR7OMSoRsicq5FzCAaFl4MHxD/usg5tIP+IeMD9+yRx4TWT
6+7w8IDxYeEFVs/jAQnPNVIOv2Nyj/6zQvDB6cYbat8eqPoWD3j4q4HCZxWC
f1O6JtFoL4IPCobU8wg+OP18Q/DXdN/OYND3hJufCAovR0+4/RtA6TcHwf8D
ct8iT7j7YXyY/8D223rC/f8GGOwzpTzh6fX+Pr45xkye8PiG8Xsjuv0ZDeTh
/IC3lz/OWCjvADImjc3ToROUn5QUHPbXylqk83hCwiVZwWH5Cw+9/4me8PyG
nv8AhR2Vkg==
               "], {{52.73589999999999, 14.901599999999997`}, {
               54.389099999999985`, 10.8641}, {51.146899999999995`, 
               10.8641}, {52.73589999999999, 14.901599999999997`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4je8+wxmCvk5fN4QkD3ruqHDfxBI94PQ/w0c
XFVLmWZ1+Dksf+Gh93+igcMN6ZpEo7V+DvpaK4UvtOhD1F33c8jI/9B6coqu
Q+vy8FNGb/wcnkSIb7/4QAvOl5kXp3naQB3OP30GCNYoODg0PTo+47Cfg0jl
pJKzR2QcYO75su/j1vRtog45nD8XpDv7OfRFdPszGog4lGwV/X2az99BGKSe
RdLB/NrRXJMEf4eQt5c/zmCUcUg4fFk7daU/3Hwe//VTUh/4O4C4Z+YoOag+
aZ539pe/w6nDTmsz96nA+Q2/rQrOaajD+dMn8FeZdWvC9Yv0eL1i2aINcc9q
fwddkP+XQP2b4u/gf3FizD9lA4c/MblH/wn5O9iD/PXawGHPra6/qe5+DtJg
/xs5oIc3AJq8u3k=
              "]]}, {
             Thickness[0.015153811183512651`]}, StripOnInput -> False]}, {
          ImageSize -> {65.99124283935242, 21.193245330012452`}, 
           BaselinePosition -> Scaled[0.317780706933575], 
           ImageSize -> {66., 22.}, 
           PlotRange -> {{0., 65.99000000000001}, {0., 21.19}}, AspectRatio -> 
           Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.00848536274925753], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4ur7P24ZZys4pKYBAZuiw33XeMdZgjIOa4V0
+NL/yTmkgYGkg/onlZezTso6aIDoTjE43xgMBOH867y3xVK38TnAzO2N6PZn
3MDrUH54m+vMtwoOZ0Cgh8fhPwjUKzqkg4xfxu3gPKFZKE1KCc7foJe3mNFG
xeHLvo9b08P4Hd4UbxX97a3isCPYKuJ/upBDRv6H1pMhKg47Qfx2BN8E7B5R
OF+4clLJWRZJOH9/974mE2cZhyntrVGXY1QcWhXYVc9skXHYoPqkeV6vCsQf
L2Udaj5tCMjepeogv2vBvlQ9aYfAW9I1iZtUHYLeXv44I1HCYYv5j0Mpq1Qd
MsDuFYXz37TldhtZC8P5YH/uF4Drh/lfYuoVzoxDqhD3fuZ1eBQhvv2ig7oD
AwgsEHA4tmtHL9sHDYezIPU5wg76WiuFL7Bowf13HCS/QcshRjVC5lyMuENC
SJD6Ak5teHzB+DD3w/gioPA4IuMwZ5Hyzj/HteDx5nOC3Xa2KdS8PXIO0yfw
V5mt1oTGk7zDdoemR8d/aEDSx0d5h2Ze//VTXDUg8Vyt4PA8S/vbdFsNhzua
smv+FyvBzQvnFGs3jld0EO/xesUyRRuSruTkHWSXv/DQi9eB2PdHCs6fCQZi
cD44PbAJQdLDHG14+K0HxZeulkOLeC1r5jFmSPpt04CkFzEGBwNQeLmoOVz4
fez6vJu/7bttPHelfVJ2EG+SmWIQ/MseHM4BCD7Y3DlKcD7YGS8V4fzTIPk1
Cg4yG8XmMyX8tV8D8sc9OQf7Esfa03MYIfZ+k4HkD05WaDhKORwBpbfFXJB0
e1zSwX3N0eUMEUIQeoekgweIthCD88Hp1UXSYT04/0k5BIDS20J5SDzIyzuA
/WGk4PAAFA8T5SHhH63gEAJSd1AeEj57FBw6QeqUFBzQ8zcA5+iu1Q==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYm431VKmLkOHzxsCsme1GzvMBIGXmPxb0jWJ
RqomDtEKjh+T/xg6pIHANhOIOnUjhxdZ2t+mx5o6FKzpvp1xwQBCHzB1ONy2
PPyUkYHDRr28xYx3TB1aWI72G5brwfmT21ujLttowPmmNnuDpimqONT9tio4
J2EC56s+aZ53NssQzhefeoUzA2iuaI/XK5YvKg5bHZoeHbfQc5gBcm+lmsN/
ENiv4+B3cWLMP2UNB58T7LazRbUdZJa/8NDbr+XwHOReWS2HF8VbRX9368L5
P96+PmDprA/nXxf65Hi+zMCBhbNLPjlPy2H6BP4qM2kjiD2R2nD+nEXKO/+k
68P5i+/v45sjbOBw+rDT2kw5IwdwOEsZONhXRqwwtTVySAeFn5oBxPxpRg43
QeHrauCwxfzHoZQuI4j/JhlAwrfcEBLuPQYOEeLbLzLkIfgnQebzIfj6WiuF
L2wxgPNB3v2/EMHfCjJfSx9uPozvDQofUwOHrztvdf2dagAJP3kDB2MQeGwA
dz8ouE7/A7oTFF9/9OF8mP9hfHA8f9eB8/+AwjVZx6EWFK8/DBy2g+JLQgfi
rjcGDutBEfxWG+L/UwYOKbF33JgrtB2k58VpnhYwcDAHx7u2Q0JIkPqCTj04
H0wf1ITzG0D2bldz+POt9MGcQD043x5o3YzVhnA+AxiYOASAEnaQJsTeKFMH
XUX5LznXdOF8sDsk9OF8f1B6AsbrJ1C8uJtC8kengcMhUDpXMnU4AwI2hhB9
L0wcYPlLBuSPBQg+yPsztBF8WH4DAC3fgiA=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGtIFUEYvT5ABLMfaQoFVlqZ6yvvznrvde/tWBBppqGUihUZalaQSgo9
rYwiKtIo3yJYhhpFBpVEJj0QRXsZRaVioRYSWVFgkaLtt9POhaAPhuHM7vc8
Z2bhtrzkbDeTyeSirVXactXW9hzNJmIQrd5LrsgMgV/5S89cVxVdj1Ze29ER
gtbw3ZdcvFQkdHvYa30lFN7ynez1VuFzJv6TuyzBK+n6hWx/FVMTRe/rCiT4
129Z1huporxs9n5FCkVVtWZxKpL65x3MfBEKf4q/yIGszYOr3cZkvNGOo5gD
Z1MKgyoDGBL6zm2aTnEgtmS4qyqGYSv9V+Xg8WMZgkaP1T/57cAS2uOd+Hvr
+l01TQzZ1M9tO3qo/nqGb3Re+X98eWxN+EyBKvwNbMT/sFOaqBxXRX69n3Q7
79vCsILqPGBH8aQt/2kw4/MptvN4P2WB0/za+kxfnDgypGXO81FZ+IP2ARmN
7zq860ZicIjijYXhsL5b8ZbmdFxGBPk1Wnn9jr/5a6046t5ZujyV4cGJptSe
Eivyr54eyL3PMEMW4MR7KP+QBfOJJxPDzehfD7OuWDi/RTKovWpPC35Q/a+j
+PdTCnyJb59wDFIdG5j4/wbpI4FhMc2rRkbw+KyOyDiGx2TtTmz0Z2CDb10H
uUzwXUG6ucvEvB370pqZXRF8GNjgS9/bZMFnM/HX4MR63wtkHq+BcX1HmYW/
gY34+rxPmkV+Xa/DZsG37uchg2SWM5dxvgJlPv8mGbJZs/MM3ZR/KFT0o+Ni
SWC9770Sn28/E/dP10WhIrDOU5mCuouBd6aWSnx+LQq/l+0SEum+jCgiXzrp
bNqCtcRPpxl51P8RG5692vg5IiMC+n3/aOP8sTCUEg9fbVhHcdzCuJ4ynO/B
v+/DHxp521I=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4hO7dvSyTVB3qL7/45ZxtpLDlPbWqMtz1B0e
uMY7zipUcmj4bVVwbgWC/yRx4TWT9Qj+owjx7RcfIPSfAYE36g7/QcAewU9N
A4I2RTi/YHnJhn/+3HD+klvLHxs2czg0sBztNyxXd7jBe1ss9RsbRL5HzaFJ
vJY18xibA9i9F1QcYlQjZM7VIPjcjnxeM14yOdSB3Ouh5rAYZB4zs4OZzd6g
aQfVHWaCgCSzg/S8OM3TBhpw/mbzH4dSXmk4mBiDALPDq+Ktor+zNeF8HUX5
LznbEPwHIP8yaMH5GfkfWk9OQfCfgOQTtOHm//lW+mDORgR/reqT5nlndeDu
A4f3H124+2F8mP+eZ2l/m16rA/d/wC3pmsRJ2vDwAauX0Yboz+SA82HhC+O3
KrCrnjGRhfPBzm1WcIgPCVJfoKnt4L7m6HIGDiWH81fD3uhHa0PU7VFxkAGF
l4C2Q82nDQHZv1QcTh12WpsppwGJ/4vKDimxd9yYI1QdVn57WXHmgZKDB8ic
G8oOzhOahdK6EPxwTrF24/eKEHUfoPJVipD0pK8CCZ+bCg7o6REA0agkMg==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}}}, {{{45.97809999999999, 
              10.531300000000002`}, {46.2609, 10.531300000000002`}, {
              46.560900000000004`, 10.531300000000002`}, {46.560900000000004`,
               10.8641}, {46.560900000000004`, 11.1984}, {46.2609, 11.1984}, {
              45.97809999999999, 11.1984}, {36.965599999999995`, 11.1984}, {
              36.68279999999999, 11.1984}, {36.382799999999996`, 11.1984}, {
              36.382799999999996`, 10.8641}, {36.382799999999996`, 
              10.531300000000002`}, {36.68279999999999, 
              10.531300000000002`}, {36.965599999999995`, 
              10.531300000000002`}, {45.97809999999999, 
              10.531300000000002`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4hvSNYlGpv4OjxMXXjO5b+BQslX092kxf4f6
31YF5zwMHHQnLPhh+M3Pwf/ixJh/wgYOd0Dq9yL4Z0BgCYKfmgYEfVC+soGD
zwl229mxfg7S8+I0TwcYOFzIj2c/99HXQfVJ87yzuwwcEg5f1k696eugDuKf
MnBwVS1lmrUCwXcB8S0QfIFPjufT3vo4RCs4fky2MXCoBbnzgo/DnEXKO/+k
6zmUR6wwPcvtC+eD3aPm6+ALck+yPsR/br4OuoryX3Ku6Tt82BCQPascwW9f
Hn7KaAqCD/bfHl+H51na36bP1Xcwv3Y014TDz0F86hXODCZ9B3D4ufo5yID8
N0HPQR7orDOpfnD7weom+aG6h80fzv8PAun+EPFnUPMLEPGBHj8AefnDwA==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdkwlIVGEQx1dTQ0gFKzZNXY9dXXfVPFMWxb+lZfkOs6VEBLPcVTSzyOhS
jMSkTDAx1NVCk7DDcJE8klBSzMyjQ5EwShGhFAUVkQ2v3rcv30IDHx+/95iZ
b/4z43Y2J0GzQyQSmXEnkjvm3OnOdw5LD2ah0XJm5YZric9ChmsYvLL3sU3f
dOG/H2HgtSyd1Q04QzpT+Hh4jhZ4i1ikiS0aylVmljRuThomgrJcUbFqlVK1
QuFqb1tM9YIr9j0cs86Ypni/Ajfo/S40mI1ROFxWaK91dBfYeIdL0VTyPUNk
R2P+cuvetTgpHoX7jOm0NDJyFosG1FLM23T5V2ea2Bi328Q/umxrg1SMwE9/
x/pt1TOoKC5KGk2WInS8LztYz0Av4worlSKXSzM4ziBvWR+f1SlDx8S9DU0B
gxMT+/NSW2SQRC2dG5IxeB1q6El7IeP1GaEFVudKK7dumbiqmrMAWvDfrt94
98iQv6a6OGKgMJ0obv8CL1AfdkbU+NJ439lRarUox0xq/XhwMY0Diue7P1so
hPr6yX+9At+4sIGWDM6oE7zqrJVCv7Z5+/3bbNSjhUHtE4836/0Kvp9fGT5v
iAL3j89ZBC8xqCyzu3HwpTf/fmsW7bg93W+Qo89bVT4oZlFowzZXxMixi7s0
YSx+ZSpXKyPkfH/aWCFeSu+oUnOJhZgErlBiz3LUJ+0GA+dGrhEpPny+6yYe
IjZPCywmOiXR/DzUKgX9mkm/fBUgsolOUXzdd+RYT87u23Sk4E/0ivbk32eI
Q0n4sU7tsgeKG09/DJyPg4hYvImNeWvdBSZlV8+6CTxI/jf9m2cLCk1kP366
4Lz1n7r0IAorXUut6atOmCT6ZlJIliU6jbx15Pepl0LHSVXiVr8D759G42hT
X6OowwHRsivmuikTG/0PMWg27p8jXMm82bB83yUS+JbVGQI8WUzFpETpHkhA
2qDxZ6FeGF2qeidBAZmnWBZ3Sb3urvh/v/8CkMe+9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYn85sSzf94EOnzcEZM9qN3YwBgH2IAz+Lema
RCNVE4fHIrInn3IHOaSBwDYTB46fC9I3iwU5vMjS/jY91tThxfb1zM8PBDoU
rOm+nXHA1KF23bak+pmBDhv18hYz3jF1iMk9+m9TNIK/v1bWIn1KAJwfXKIy
/b9AgEPdb6uCcxImcL7qk+Z5Z7MM4XzxqVc4M4wMHMDu1w5w2OrQ9Oi4hZ7D
fxCIDoDQ+3UcvrPFz/CZGODgc4LddraotsOGhy+nbnoS4PAc5F5ZLQfv6mZ9
H7tAOL/b6xWLSSmC3xzoObdhVaADC2eXfHKeFiRchIMcZswEgkhtOH/OIuWd
f9L14fzF9/fxzRE2gPhPJMiB2021lEnKwEH69SMzKZkgh3RQ+KkZQMw3CnK4
CQpfVwOHnbe6/qbqB0H8N8nAgRMUvq8CHaIVHD8m9xg4LJ5kxej7AsEHm38B
wY8Q336RYReCD/b/VgT/8GXtVMmiQLj5ML43KHxMDRw8QeGxKRASfvIGDiBv
zjwaCHe/ptWk0/VnAh22gOLrjz6cD/M/jN/CcrTf8LsOnP/n7esDlsk6DqBk
wXA60GE7KL4kdCDp6Xigw3pQBL/Vhvh/f6BDSuwdN+YKbUh8Twh0MLfZGzRN
UdshEuS/OAQfLH8kAM6PBaWv5ACHP99KH8wJ1IPz7YHWzVhtCOczgIGJg7hH
wB+J7QEOW8x/HEqJMoXEn3sgnF8RscL0bD6CDwrGMxMDHT6B1ZlC8sf6QIdD
bcvDTymZQsLtNtT9L0wcYPlLZl6c5ukFCD7I+zO0EXxYfgMAYrSH+w==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGlIVUEUfvYkC4IgNU2FklbffW7POxq2cF6RiAvKnXlppIXasyJMgwQJ
lzYhrNREy0zM8odJi6KYGBaBPhSX1FbSaDExSwtU0ErT7tzxzoWggfnx3bnn
+84535nxTEyVrHqdTmcn793yXiLvZLryCARtfyxdTTCA06S5N/kygfbWXfeP
PjFARuwd1FNAIKLDYccNZwEMwUVdOYUEnC6FfbMXBSis/Ok/UkRgbjr9Y/kJ
AcjJDdcWSgmUFK48FSgYQQyQ100CUQPumQnPjbCK8jtb4FD8uxD9qAhtLwTr
GjcL5GM5cC2CdeaJpG5PC5jPDrWXbkOwcfhcRY/JwvjNCF7bUsTT4RbYRL+H
aXiyLvpYWTUCpZ7fBDpp/hUIlv2qPNww+X88vfRgaUQN4fEqVvkvVMd0mjoI
11fq+UxgRVRtsXUrgrgU23z9GIHs2eC0Z1sQeNH+jC/yzYgcx7o09et+aNjP
UOPYNyzyeKD1DorQeD6zryGXQBblG/WGexcHj+gcCLyV22fKFRnPNGb570QQ
T+OnMJyxtxX4xyDIevAwMec7hjQa+BRBN10vNSxQ/TYMHhUHvLp0CJoH8v5Y
mzDzN11k9RVgmKL5vzGxc18MztRvJx9opX4NSfx/ZT4+SMynMhFcQqPnXGWs
6LZoWK1PxarfStyIxP1WdGcl3m/3saFANw/M/VCx6tdy6ucjifs5Q/1r1PBo
U63+S/Ei3y0EjnT+9kk8XsUq/13a71RNXznPlbjfil6+xOZsNWJ+lUis/9Ui
XKdrQoIOqv/eyOtRcLbAsTL/GQLrrx7z+6f4a9AwbdOCH4by2+ub5zYL4Er7
F4Shzud4lV2LwO7LHsz1qoqC7SK7MYRTf2wBrH4jgd5Xe8d99/uyvEMW7zPy
hrpPX0vqQwlE9l+Jm9d7s3lK0t6Df9+Hv1X+6Pk=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYCYtUnzfPO1gU4VN//ccs4W8lhf62sRXpDgMMD
13jHWYVKDjY6V2Y9a0TwOX4uSN/chOC/2L6e+XkHQn96GhB0BTj8BwF7BD8V
RLcpwvkFy0s2/PPnhvOX3Fr+2LCZwyEm9+i/TdUBDjd4b4ulfmODyMcFODSJ
17JmHmNzALtXLcAhRjVC5lwNgs/tyOc14yWTgzXIvaEBDotB5jEzOwSXqEz/
3xLgMBMEJJkd+hf8MHw2CcE/fFk7VXJVgIOJMQgwO3hXN+v77ELwP28IyJ51
GMEH+/cMgr/zVtff1Pto8j8Q5q/uvp3BwBwI5zcHes5tUAuEuw8c3j6BcPfD
+DD/aVpNOl0vEwj3v7hHwB+J/4jwAav/APV/JgecDwtfGL9VgV31jIksnA92
brOCQ4T49osMnwIc3NccXc7AoeTQvjz8lBHQ/VPaW6Mu71GBhNe7AIeaT8CA
+KXi4K5ayjRrAjT+Lyo7VEasMD1rHuCw8tvLijMPlCB89gAH5wnNQmldCH44
p1i78XtFhwkg87ig8lWKkPQkBA2vmwoO6OkRACArGTs=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYqFPjufTpoY5SM+L0zxtYOQQk3v03yb9MAf7
pkfHZ7w2cFjTfTuDgT3MITn2jhuzhoHDzltdf1Mfhzroaq0UvrBE1+HF9vXM
z0+EOoj0eL1i2aIN0b871GH6BP4qs25NOL/ht1XBOQ11OP/UYae1mftU4PrP
gMAcJYcDtbIW6U9CHU6D+GsUHEJKVKb/5whzCHl7+eMMRhmHrS01FzYbhjkI
V04qOcsiCXHP9DCHvohuf0YDEYeKiBWmZ9eHOXzZ93Fr+jZRiHx4mEOrArvq
mS0yEP84Q/VvUYDzZcD+V4fz5yxS3vlnuZYDyFsmvmEQ/5XoOlw9mmvSEB/m
4H9xYsw/Z30HBcePyWcKwxz+fCt9MKfRwEHCI+CPRHOYgyMo/H4bwN3zeUNA
9qzrhg7o4Q0AFyqzMg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQvbWl5sLmhREOHvtrZS2OqznA+OtVnzTP09VyEPrk
eD4tNMJBdvkLD714HYfadduS6h+Gw/k2OldmPduL4O+81fU3dXG4Q2oaEKjp
ODCAQEe4g8/FiTH/Fms7dCwPP2UUEe7wHwT2azmElKhM/y8S7vDr7esDls2a
DteO5po0fA9zqPm0ISB7ljqc73OC3Xb2VBU4vyei259RQN7hxfb1zM89wh3c
1xxdzrBD0kHLatLp+gcIPsgZaVIRcL7060dmUg4RDm/acruNoqUcerxesZg0
RjgYGANBsYzDZ5C10yMcQt5e/jijUd5hF8g/3REOzhOahdKsFCD2R0c4yO9a
sC/1nJxDMMj9NlDzrOUcFk+yYvQVQfDB4XE/HM6fCQJrwx0euMY7zmJUcGgD
hccUaHjEKzo8EZE9+bQ53AHkHGNnJQcFx4/JZ2rDHdYK6fCl/1NyqIhYYXq2
OtxhSntr1OUaFYj9DBFw/pru2xkM1gj+GRDIiHDYAIrPtSrw+AXHi4KqA3r8
AwAAZOtx
               "], {{95.17340000000002, 11.0391}, {95.1094, 
               11.0391}, {95.01409999999998, 11.0391}, {94.58589999999998, 
               11.0547}, {94.3469, 11.0703}, {93.83909999999999, 
               11.087499999999999`}, {93.88589999999999, 
               12.660899999999998`}, {94.2672, 13.295299999999997`}, {95.1891,
                13.295299999999997`}, {96.0953, 13.295299999999997`}, {
               96.47659999999999, 12.660899999999998`}, {96.5078, 
               11.087499999999999`}, {95.17340000000002, 11.0391}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4u1yra8DFaIc+oNLVKa/N3CA8b/svNX1t9XQ
Qf+uClvj10iH5S889P43GjpcP/c9+PFZBH/57CMKGw5FOkSKb7/IUGfo8GQp
UGBBpAO3m2opU5WhQ6JAhOWWDgT/deAOudZqBL9s33wp/VzcfM6fC9I334qA
uwfGh7lX+fbPuiyWSAdjEHhs4HAT5D7ZSIdGlqP9htcNHFpAFupGOkSA3Ndn
ALHfOdJhSntr1OUafQeb+/69082iHN605XYbzZZymOLcnfO8GcFf7/6wSqQv
ymF/974mE2cZB3GWMD7dScDw2fdxa/o3GYc575cf854e5TBjJhDslHVQAbln
TpTDGRBYI+ew4uMl36QFUQ4MIJAg73BeCahgUZTDA9d4x1kT5R3egNyzOMrB
BOT+y/IOHjxM2u3LohycJzQLpWkpOGw5AQyRVVEOdzRl1/wvVnCY8LbG3rQu
2sH/4sSYf8oGDuxrZKJSuqMd0tOAYJmBQ33WnpLJM6Idpk/grzK7beAA5Emw
rIuGhw/Y/HPR8PCD8WHhC47PpGh4+KPze6bnCTVHIPhge/0Q/AyQhTYIfjif
7qa58tHw9FE/FRjA4tHw9AN2378oOP8OMLlNfYxIfzA+zL1/VgIDVAjhH2Bo
xO3SRPj3PwiYQ8NjG4IPip6ZlQh+tILjx2QbA4fnv4EG6kbD0wPYfxLRDmtV
nzTPO6sLUd8e5SBcOank7BQlSP54EekgMfUKZ8YjPYfyl2qGHFciHQrWdN/O
cAC6R2Sd+8NLkZD490Hwv4L8MxXBBxu/y8ABFH3W9yMdHicuvGZy38DBx7zT
MeEtIj2j508AsVuc2A==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYpF17g+r/kQ7fN4QkD3ruqHDGpmoFGv1GIf/
YGDgUJAx8W2NeYzD8hceev8nGjjkCjUfOOUZ46CvtVL4Qos+RH18jENG/ofW
k1N0HR5UAU3MjHF4EiG+/eIDLThfZl6c5mkDdTj/9BkgWKPgsMB12+e/ITEO
IpWTSs4ekXGAuefLvo9b07eJOqwvAjpAJMahL6Lbn9FAxGHLibJ986tiHIRB
6lkkHURvnvsevDjGIeTt5Y8zGGUcQM65fxxhPjvIgY9jHEDcM3OUHGqz9pRM
/hDjcOqw09rMfSpwfsNvq4JzGupw/vQJ/FVm3Zpw/SI9Xq9Ytmg7mHY6Jjw9
EeOgC/L/El2HCKB1/ktjHPwvToz5p2zg8ELNkGNNTYyDfdOj4zNeGzh8+Xul
4qVYjIM02P9GDujhDQCpnLYN
              "]]}, {
             Thickness[0.00848536274925753]}, StripOnInput -> False]}, {
          ImageSize -> {117.84741220423412`, 22.903511830635118`}, 
           BaselinePosition -> Scaled[0.29405117140943215`], 
           ImageSize -> {118., 23.}, PlotRange -> {{0., 117.85}, {0., 22.9}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{82.00000000000001, 2.0000000000001137`}, {49., 1.}},
      ImageSize->1000,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotRange->All,
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {525., -180.}, 
     ImageScaled[{0.5, 0.5}], {1000, 333.3333333333333}], InsetBox[
     GraphicsBox[{{}, {{}, {}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 
          NCache[
           Rational[2, 3], 0.6666666666666666]], PointSize[
         0.009166666666666668], Thickness[0.006], LineBox[CompressedData["
1:eJw0nHdcjt8bx5MZRVYyE0VDtNO82s/z3HeIUkJkhewkyV4hM2RkZquQVSiu
yF7tvZ69IpRs+p3nfO9f/3xf1yvP/dznnOtc1+fzPqev8exlk+Zpa2lp1XTR
0tL897+fQtDK29q87BsPax72TNrfoRDK/fJauv/kYTcz66vbdAphxMrh45W/
eXjQYxq/oXshfOBda/fnHw+Xtju09EyfQjB7Gt6d0eZj6vKKgc8GFEKdwj6m
uCMfzfaYBQYaF0Ln27Z2yTp87Byc0M3LrBDSTEPZg3p8dHn5edzRMYXwBM7l
vurJx6fK+f2CnAphUrs+O1wN+Hj+buP8GCiEsKiMNMUAPlaOXge/eYVQEb9o
5HsjPi7qLDPJCCyEBw5/v70x4eOs5i+n2bBCaDml1/uROR8ffDp3rWpWIWy9
fXLthdF8jG/7HhgSVQgLYtOsN9rx8aTxl52PowshVe5oO34sH4eH7Js8cG0h
WHfw3tTTnY96pwqy5mwthL4Fbwa88uJj+Lc7GSm7CyGQV9pulT8f9Wd7OOUd
KoT6xdMc+rJkvMJFIaUnCuEpzLp7dQJ5/+XuXSvOF0IbyjbbBvNxa+/bk16m
F8K+j8qUG1P4+Pzl2zFXbhdCzMsoLeNwPi47kJgam1MImYGLbiXM4uPaqA+X
7fILwStBnSmcx8fGkGbvhtdkPRYqf4+O4iNOPhm9prgQZv+ce2jFUj7+iFQ7
aleT8TtGrL4SzcfkxNr9a0SFUG1cfbkklo9H8qLXNyjJeB4Um7TE8/F3l2tt
dp8L4VKboKnTRjL/c3YbrP5O3q8ZOvTYysf5LoJvt/4Vgusb3fE9d2jGb1zy
pWMRDH3S5Xbv3Xy8cLTvNTu9InCvsLMz2M9H9yEm2+L6FMHhrvveGx7io2ni
uCl5A4vAaHq/7QOP8nFmTZJ5t+FFIHlTEDLkBB8/9PzyfYpFEQjDsn2Mz/Dx
pdWi/Ks2RdC303vW5Dwfv4/W2vN3bBFsKuy9bORlPq7umzkx2LMITO7vvGaR
zke+KL7PdV4Ryd9RnUff4GPUwYjSrhOKoKesba3NbT42mM1Kigopghlm2roO
2Xy8eGEd+y68CES77LLH5vAxp+Ntbbt5RXBS5/B6NyTrH9Ah+8TiIth7efhM
z3w+1q5evqBzTBFkzxFP833BR/nO7waxa4ugv0fhSv4bPnpvPP5EsaUI7jh+
vBRQwMfPU0MWTU8sgoRxzq2BJXxsGji6Z2lSEezbcmfG5Ao+ejwZemf88SIo
KJshCash+TPs36HXZ4ug3bxP88Ib+Hi0x5HPfleKoHrc4FczJHwsTFS+yrtR
BGEHlLozFGS9D7UauWYXwdZRE22mNZJ8t3jYfOdREQQPC3UM+cTHu+PBe/Tz
Iniz4tfACS18fKy1rvvld0XQNMBV7Pedj+s8V4YalRVB1uD+u1x+k/fTMx18
tLYIRsQf1rdq42PvhUkzu0uLwMP6Wtzg9gJsnHhvyPbGImiDOY+7dRZg3Mvj
U383F8H8q1nq710FeO+tQ+8Vv4ogdvHlr6LuAsyYsYcvb1cMY3Y5NLzqJcDg
Dad+TdUphn1tEWk3DASYabnQvEC/GI4WmIccGiDAvMhPpd6GxeD/c784ZogA
t42x/nvXqBhOrzs0IXiYAP9stzxnNpLEYfanbEYIcGSUKD9lNPn3B6Lf6FoI
sFPtxNm6jsVweOj4apmVAFNq1q1f714Me7u+eJVrI0CfTvzZTb7FYKr76maS
gwDn/jwWPjOgGEIkkDbXWYC/7yxbVhhUDMYHLG87uAuwm/Pbo17TimF7rz1v
O3gJ8OD26+W3ZhfD5qhZ34p8BXgoxWCUSVQxGB5Ltz7FF2CXuA7HklcUA+9E
1NrIAAF+Hxw3oPOaYugec7rcKlCA4XtW3I7bVAzRw3jeLUECdMv/PFu9oxgW
X5r7KCtUgAeetJpN318MbW3fmLhpApyeuKnj+yPFYDXmn8JppgDPDUj6AaeL
4atdfHLrbAHOWDlS+9bFYgjqvijoZiR5v8M+w0yuFUPAo0LjRVECdN8gm3Lk
TjE0+KRrDV8qwFnWepe65BZD1zO/PlWuIPOZ9kBnbX4xFBY8+rRnlQC7N33c
+vE1+b7y720eawR4/OelPhHFxWBy6+LQT+vIfL6T5RRXFcOdOS8nntokwD5R
aWv8RMVQr555SLBNgIlMvuc9ZTH0NzF71bJDgOvU/9pbfibf31hbfmK3AD8K
wvNPfS+GUd4bcr32C7B2Qf0G/bZi6DRSN152UIAC3hbHrZ1KYEFKQo8dRwTo
KOOrW/VKIOjkx3UjUgR4xts2ZUHfEng1yutJ/ikB7pjp4V8zqAResJsbZqSS
57suaRpnUgITf14r/X5BgEUVjw7mWZbAXIcXqfuuCNDeTvNTAu203vkPzyDv
P/51wUWXEjANw/y7NwQYY7ZtgaF3CVR4njb0vy3ASU8i/iYKSkA/e6FfaRbJ
54ER+/4GlkBJjjET8UCACfZbBi6fUgLDJjwfoX4owHrdFxfEM0vg5/LQmhWP
BXjnwmiLyfNLYIpx2fzvTwXY+c+99BdLS8A7At7GvyTj7xVp7hJbAvesjnT5
80aAliqH8xnrS+DurqpBawsE+GuDWX+j7SXgHqOj86NYgMUTN+9N2lMCRZ7n
H0SXk/Vt2Krd4XAJNHubGDVWCdB1pHVc7IkSSI3f4zirToBvzBOalOdKSP+t
0SoTCvCzfPu8aWklcDWx1wZ/qQAvzRhT9+5mCbTNtr5+VyHALwe2TPa8XwLS
5Q5JwxoF+H79xve38kog9I7xyL1NAvQwHcE3fUliq9ZlrV8E6LUj9snRghKQ
19xYNK1VgBW0wZH5zZs4AH8IUGttn/vr6ksgrap67dA/AnyoO9vhk6wExGbs
gY1tAtQNC7s162MJXLp2LrRWm8FPM3+NKf1aAj/mi4ocOzE419jvuv8fsh6h
ndv26TC49JSz1f32peC3vk+DVJdBndKKDMtupQCVXaLH6jM49pmR1elepfBy
gTR7V28Gfy/veV1/QCkIR1/OrDRgcEJFxpitxqWwxWLidNMB5N//+HKz1awU
7kwTP1g2mMEvkevtF1iXQptN873soQw+yGrMqnYqhQ+DDH3+DmcwSeHmPA5K
Yd2g4DDPkQyu+bk8B/1L4ab1pd+bLBhc9mGHu+34UtgZ1t0CrRiMzduMFyaX
Qvuje6S/rBncvWqGV7/wUhimGmppb8/gjW5D8nfNLQXphDd/o5wYlG7J8/2z
qBTYN7unn3Fh0KzG7/nSlaUQPG02r8idwbWku4niS0FLa8IjLS8G60b/fBm0
pRQC7098bOXLYKDFSOb5rlLw3REVOIXHYGGnsW/GJpVCzcLjizYxDEY8tQxI
P1YKfWfV97o0jkGtOdrvBp8thebFzv6vAhnMFOeMO3C5FGL3pnVUBzG4xGfK
e+0bpXD8ic3ELqEMum6vGL8qqxRm6RaYmUxl0PCKc4HiYSm8i9qyxz2cwY4Z
GyZMfVYKtXXsuuAI8vykSwVv35bCvnmWPxbMYbB75JMJUEq+zyj9Y3wkgxYu
koKbNaXQ3XIyk7iQwVA9nUATSSnIE8y7H13MYHKDXeERdSmssTNzTl1G5idz
TqBOcym8sp745ko0g76bjxWu/VkKJRsuPL22isE7gcWBTVplcGzwMNPMOAYd
jHoWRXQpgwF6rz/cWMvgiw/BE0t6lMHkcScHXtvAYNT9U0V+/cpgXP2xm5c3
Mzh0u6bDlRH9gNfPbCPfN8Gj2GJEGSxt1u+dvIPB+/2PTDplRZ6/ak/9jkQG
z4qbi3s4lME6gW3PuL3kfdOCg7a4lcHApdrp8w4weHJFTslXnzKIlfxJDzxE
3s9pZPB8tgwSrxr3cT5C1u/P0dKqSWUQnrdcMuQ4gwaP9SYHTC0D9Uh1f+2T
ZL227Sx7NKsMbIV7s8WnGcz17xJis7AM7FXTcvNSSX502Vt+fnkZfPUONjt5
gcHZNb1DDeLKwG3IbVXMZQbNS45X7NxYBrXpd5qYNJI/n4ZM+Z1QBqWNU5yG
XGMwzPp85ZJ9ZWBSfya/6QaD+ckjwoTJZfB+y65DubdI/htdrZp0qgwKqvpe
3nGXQff3FlOfXSgDc4nvvwn3GGRS06udMsqg+rTB8b45DMqPWU5Lu10GEt3d
qysfMqh3N61mUE4Z+FmdO34sj0Ha3p6Ukf42rW1yPsmPaZdq270ug57b713R
f87gG+mw8JiiMlibm5388iWDww6drpNXloHHpbDn69+Q/IrsPyNMWAZTvE+7
WL9nMCb8UP0bRRm8PrC9uaGQ1Ic1ujM9PpVBclKPpj0lDH67v60h81sZ3PN1
s3IqZ7Cr0Z+Zw/+R+UvrlllfyeDVK9HC5I7l0OXJ+titNQyWhigjuuiVg92e
g5tM6xncYx5OFGU5ZHdh3j8VMjg9tWjWx4HlgHcfjJ8lYbDMw188c3g5xPX8
/fmXjMGWdjmziy3KQTSw290kJckX9RiJr205/C5Vp5g2Mjji54U52c7l8Nwt
5VzWRwZdrAZIzb3KwSuo/1vfz+TzCfvnnuSXw2LDBf0KmxkM6dRR1j2wHPh7
ErZNaWVwRnr8vM2h5VB2PaZ3/Xeyn2I/y1pmlEOvTbZPI34xGEl/ykl9yDsi
/MPgnHW18sol5XBm9ODd4W0Mdro3aT67qhw+dmNSK9qxGNT/leLhOhIf9a8a
34FF/7OwwHpbOZwq7mWX34nF+oAs5bnd5dCWc/26vQ6LQ4ysFvY9VA76wQMC
zndjsVO/C6odKeVQlDK5W4/uLB62Hxj1K7UcfA9EfFitz+Kr1QfVi6+WQ6S9
66e6XixeFOosasgsB5cdst5efVkcuWwz2XDl8HDnzKmp/Vj00fu56CmWwyTV
3Vv/+rOovLD8g+OLcpgc1qobNohFQ0fl4qvvy+FF5eCFmUNYLMqbSZajHK7M
H/OigzGLff0qluyrK4efHS1GhgxnUfZkfJOWrBwe3NbbdcGURQ8XUk4/lINq
efWHTyNZNE53/yRrKYdd7gcmjbVgcV/fu8um/C6HI/3HPFg/isXta0Z9fq1d
AX06Zg/PG81il/8aHMnfkfvbrMn3jR745UbPCpjedcsfVzsW0zYcXDGsfwWM
MHm2aJUDi29f6jQfHloBs8d9qU13YnGV7ubozmYV0DWhU2CDM4vpgh/Na8ZU
gMn7Ds96uLG4cNOylR8cKyDd9IOruweLtzLlLTM8KuDCntw78z1ZTKgm28OP
fL597Jj93ixK/5Z+9RlXAcKdhhm3fcn3DQhYlRVMnjfkgkWZPxmvTT7ZcRVQ
+cQwvYXPorafS+yJORUQx+YM6cGSz4fd/Ka3qAI27SmMHTmOReEys9Wboiug
afuU224TWPyRcOZ785oKeO4UVDp+IotWZwzi5m2ugA7n8qrCg1hcd2/vj4qd
FZDx9Gz+wsksKoo7rGEOVMC9My1J0aEsLmta+zP3aAWMsbvvGxfGYs9uLWvG
nKkA3Y1fauKnkfUzI+lyqQKCtp4MjQ9n8RpPY+AqQMvzQXbsTBYvzCfl6i6Z
/7vMn2WzWLy7s4A8sAL2i8eZRs5hUZLm/2fR0wril/Ntw+axOOr9w3X1byrg
cWSGiWA+iweb7YlcI79/2Pm3w0IW+xhmrM+vroCkt2V3jRaxmOkx/J+DuAJ6
HzaY3GkJiwsiUzZcUVXAv96vK1VLWXTb37NtwJcKCAz47Pl6OXn+/Z0byYih
q/uuvZejWXSStpGfChglP/xocwyL93uQ6etcCc8WxT2fEstiV1eSft0rQfjl
2NFRcSxaRJLta1AJG+O+2fxdQ/I5iZS/wZWQ2nYg+fVaFitzSPswrQTBjgVP
Dq9ncZ78tfaNUZUQ02P9vWkbWXyi773V2L4SjI+9X220mcUml/vtD7tWwiTj
cC3hFhZVc623dfKphC7pZpNObWMxa99lsiCV4OVgsyQ0gcVJGvs2sRLaMHZi
950s5oqSO84IqwRP9ue/x7tY/NpVL6EwohI6VNxbFb2bxb925HELKmHcnLt3
jfayWDqdLMeySuj/uenRq31k/beTdF5dCQvWz0tafoDFlmukHGyoBLdu/a36
HGRxbDkppwmVcOi4zsE7h1gc94+0o72VsNjMKW9iMos2IyaQDVIJb7JTsxuP
kHwc93zX3JOVcJ0niNtyjKzHKg0vqYQ+lVbaBiksVpy8kyhIr4TLt+YKLp1g
cfxTy265t8jvjdt7251i8V3jud2jH1RC2HCdD7mnWQzuPUA39XElxN2P5fmc
JfXAJWlP71eVsFzCBj9PZXH9bPJ6hWT8qTt7+Z8n9S1Rs7yVoGgeteXJBRaf
a7ZHAxlf5djzrpdYjKsi5UVeCY8nZqy6eZlF23akPDdVwtcZO34Ov8riN017
a60k9ff16ENpZL0CS3o4/K0EqX1M37Z0Uh/jmAOXO1TB2b/br82/xuKKs4/1
B+hWgePUtm9vr5N6/HIsecEqOMcIv4zOZBE+3yAJWAWq92an995k0cFwJCkw
VdBVUflbeYtFa8/TvaTmVaB96HNXrzssOi7oeyjEpgoKi5e9Sb7LovcBMtyx
VbDmUoi7IovFKfdIunhWwR+9ixEO91iMFWp4SRWE6Exz2HSfxeNdSLmaUAUB
OqY3Xzxg8Z41Kfch5H033HjVLZfM/xTSLmdUwaSFvzYEPCTrvYnIjXlVMONV
x6Jdj8j+vvr+iHpxFbw9XYT5SPKdqKvwmCpIVoWzv/LI+5BqULC2CnKvpq20
esLiVGN7Q++tVeDZkD02PJ/F5YL0Y3cSq2BY4vaUXU9J/SXVdOTBKpiT1vv4
rWcsnjiu+amCdp6z7Sufs5ihmb7UKvjNrFj86wXJZ036XamCyW88vfq/IvVQ
s31vVIHu48Jb9q9ZrHIm5S+7CgaPMn4c8Ibkm6abP6qC/bq2i2e9JfuJZB//
ORnP7PZ3ot+R+neTyJd3VbDHKvnYpvcsalVr5F8V9F2q6L+7gPQ/7deDz9aS
+Rz+y+lgIYvdLLzIglSB94R3zclFLHanG64KpJ8imCPFZH7ix5CCWgXTrVwc
D5WQenTuklHUryoYMqb+2p5SFvtpHteuGixaA25uKWNxgGY5dKphw8YEz1Xl
LA7VpLN+NQx9nzhtbgWLJppyYFgN3URh2oGVLI7QlFOjaoB7LfZjq1i01LSj
kdXwOGhKy6Bqki8PSDsfXQ27b+9w/0diR6Je/jlUw5mKzb1ra1jU7Lbl7tWk
Pvivyqol62U73kTiWw1pi8tn761jkSHqb3JANZyus66NqGcxkFSrl0HVUN8r
RGTdwGJI2u2LLtOqYYGuf/RfEk8j6vna7Gpwfa21/7mQxbma14uqhmkBCU57
RCwu0izvimp4erB80XgxWX/N9lhTDbGnvljqSch+05SXTdUQs7hi9UsSb9aU
5x3VkNu2Y8ImKYs7qaCshvGh7W/by1hMImrj/ZFqSLn/9ISMxMfJ7vA6XQ09
lvDaH5KzmOpC5OnFari6YrfKTcHildmaF6yGqBcHxktIfCtRk4DVMGlpqG2C
ksUHt/JIgamGOZENh01VLD4mapc0EDh+wyz2MYlfker8+XU1/BDYlYepST/T
DLeYrJdD250mElfRdKkGy+g9vTY1sijWbDdRNakPNU16H1hUa8qVshp+1asF
x0j8RVPuP1fD4B65w40+sviLqIMz38l8Hhi/7hyJtTRyo60aqmafCxrWRPSI
D5FrnWpgRUL21dMk7k7U1Te9GrD+vXdDv0+kv5BqsLBvDfR/bFq8h8RDct6R
jK6BEZUbLvwj8QiiTseb1MB0z+Otiz+T/k6qaZ5lDdz/GfOsgsT/8ZIacOvQ
qw98YdFVM30uNZA48nftORL7aNLPuwb8LXMGtm8m+aHZvoIaWNpjUuFMEtPy
F1gD2qX46x6JNd182ZQa6Limw4nuLSxGaNrvzBqI+Wd0M4LEkSyRL/NrYMLc
Xu43SEzEmuOLpTVwLK3G4xeJNbvXOZb8vmhtltdX0n/yNQtSA8srm89vJzG1
b9troF2eZ+fnJN5Lql/Snhr4t2OeULuV1F9XT9Iwa2C+9awxbiQ+qXnciRrw
uG/3dQWJ6XKcq4HNw+pGXyAxTee0GrBdHN5QTOJMTTm4WQPjj9zp+I/EDzTl
9H4NVJ8Vp5p+YxE17SivBop3K24LSPxS085f1oBjaL5rFIk16uVoQQ10aR/r
vIPE5VROkvnb35ZxlsR1b4gcr6+BLQZdDmeRWKP+PslqIOC204eXJP5AqtWs
jzVwet6+uxUkJuIPSr/WwAYr3c9iEv8m6tn/Tw186HrzhJrE9PXa14L877p7
TSTW0Sxvt1pY1Gm5/ycS99Rsj161sMEk0e8DiftrysuAWhg85c1dGYmHasqz
cS0IUu2O1pDYQtPezGpJ/uar3pFYozYWWNeCb8yaa7kkdtbsDqdaMPgXIr5M
Yg+NPIVaiD41bed+EmvUGvrXQvikHWdWkniciSYBa6FkUPXIYBIT80sKTC2U
/wkytiHxjBhNA6mFyOavu7uSWFOdd82thS1/c+cLyfwv1gx3US1YDMm4c4vE
NF1W1sKM4CfRm0lMt1t8LRidbUsNIPFmTbnaUgvFaZbefUicSB9YC1WDuwdV
knyh7TKpFux/Xio9RuIjGrlxrBYkbt+eTybxGY1cO1sLKuVv8x4kvqCRu5dr
wftv9t+nJD+vaezCjVpoWWPhvZrEd4nbJ4UUfswI+m5KYo06VTyshcAM28FF
ZD/kX9CMuBb+zHp5O47E795qfmqhbWOfnEEkptNXWgshnfrZPST7rZamXy1o
txYMnEpikWb7SmqhfQCsaiH7lZY/dS1M6TYPdpH4i6Z9NNdCBzuv+IEk/q5p
vz9JnF9imkb2v5ZGvmjVQVjOIG8HEnfSyL8udaA9aFBBrqaekN1b0qMOtGRF
bz1JbKCxH/3qINjAw/UxqUeD6Iargz83IgZ4kNj0mqag1sGUawaLs0k9G1Wm
qYB18FzH3daKxBo13sOhDvjPShafIfXQRbMcbnVQ31A9sDuJvTXp7FMH28Mm
wRpSP/macsDWgYetS4WQ1NsJmnI6qQ50ow5KfEkcpmlHU+ugSWva3IukXmvc
4KNZdSD6dihMm8TzNXJoYR0oWPf8aaS+0+O35WQ8WqGpN0k/iNXI8bg6GNVb
1NKexJs0dmZjHSzaXvNgEukf2zR2MKEOHoX4fztF+o1G/BEFCMN3GF+SkX50
mKhnYXIdnDBY8tqcxPT1TtXByI7mc6JIP6PLe4GMf9Lk5ZdJv0vXbI+MOoht
+/JFSPrhLU15uV0HLt3aFAYkvqcpzzl1oB+7bpKA9M88ykvq4BdE2cSRfvtK
Iw9e18Gb1vM7z5N+XKiRV0Vkvk06Tn9D+nUFlafkfd7sTf9E+nm9Rt4LSdzo
vlqfxHKagHUQuq0vWpH+/0GmKTB18Dq5z1Ye0Qtf9TQNhHyfkWt+ONETvx00
AqEOJMN2bVxO9EYHzXA71sPO0/+yNxI90lWTLnr1oDh4YvFuolfodutTT+Y3
4tQhomdouRpYDyUyljlG9A4t98PrYZbvzJXHiR4y17RLi3q4MjDF8CjRS1Ru
2NZDxqI/zklET1G55lwPUfYJFTuI3vLWyF2vehCvcvoST/SYQGMX+PXQ11p/
RxTRa4EauxVYD+3m6B8PIXouRGNXQ+vhavexI4HoPU01bZlRDzp2O2xMiB6c
R3lJPZgW/s3uSPTiYrrA9VBeMSlPQvQkTb9V9dDs6h74iOjNtfW0QEP8n9z5
yUSPbtGUv231sKx/caeFRK/S9rG7HooOrrNyJnr2oKb9HqqHswtyazoSvUvl
S0o91KQk9SwgevisRv6l1sMm8z/vDxO9TOXz1Xo43OdP71CipzM19iOTjG96
krAv0dv3NfbtnmZ+c+2Lckh+0IJaD1O11unvInr9JW2Y9TAkvGilO9Hz9HHv
6yHQIHdGUzbpN5rlKK+Hz5ZuRSeIH6in6VwPv05NfONH/AItB7J6iF78J+DD
bZIfmnL6oR5CjrqF7Cd+4yudwHq4NKSXYjTxI7807fx3PczWXt/2+gaL7TRy
SLsBdnuvPzPn+v95SQMYN/R68SODRX2NHO/ZAMshdX0i8UPUzvRvAHy9+7Uh
8UtGGjs4tAF6bi6+dv4KiyM1dtqsASJnrxppSfzWaA2OGNMAj5bGON24SPSr
5vUcG6D/pYK6McSvaWjODI8GWNVlx4Br50i/0WwPvwYoS075OIL4vQBNeRnX
AE7ju4aeOkP8lqY8BzdAik15iD7xi7S9TW8g/uLfh40nWaTyYE4DLFyzpf8H
4j+jGuiKQHnd7Nrg4yxSeRrdAD5Lzjg8OEr6jUber2mAOyPHmg4ifnaLxh5t
bgAzPav0+MNEr2rs5c4GOD14w4sy4o+TNPb8QAMYhlnGWyWxeIwKhAY4iPb5
m/ezeFoz3DMNoD8x5Vwx8d9XNOlyqQEO6E03HLqHxRuUlzRA79Y1JlGJpN9o
ytXdBtAueFWQqfH3mnKf2wBvZhsP/0r8P22XTxtgaeamIfbbWaTZ/KYBVNmK
x8u3sliskWslDeC+JkQvbTOL/8ndBoj6+lZLuJH0G41dEJP1M2dP9trAolJj
t1QNMMGwqMFrHYvUrn5pgE6PZ7xZEk/6jcbu/2iAo8O/zjgSR/oN/RGClmdS
Sk4sqSdUnwjB28BxQ10Mi3Q6Owsh/JJY50808VNUrwhh4ucj7v1WsNiDbnAh
GH2d1H/MMhZ7U/0ihKc3DU75LCH+SbPdDYTgay5+GbyI+CeqZ4SQMvXuydkL
if7VlM/BQnjjd8BwyXwWh1F9I4RSdbRbzDyih6lgE8I9QXiXuDksUjtvJoTo
2RPWxc0i/UzT3kcJ4bTNuHOrZrJoQ/WPEIpuT922LJz0N83j7IWgq1o9LHIa
i2OpHhJCYNGFdWFhRD9r5KerEE4sFh0UhBJ/Txu8EJoeWM1znEz0tEbO+wiB
n7urxSjo/3pJCFeXt7p3mkjqncYeMULoXbncVzWeRVouxwshofl3p1cB/+c7
ZH7zjmy/yJD6R/WUEDZ7euVt4JN+KaQNAbrG/M4K9v+/vhLCyanPFo70JXpc
g0MihGD/9XTlN6//6y0yP5472+cDiwup4BPCRs/N6t3u/9dfQhjdsmvvRFcW
afotE4J8yrkPvZ3/r8eEcGnF684ljizS7bxaCEvdtRv22f9fnwnBI1cQzbNl
kZbHDULoUb397Z8xZP9QvSaEqi0nfly3Ivpe024SyPxnJX4Lt/y/fhNCxKqg
5zrmRO9r2vdeIfTH1vm3RpD9RfWcEAoOragJNSH9WiOHDgthXcvzob+MyX6j
+k4II+pbnY4bsXhCM9yTQngd9G+ow2BSn6neE8L8YGHNuwGkn1MBQeZXeGLB
HEOyH6n+E0LSN+sXrX1ZzKAPJPl57Mz3bb3J/qQJQ8b/VPFTvyeLtzV28pYQ
zNbpvD/enUXaXrKEcOFRhxgjXeInNPb8gRAG7alqTNVh8RHVi0LYI93hYNyZ
+E8N7ngshNYXPSae6sAilT/PhDDdcYWHgTbRBxp89EoIuWMy/u5uY5DKybdC
MLiTt+/fHwbp9BUKoW2U0d8lvxhOXwpBr8PY4OrvDFbSAiUEL+duh31aGfzP
7gjh2NtjuVebGRTS8ieEPo+E73Q/Myim+lMIWXqSF4s/MkjbiVwIa3POpL1S
M5weFcK8Fwaxw5UM0vbcJIQYG75FvIxBijeahXDlp92Ld2KG42dkfodWBwwR
MviLFjCyXhdcchbVMfiPGkohDN4xuVdWNYPatGGJQPLCYtLfCgY7apajgwje
RT6I9ypjkKZzFxHUzumwZ0sxg3qacqArgl7YJSGvgEF9qm9FEBX3YsHvtwz2
oRMoAul+T3u71wzS9tFPBDs7xijnv2BwkMZ+DxDB+KpZ248/ZZC24yEicO7W
tdvLxwwO1+CMYSLgb9Dd3vKIQSpvRohgdV+dtoG5DFI8ZC6Cl4VtcV73GRxD
9bEIXDI/N8/JYlCjFkJsRPD+ds3irbcZdKR6WQRba/LkZzIZpMs7VgRhI89G
3L/GIN0ebiIIPLqmuiCNQVpePEWw0HJcsOQyg75UT4vggmTA+5YLDAro/SgR
qQ9iXrtzDI6jAkcE6/MuPO52hsFATfudIIKBsgjX3icZDKaClsyfVb+7/Y4z
OIW+oAhyU16M7n+EQYqDpooALaOv9DvE4ExaYEQgExoM632AwTlUj4vA/MHd
E932MhipkdvzRJCUPb5vu0QGo6g+F4FhlWhfSwKDS6gAEkH+kGVdJFsZTq+L
YM/Ob5sLNjG4ivJEEfywknW6v55BWu7jRLBtxJVzZ+IZXEf5ogjGRMPkrasZ
Ts+L4Ld++pC5MQxSXLGVvJ924z+vFQzuoA1TBJ95ba2DljJI8U8iGb9Q0b41
iuH0vgjmvrlg9no+g0mUR5L80nGce3Iug7SaJosg9MSJrEWzGEyhfJLM76Yy
o7EzGDxN/YAIXmVLzrSbxiBNv1QR3PJ+7vgylMGL1B+IIGfoeunuYAZp+bsi
AvHELlcDJjJI20eGCCzL52/rOp7BTMozRXD42onYZwyDd6h/EMGgyvMb1/MY
pHIlWwRPJm86Y+vLYC71EyJIHGFTLvVkkMq/RyKIZrKGH3b//3msCOIe99jp
6cIgldPPRTDOoWd3tSODFEe+FsGpCfvyDtgxSB/3TgSR+jvO2FszWEz9hwgy
Vv9OKxvFIE3nMhHxT43ileYMVlM/IoJLzqG8HiNIPaH2WQTTD3tUXh7GYAOd
QLK+yanJ7kYM0nYuJfvJfdPGwoEM51dEMHN3dXKEIYMf6P0zzfxmVn7sw+Bn
6l/I+Adq8+N6Mqg5XfreLILb0wskbXoMfqd+RgTPfQ0ztnUl9USDH3+JYFJJ
7dlOnUk9of5GBNO6DH6yvT2D7emAxdAgqeyhrcVgJ+p3xFA7Tz9x7R8B0u2h
I4bgffnWzT8ESMuLnhgE4c3tI1sF2JMKDjHcLz7ZvuKLgPNDYjjX9GSMX5MA
qTwwFIPzXPuDmWoB54/EcEOeZ99fIcChlN+KoX3sgn4bJQI0oS8ohrG9LF3E
DQKkcnkk+b6cLqe8awVoSQuMGFxXtPM8WylAaj9Gi0HXvu/w36UCzk+J4UF7
X/+gIgHS4TqQzwv3Xr3yToBjqb8SQ9ar5oDfrwToQfmvGNrlRVuzzwVIy5WX
GEbl6wUfeyJAP/pAMTiW5GeLHwk4/yUGo8+Hp1nkCJDKjQAxyPpvhmXZAs6P
iWFv4M45N28LMJg2dDH0OZz24vMNAU6h/kwMq6WKRVYZAqR4cZoY7nl5Bs6/
IuD8mhjq0m/HnL4gwDmUJ5P1GeZdVXxWwPk3MTy61Li+wykBLqQLLAbfgu6L
7I4LkKbfEjLf9l2vzkwWIN2+K8RwvKzOaVeSgPN3Ylhwe1e/zL0CpMcza8Rw
/p0ev3SXgPN7YggwiXrVul2AG6ngF8Oc7NMn+mwRcP5PDPKE9EfWGwRI5fAO
MVQePGDLxAswkS4Ima+acd8jYgVI7cV+MWhFSHRXRQs4fygGF+OJKxOWCvAo
bZhkfEOOWiRHCfAEFURiaJly1zY1UoB0OU6LYWVB+u602QKkxwepYpi1Jd7h
5gwBXqJ8m8zHCmPru1MFmEYNoBgSTp1dmxUiwAzKu8WQ2/FHv7uTBJy/FENE
2siON8cLkMqhO2KI3j3GJ40RIJWT98TQdKVH8Vl/AVI5nisG0Wn/e4e9BZz/
JPmkE/Rnu4cAn1LDIAYzpf3pGBcB50fFsMn1w6kIRwG+obxcDJPar/ktsBXg
O+pPxXAUarKsRwuQLm+xGEI+9yrsYyHg/CrJn75Ded9MBfjf8YsY3G5oDyoz
FnD+VQyzHz4Yf3OwgOPrZH49+Q2J/QWooH5WDP2c0t/N6ivgeDtZ33OS/o49
BdhEDaQYrm75kt9ZT4BU3n8Ww4iK0jflXQTYShNQDAPO7rU530HA8Xgx7Kob
2LpYS4B/qf8Vw+L9Gw3s//A5Pi+Gl3fvJf/4zscOVABK4FTgi+gHLXyO10tA
OTP92ppPfOxG/bEE0iVz/R0b+ahP+b2E5Mswr89yPvamflkCpX59zl0W89GA
8nwJJAx3Xji9no8DaUGQwPiYpCPdq/k4mPJ9CViMHWzxqIyPxtRPS6D/strh
i4r4aEp5vwSG9C/Y2vcdH6ndMpPAWMdWwcOXfBxFDZcEFjwfHzv7KR+pnR0j
gauvarp0zONz5wESaIOT7S7m8HEs9d8SWGR+IMI7m49udANLoHF7tmndLT56
Uj8ugc2Te01cdZ2PtPx5k/c7dlbcNY3P+XMJKMbNrj51kY8sPT+QQE5s6NjR
qXycQA2SBM712vQn5ySfO0+QwGnj2hG8Y3yk8jlYAtfPL8ouOMTHMHq+QObr
2Ojrk/fzOT8vAd12pt2qEvlIq99MCXw88KggLIGPc2nDlEDnv1F/KzbzkT5u
vgTC/CwOB63nI12ORRKQL/xz6G0cnzuPkEBGlOiPdwyf8/8SSONVvc9axsdV
9HxCAhItqY7ZIj7G0QmUQNCRdtePRPK58woJaHWxzdGezUd6fLqZ/PvJq2wW
h/O58wvy+01v9Eum8HEX5QUSCEmwD3MK5nPnGeR9FmR2PT6Bz/EDCdwYCaY/
GD4eogZTAjefCK8E+/OR2v+jZLzOycnXvfjceYcE5uyd3tjRnY9nKV+QQM+H
jmlTx/K58w8J/Hg5vDjDjo+0vFySwICbw+f8Gc3nzkMkELPKMVxgwUfa3q5L
oJPB9LxDpnyk8uCmBI7fLk+sGcrneAT5/qXKB0MH8ZHK0/sS0OYnBc7px+f4
hASqPYrY8734SO1RngRWBV3JEOrxOV4hgaLtBisH6vC58xQJfCobeCaoA5/j
FxIo9LlnvauNx52vkM8XNI7M/cVDmi4l5PlxWds+tPK4+6kSaOdpyBvwhYc1
lG+QfDXpuczvAw8b6AMlcHRk6p8lCh5KaMKQ8fFffjok5nHnMWR/JiTws+t4
qKYFXwLm4ppOlZU8bKINXQIN015afCvhIbULXyQQ2sLe6VnA485rJHDgSuR5
i9c8pHb1hwT2rDX84fmMh3/p+Y0EmMWzbgXn8TheIoW38V7F83J43HmOFDo6
REyKyeKhDt3AUmgym2e16SYPdWmBlkJCSOCcXRk8pOWvuxQKHxp/3X+Zh73+
E1jwckZVw6FzPKTt10AKy5xXj0g+xePOf6TwfNzvF4eO8ZDKv8FSeHdi3tP9
h3gcL5HC9uFZA3ft4yG1H6ZSUEs/vNu4i4fmdMNJiT/WqVm5jYdWtKCS5/XR
85m3kcfxEim4bP3WMTiex/ESKURYPh/uuYrH8RIp2OutO2m+nIdu1NBI4b6Z
4XL9RTz0ooZVCh/Xp5z+Oo/H8RIpFOu2NyuP4HG8RApzyybq3p3GQ9rOGSlc
qkhgk0J4OIHyEimk9D4ni5rI43iJFNx2na/2CuBx509SUE4YbWzA4+FUykuk
8H2D7IbCi8fxEilEGbxKyHLj4SxqMKXgZVB1cYsTj+MlUli7oa9egC0P6est
kEL/CRtye1nxOF4ihQE7e98pH8nDpZSXSGGjeVnL0WE8jpdIgWeXvzZkMA9j
KS+RQvTFOraXIY+7/yuFdptM5r7pxcON1DBIoeXJ0aeb9Xi4lRpCKfCXOi1x
6MLDHdTwS6H9lvYz5No8jpdIYei/30cO//XHfTQBpXBWPNTQ84c/HqK8hOTP
mGiRstkfkykvkcJ76afmfR/9OV4ihXjtlABbpT/S4Z6Uws6dy5uKxf6YSnmJ
FH7HrqxcXufP8RIpFL0711W30h+vUl4ihZ7zHVdfKPbneIkUng6K1Hd554+Z
lJeQ+W+yKX/7wh+p3LglhfV1x19Of+LP8RKSf8pTClWuP96nvEQKf3t42MVk
+3O8RAqKoPj03zf9OV4iBZ87kwI3Zfjjc8pLpNDL5oWx9mV/pNdtXkkh8HWF
0eZUf+78jeTvpm3M3xP+WER5iRSGT3qXGnvEH8voBpZCtuct048H/DleIoVH
rF15xG5/jpdIwWFl4O2i7f74Hy6WwpBsnYewyR+ltP2S+es3syUt3p/jJVLw
PxwY0nuVP8dLpLDNql4Wt8yf4yVkP0g6n6tZ6M/xEilMvvsu0XWuP1L71krm
6/yYs8dm+CO1vz+lEFR2tKB5ij9SfPCXzM+y5Z2YIH9s9x/gB9nK+76nx/lj
e8pLZNBdFJ34ieePnamhkUFM9skKd29/7EoNqwz6f3cctcvNnzsPlMG/M147
ixz9sSflJTIwvpXbaGDjj30pL5HBFqsrIWGW/jiAFkDy+14dXh0z9ed4iYzo
30LvMiN/pHJ8mAwG9dN72n2AP5pQXiKDtU4PAvz6+COtVuYyMHhcURvX3Z87
T5TB59vzYq528Ud6PclGBjr6c3tXaPtz54symF1WfL/dXz90orxEBj/a35pv
/t0PXWnBksH7E+0Gj//ihx60IclAfPJx1bJGP+78UQaOnZtP7ZP5oT/lJTJ4
UX1wYVqDHzLUMMjA943YJL/KD8dTQyiD4D1D71WW+OFEyktk8HNwwPDGd344
mfISGdhumhf564UfTqG8RAZttxZv7vTED6dRXkLeN2tWTI9cP+78UgZTE32h
b5YfzqG8RAbS0X3F/TL9uPNMGXS4UDK9X5ofRlFeIoP7qo03el/ww2WUl5D5
1RpQrXvaD1dSXiKDOnlqrfYxP+68UwaBp/tltyb5YTxNGBmEjFi7ULbbDzdQ
XiKDLxvethRt98PNlJeQ9bvSLSRnox9upw1dBorUsQdS1/jhTspLZOCxOOjc
tpV+uIfyEhmM6jx9z9wlfniAGi4ZXI+eNN5rvh93XiqDp9cdlQNm+eExyktk
sDSny9QvU/3wJOUlMnh7cmvC02A/pNfjUmXQLnR24OHxfnieFmgZdFZfyI7g
+3G8RAaiyWyuubcfd74qg/0pk2d8cvXDa5SXyKDXvfxTNx388CblJTKYfz05
fvkYP7xLeYkMDqx/89XS3A/vU8Ahgz2m83Slw/zwIeUlMphxafbjY4P8OF5C
3kfraW/GwI/jJTKIt93V/kcPP+58VgbP3W8dOKfjx/ESst+MIUfQ3o87r5VB
Zf2YrR//+GIJ5SUySI3Zptz7zRdpOaiUgZvErdHisy/HS2SQZhG2+6nKF//D
9zJoYqpeTpX4ophuEJIPvg/Pf6z15XiJDD717ThofbkvqikvkUFGXqaNTqEv
NlFeQvJ76sXHSa98kdqZZhns+PHiikG+L7ZSXiKDkycMFUdzfTleIoNYn6Pr
+mb54l8KEGTQ97PPwv03fFGL8hI5rE0dcq3jVV/ufFgOF0NH8uPO+SK9Tqgj
h+ReM1wUJ3yxG+UlcuAXP9k6KdkXe1BeIof8I5NNHuzz5XiJnNQHg0FDdvpi
P2oY5NBxdMdFGzb7crxEDu+1hvWsifdFKk+N5DCjcnF3+xhfHEZ5iRxu3pHN
3rXEF0dQXiKHt8l7utdE+iK1lxZySF87q6d5hC9aUV4ih/GRcxetDPPleIkc
7k1OHvRgki/aU14iB7ngq8lf1pfjJXKo8d68zc3PF90oL5HDQU831zgPX6TX
Mb3k4HhDaZTp5Iu03PvKQf1LoCO19kXaLvlyuDY84ntvC1+Ol8hhs7mlGob7
4gRa8OUwVzddNH+QL06kvEQOoW8b6nb39UVqF0LlMHXhq/r07r4YRgW5HBZJ
5ktfdPbFcMpL5LDXJaepQcsXZ1FDLYe8pfl/W376cLyEzO+mTT07tPggnb4o
OUxa2myu/8EHl1JeIoc7zv15hjIfjpfIwVT8dcGgeh+MoQ1YDpfmb98/qMIH
V1OBJYexr18/MCz0Qdp+18mhWueZWv+VD8dL5JA4Isao4xMfpPJvmxyYoZVT
Wh/4YALlJXIY+P3zEdFtH+78XA5/0h5VvcrwwX10w8mh0dXL+PpFH46XkOef
KnPfd9qH4yVyyHpa2bbwqA8ep7xEDuszmfleB3w4XiIH21mWMX12+XDn7XIo
LY8fIdnsg+cpL5HDrJ7OG67F++AVykvI+upHrl250ofjJXLwKms3xGGxD96g
vEQOR2boRjbP9eF4iRzKMrYHpYf7cLyEzG/eEvnMEB/MoQKGjO/Y0yH6E3zw
P4Eqh6EOiX9yeD5I7WC+HHoffbRxjqcPPqcGUw7ND2dd6eTsgxRHvCbrd3Vl
7EUbH+48Xw5rpn5VgYUPd99QDoMLJdrlw3ywlPISOWR29X48f6APd/9QDmO6
9jBt7e3D8RI5pLxnRm/Q9UF6/Vckhy+hrbXaHX2483/y+dQXv7b89UYqr5Ry
GHc5fuK/Vm/uPoAcXi7oLopp8uZ4iRxM5FuuyuXeSKtLC9mPRpVpQQ3e2EoL
jBxi+3SX5VR4c/cF5LD0mckUo0Jv/EcFghx8bAd12PDSG+lwtRXwa+pXZUWe
N3akAl8B++BaJ6v73ki3W1cF8Rf+4etvemMPatAVMMnt8YeXV72RlvueCtga
POhuj3PeHC9RwGGzKVkTU7yRyo3+Cth+L+bzvoPeSOXaIPL5DtFzXiR6I5W7
Q8nzdQN7/N7ijdQumChgd0H3r+Zrvbn7CAr4Pv56z+CV3v9d97NUgHfi6AVr
FnmjNeUlCli0ef/343O80ZbyEgVE2xfh3Wne6ER5iQJU54q3vg3yRpp+LgoI
fxvdqZ71Rrp9PRTwPvMmT+3jzfESBXgE7ud9cfVG2j78FJCR1q1Ti5038ikv
UUCfvBFbP1l6I0t5iQLWHRA+kg/35niJAoQDne9XDvTmeIkCfGdbRz/r7Y2h
lJco4MKc56qMbt4cLyHjH/rbaH97b+5+pgKmHX3fZ/FvL+4+hAJuv/J86dPi
hQsoL1GATvZEF4NGL46XKGDmzHaLJGIvXEINjQIyn0yYml7txfES8nyRW5el
xV4cL1EA++BljOVrL6TtaI0Ckse3nJE89kLaztcroO5U7q4j9724+xQKGHbF
xNb3phduo7xEAXOXWB7/cMUL6fX9nQowPnM5fv9ZL9xHeYkCCpuWHRx1zAup
HTyggFXTtwnz93thMuUlCuihlM6dvMOLu3+hgNNJSUaiDV4cL1GAUVii/vxY
L6TLe0YBRz0KnBRLvPA8LVgK0PaOSJ41zwsv04akgDlz3M3Lp3txvEQB985F
tvgGe3H3Ncj4tWpbrrFeeIsaBrK+a09Z9PTxwmzKSxSwvE/60aUuXtz9UvJ9
bzq4Prfx4niJAu6eTetjaO7F8RIFPD100mTuUC98RguMAl5fqI5K6+fF8RIF
PCmZq1B398K3lJco4NZQ1xTTTl5YSHkJ2R+7w7dO/euJpZSXKGBxn7fndn31
5O6nKsAxJ+HHrUZP7j6IAqxnOjiXiz3xv+tQCkhs2Ni/pcqTux+iAJ5b5HGd
Ik+U0IKggMhVynv9X3oilWsqBSgSO8UNR09spA1dAW/W5ZWPyPLk7o8ooCdr
UDb8mie2UF6igAetnVcOuODJ8RIFPFuXnNn1hCf+orxEAbbCR3u/JnliG/3R
5O+2rpU7Pbn7JUqwdZONuLvRk7tfooTn9mLx7lhP7n6JEh7prPWYvsST4yVK
GJBzw3nEXE/ufqwSyvibSlVTPTleooSvtz50vzzRk7tfooTYn1+V4XxPHER5
iRLCBh2f3R08kcpnYyWcHli19p6DJ8dLlMD7fsd++ihP7n6JEoJujNr7c5gn
d79ECezmFNsD/T05XqKEh2lTio30PTleooQrlvMXX+nkiXQ5nJRg2GVPu+Bf
wPESJRTNVw8hZYG7f6uEtbEqa+tSQF8KJJTQ336Xk85j4HiJEtLPvrItvQbc
/RIlWOamDUtKAe5+iRJOJYzq7LkDMIg2OKXm74+FwpXA3S9RwhSzXtdXRgDH
S5SQ2rZq+Y8AQGoHw5Ug3h4/cpkzcPdLlKCfY1RSYQo4jwIEJYw5M2+lbS/A
+ZSXKMHTNqDLxn8eHC9RAj+mJOmh2oPjJUpwmfe7R1O5B8dLlGDS8ekW/XwP
jpco4W+Qldrkhgd3v0QJbyY6+Vue8ODulyihZ7d34mE7PDheQtZrT1W3bis9
OF6ihONl0x9LZnhwvEQJInlI+2uMB8dLlGCR96Io0tGD4yVKWDLrxqiewzzw
KG0gSrj/Wq9Php4H0j9XOkbm6494h9NPdzxDBaASAlpH77wtdcfzlJcoISXr
S5+hhe54jvIS8u89LUevz3HneIkSmKSakteX3DleooQTadqddA66402aMEqQ
7T771Gm9O2bRgqAEZ4e7PUIXuOM9WvCVsOeSpyIyyB1z/2voIGzwZud7uOMT
KtiUYCPKcZ1i7o7PKS9Rwra09HvOfdzxNeUlSqhz7fWkW5sbFlBeogSn5E+h
71VuWEx5iRJ2ZPnEby51wwq6wEqwk+pHmqAb1lBeooRNs8OmZF11QyHlJUpY
ZDN4otNhN5TSBkzWK3B64OUNbqikvEQJ9o8NQjotdMMPVEAroduWgNnBQW74
hcoXJWw99Dcmyd0NWygvIfnZar7v4Ug3/El5CVnPK0XXKnu64R/KS5SQn/61
RPzbleMlSuLfDmnVylzxNy2oSki7kGH3tMAV22jDVMLn415LTtx3xQ5UEKmg
smHitVnnXbEz5SUqWBhb12Kw1xV1KS9RwalwqWdOrCvqU16igpXJkYfHR7hi
X8pLVKAYPLepUOCKhpSXqED7e+14bztXHEQ3iAryhhbdPTfIFYdSXqKC4Sc8
hzd3dMURlJeoYGik5VHrTy5oRgWMCq65pUB4pQuOorxEBZerkpnVj13QhvIS
Fei4D7m3Ic0FHSkvUYEo0m7nykMu6Ex5iQpMQ8seTF7ngu6Ul6igQq9DoOk8
F/SmvEQFLYnIE49zQR4tWCrY8r7zuT2OLshSXqKC1ZW1M0yMXHA85SUqUF3x
2HC1swt3v0QFbWClNeizMwZQXqIC/1NXpGsrnXES5SUq+JaXafkqz5m7X6IC
w3S/svZXnXEq5SUquDBtvsgyyRlnUF6igvPFfQO91jjjbMpLVKCvP9HYd5Yz
RlJeogJ57/6T7QXOGEV5iQrG1C9p7GnjjMsoL1GBcukEaa2hM8ZQXqKC7s8f
QrKWM8ZSXqKCFMm9vy7KsbiO8hIVjP8d4P6uYCxuorxEBYWeCYPZ7LG4nfIS
FfS/M/f0ndNjMZHyEhU4T1aiTsJY3EsLPpHmJj23MEvGYhLlJeT7hzZIY4PH
4lHKS1Swgp2k3Oc6Fo9TXqKCt+ej9hwcNhZPU8Olgp/mZkWbdcZiKuUlKmit
S8ya/tmJu1+ignZ5B92GVzjhGcpLSP4VwJyyh054gfISFfzTPWix8oITXqG8
RAVj43Yd/JPohOn/NWAY23PEiRUrnDCTCiwV9Kic71sc6oR3qIBWQdbb8fuG
eDjhA8pLSL58qo4LMXHCh5SXqCAKdDvEd3XCPAo4VLDhoXjMrs+O+JTyEhXM
Xjjjz9ZyR3xFNxyZb5+NC6NyHfEd5SUq+Nxv5g7Xc45YRHmJCube7Rf5bYcj
llJeooLIgVc7nljiiFVU8KqgWdA70jzIEWupoVFBX6+QHaljHVFEeYkKXmlF
L2w/xBHllJeooPOuSN0J7R1RTXmJCmqq7JZvUzrgR8pLVAAtVYfPv3PAz1QO
qcC+bEp8xi0H7v9vpNLcLxl65qgDd7+EfF+LcMfadQ7YSgWqCu6MVt/wmuWA
PygvIflv+/bYFz8H/Ed5iQqutCV477ZwwHb0D+zIehwecK17DwfsQHmJGuTN
CZVrW+yxG+Ulagjp//ZpcYU96lJeoobpXdQreufaYy/KS9TQisIG97P22I8K
DjUM8czsPmmbPQ6gvEQNb3dO+TdhgT0aUcOghvRx/TIdA+zRhPISNfh7W5h2
tLZH+ufWRmo4FZkUntPbHkdRXqKGKw8CwsK+26EN5SVqWO0x3bCh2g7tKS9R
Q7tmTAl4ZIeulJeoiR9eLUxNtUM3KhDU4KPcqqrfZodelJeoob2l9G77BXbo
R3mJGtafOuanz9ohUAOnJv0t9ViH0XboQw06GV/Pf9eF+nbIp7xEDSd739h5
ocUWAygvUUMXvzumgeW2OIHyEjWMvKSXILlni8GUl6ihm1PO1RknbHEK5SVk
/N9zDzxeb4vTqWAjn1f2ctWNsMUIKsjVRC89vOLhbYtzqeFSw4fQnKopJra4
gPIS8r4Veu+ndrLFJZSXqOFJwp3tvkobXE55iRrEd2xb+ry2wRjKS9TQlNlN
5026DcZRXqIGWTy8iNxrgxsoL1FDXq/3VsqlNriJ8hI17I/LdpsQaINbqYBW
Az/jd8sJGxvcRQ0SyY9rKUHve9ngXspLyHqsPzxN3mKNSZSXqKFlgKqbtNQa
D1NeooZpCcfmvrhrzfESMr955+YdOGLN8RI1eL7o3ANWW+Ox/w4YYPbJFxEl
odbc3yOoIQ7EU8eNtcZUykvUEJ0Z+jfD0Jq7X6KGwvoJB6RfxuAValjVsPzH
xViXW2MwgwIJNfy6dvPatOgxmEl5CRlPW7QD33YMZlFeooYtH1R6Ws2j8QHl
JWo4uMrAaevN0fiQ8hLyPik/MouWj8Z8ykvUcMM83kc1ZjQ+pwJVDc1ftmW9
aLLC19SAqMGixbDrkmtWWEB5iRp8rRw9qhZZYSkFCGpYcLZ2kq6FFVZQXqKG
zQG6/E7KUVhLeYkaDtg8G/zi4ihsoLyE/H5C59Lxc0ahlPISNWy4VBx1augo
VFJeooaljiPFt+osufslZD9odXTZn2LJ3S9RQ0O7xdG2oZZI//xcqYbTbtN3
n+xtiZ8oLyHvk1m27V2BBTZTXqIG/fDKGc92W+B3ykvUUOk9t/82ngX+pryE
fN+sNXd02ltgG+Ulauh+v591yCNz7EDvl5D8EcCehWvMsQvlJY0woPfnlz72
5tiN8pJGONnXQi5tMkN9yksa4V/gR0nAVTPsTQ16I0QeWLFkzRwzNKS8pBFy
TzdZLRhshoMoL2mEtrVzTftXjERjykvI881KgvYcGInDKS9pBMfzLvcfC0bi
SMpLGsHzY8rk+9oj0YrykkZw7vTVbGXOCLShvKQRujT52X1aOQIdqOFqhOoL
B2KsRo3AsdRQN8JRi9IPVlJTjpc0QrtN+ic/nzDl/r6jEVLO+21ZFWTK3S9p
BL0jK8/kdjXleEkjbApNaXn22AT9KC9phPeK+xuS4ky4+yWNYM0r9jQaY4IB
lJc0QugqifMy2XAMpLyEfD7648LNJ4ZjMOUljbDZ43Ph5InDcSrlJY2wvapx
6YdOw3EG5SWNEOsj9PHLHYYRlJc0QtC6dxMiVgzDSMpLGqF18h1j1xHDcBHl
JY2w7Fwyv6TaGJdSXtIIN2eteGq23xhXUl7SCGcP8ZJdfYxxDTU0jbBorGFO
t+9DcS01rI3wc4LE4XjaUNxAeUkjjKu+0lEaPhS3UF7SCIEVCyw+6A/FnZSX
NML0ff78OTuMcA/lJeT5QZmyBR+GcPdLGkFbq4eVKnAIx0saYdqB2UOkdwZz
90sawaNT+v0ww8F4mPKSRtg4S/lPsHYQHqG8hIz/3ICmO3UD8QTlJY3w7aXX
jhQYiGcpL2mE4tLw17/ODsALlJc0wvznS7PL2g3AK5SXNELIqZjxlrP7Ywbl
JY3wJ2zZ/t+PDTGT8pJGGP1nRry/sSHeprykEZRbfXrobuqH9ykvaQTj48/s
efUGmEt5CVlP6d6iZlcD/O+CRCOEzzv5v5buO56q/48DuLSkkmiqNCj6Ukoh
KS8hoyR7JJJNlC2yNSmNXzstja9oD220B2lLfdtFwx3n3HPTrt/nvq8/z+Pc
e885n/M5n8/7/Tyfz+c2aWzpXX2NvKQF7Qfy8du+9Kq+RV7Sgn/VViZtdu9V
XUsZcAv6G8WJOx7Srn5AXsK+X7D+5bvO2tUN5CUtQE9VR9MQreqn5CUtGPL4
1Aj+fM/q5+QlrL7VH8ka0rtnm5e0sPyYm14Tp9k2vqQFu2+Lhu0u6tE2vqQF
L1WWlpRO1KhuIi9pwY/dFR2WfOxW/ZG8pAWNRwIDnDZ0bRtf0gLOsGSXyEa9
micvaUFTt8hHCS1q1XLyEva8BFW1Plnfufo7eQmr7/1LOw+e3Kmaltv41oJr
NlqdHd93qFalhLoFXx9qfJlZ2L66I40vESHkwab7liaq1erkJSKM/bTv9/cH
KtUa5CUinF0eerJry58qbfISEX5fT60/N+pXVV/yEhGuFy9xbjf/e9VA8hIR
HF6tHv6qorVqCHmJCJWnN4R4fRCqhpGXiJCqs0ll7hC+agR5iQgH1Az/djks
qjIm4BAhTdqvOrfPhyoT8hIRznxQmTIi402VcnyJSLG+UZcvx55UKceXiHAz
tvGf1tqbVUovEeH1jyi3zx3XVlmQl4jg9uVNcc32q9YTyUtE6Ob948il04+t
rclLRBhVO+32sA2vre3IS0ToMnv3DzPPZmtH8hIRnj9SidbpI7J2IS8RIW73
SfWPEs7albxEBHVXcY7RY8Hai7xEBHHCP+ufXGy19iMvEUHSPdZRVPbdejZ5
iQjzPoZW5Gz8ZR1MXiKC/e0r9/9d+tc6jLxEhJHPpgYen9QOkeQlInR88MI0
4LQqYslLRIiuPxDtOq4DEshLRMisP9Bu5dGOSCUvYffz/osf2iadkUFeIsKD
xqnezYfVkKUEfOS/e6PZfow6cslLRHjFHxsVc7wrMslLFOVbWTHAvDtyyUtY
+feWFPY9rwHlfBwRivseajo8RBNKLxGh34gs87T3mlhJXiLCcfMPp9+X9cQa
8hIRPjm1RH+N08J68hIRvs1e4XJknDa2kpeI4JF0aU63H9pQeokIGkX/26Nx
qRdKyUtE2Lv3b9/K5b2xn7xEhIbqjhdV3fugnLxEhJUv9q2T9++Lw+QlIrSr
eOW29l1fnCAvEUH1yfEjLw/1wxnyEhFWzx185PnC/jhHXiLC22nDZxbZ66CG
vESE5euurv6sOQBXyUvY9U/4Hf/jxQDcIi9h1zf5ruxcxUDUkpeI8H3XxN7G
GYNwj7xEhHshaJzhrItH5CXseSp4YTWk/2DUk5ew81PpbbPn02A8JC8R4aIk
MXFe4BA0kJeIUNXNcEPg9SF4Sl4iQqdnI9XKTIbiFXkJO77PwtppW4biLXmJ
CMvytV9NbT8MH8lLRNgd+NN2S9wwiMhL2PE+mny1bxwGnsI/Ed4PPfbTyU4P
AnkJO1/1HLd9h/XQSl7C9pdu+eKvo4/f5CUibP2s0hKxVB8qFxUNKisPlbrh
d2X66Oiu6DBFeNZBa9uGOcPRhbxEjHZfH0w7VzccGuQlYsx4omE2eeII9CQv
ESNr3zV/3bIR6EVeIsbxuV/PBPYxgA55iRiSrns9fi42gC55iRgue2tHfBUM
MIy8RIzV/8w3cw81hD55iRgNO4qyuzw0xGDq4MSs/uqrDrEbCeV8HDE83Cxq
1p8YCeV8HDH2F187E6n/D4zJS9j5nq9v2bzhH4wlLxEj97GHv2FnI5iSl4jx
9oV7uz7pRrAgLxFj2qPad3NbjDCJvESMM2dqVLoFGcOGvESMmKIxfr3uG8OB
vIR9f/qAzxn2o+BEXiKG1Y/cSpwZhRnkJWL82jj3YojxaHiSl4jR03Rctw+7
RsOHvEQM++fzjt7tbYIA8hIxtm7oWj6wyARB5CVi9DdZ8StCZQxCyUvEaNap
qU+wGoNI8hIxbIvLaw+njsE88hIxTFY4CYOOj8F88hIxLnbdOrVaPAbJ5CVi
3Om98/K6kWOxkLxEjNh/fWM2h49FInkJK9+aK5Pu7R6LVPISMS4Fv7Oc+HIs
0slL2PmvqJzboGOKLPISMWQTJp/c62uKfPISMdLi08buW2+KZeQlYqSbhD99
ct8UheQlYmikdjo4qcc4FucqAjYxTO0DDjx0GYf15CViqG8NvV9SOA6byUvE
sE4brL/55jhsIy8RQ/t58e5rncajlLxEjB03jzkPnzoee8lLxDBv0D5ypmA8
yslLxCjZYROWd3k8DpOXiHF/6ITonHZmOE5eIsaHOT8uHrcxwynyEjHO+i0L
GZBrhrPkJWIEdHvlc7baDNXkJWLUZ7TbtvKvGS6Tl4gxeK9k9AaY4wZ5CSv/
5fu1HuaY4xZ5iRjdDEY6ONSY4wp5CSvf3NRbEhUL3CIvYfV9fXFJ3RQL1JGX
iNEYmlD9Kt8C98lLxJCLdU0Nr1qggbxEDM50k3xfxwloJC9h9d30WSd/xwl4
Tl4ixmjxh6gpKybgDXmJGEtCanTm1E5AM3mJGHfXhQ483t0Sn8lLxDiadT9u
opslJOQlYqToqff4ts4SHIWTYnRa3F2l5bElvpKXiHF7wpOXvfpPxE/yEjEO
PAtxTps9ESq0QI0Y96KPQmvXRLSnBJM9383Vl5reTYQaeQl7HmauvcsbWKEb
eYkEkv360eaxVtAkL5FgREt68YmjVtAiL5Hg1MC1iP5ihX7kJRKkWcVk+k6c
hIHkJRJkOXacmp0zCb3JSyRQsQnZ8uLqJAwgL5GgdEReeor6ZOiSl0iQ/GNu
01S3yVDOx5Gg6HyHF64bJ8OAvESC39HRwWueT8Y/5CUSlHRcs0BdzxpjqIGR
IL94ofrFaGuYkpdIcLCD3tiyo9awJC+RwDZq9bvar9awIi+R4M2Zi0MNAViT
l0jQ2Hqo5cJSwJ68RII+w4KnFNYDzuQl7PzuSpqcutrAhbxEgv997Ls1xsQG
7uQlEmTPNppc7mkDX/ISCayNRt7tvNAG/soBhbjo1dOtoMQGgdShS6D29F31
wEs2CCUvkUD3zC7dR002iCAvkaCLzDH2gPoUzKOES4KTS5+WlZhMQRx5iQQj
U70fHfKagkjyEla+Neclz9PZfvISdv7h3b6N3DkF8eQlErSEOXLrr05BCnmJ
BKuqY58M+jwFGeQlEnRIyTx0tYctMslLJLBckpq4wswWueQlElhxs0bEBthi
KXkJO//Kkbdi82yxgrxEggMNb2cV/WuLYgIOCbp6LP3vxh1brCMvkWCCYa/p
w+S2WE9eIsFo/5UHturYYRt5iQR/Tt28N3aKHXaSl0gwr8eerR8j7bCXvESC
teEDOlcX26GMvESC1DNj+5w6ZYeD5CWsvNSab9x+boej5CUSuHlNGKjSwR4n
yEskcN1uqO1tZI/T5CUSaLyrPHjLwx4XyEskyBj+7mNghj2UExIl2BZ26EbP
Unsox5ew8t3V27nplj2qyEsk2No4IK6Rt8cl8hIJXnSvGdfSfyqukZew+gTV
7YNsp+I2eQmrz/Pfli2ImYp68hJWn7cE+75ZNxUPyEskGHg5syzx/FQ0kJdI
wDWbl+i9n4rn5CUSLFVbbSrv5oCX5CUSXB+xZN57Mwe8JS9h9WtKf0d5kAOa
yUskiPWffk1vuQPE5CUS1Bj1u5Z0zAE8eYkEYamZw5ueOeALhacSxFsubE7r
4IhW8hJ2/sld1YxHO+IXeYkEtYbmhe38HKFCE/4k6O79LfZbniM60YROCc59
dz+qedAR6uQlEjT0sfOa1uCIbuQlUrgdrPXbp+IETfISKcaca7k41MhJyZPq
UtY+7Cmo9naCcj0tKS5Yyw5k5zpBOR9HikenGsfMqXBCX/ISKTz3+fSb2+AE
5XwcKay6xwYvbueMweQlUmwQ9+tyy9gZeuQlUkx3CNQy8XOGIXmJFDF9LTMr
C5xhTF4ixc/ggw5zjjhjDHmJFB+HnU4Y+Z8zzMhLpLAO9P/dq/M0WJCXSPG9
x/8+DR03DdbkJVJs9nbXcZ8zDVPIS6Swd8pL2lM0DY7kJVLofBz2pd+ZaXAm
L5Gii5n5zmPvp8GNvEQKZ5PzCXE9p8OLvESKjQ3HYl2sp8OXvESK7kY6a1zn
TYc/eYkUlcby/5I2T0cweYkU2f/B7cK16QgjL5EizuK3yECYDuX4Eina2Rgf
rxzighDyEilmtNbtjHJ1gXI+jhQn/V+dmpzpgmjyEinsYkLlZuUuiCMvkeKX
gX+Ae6MLEslLWPmsq/m8utMMpJGXSCEr31LKj5+BDPISKfTi3+enhs5ALnmJ
FIVvdxXprpuBfPISKbqq3r3wqWYGlpKXSNlzOr9Po3QGCslLpFjqlLv5k64r
1pCXsPt155DRYFdXbCAvkeL3ud1n0rNcsZG8RAqXnrPx/aArtpKXSJFw73n1
9ueu2EVeIkXGN72Jkd1mYg95iRSjV4w97D1pJsrJS6Q4mt9xYHTsTBwmL5Gi
fdPOgt0lM3GcvEQKraMqTX/qZuIkeYkUn98Z2OT9ngnl+qms/tYUTuvV1w3K
8SVSnL/8PiHDxA2V5CWs/n4f2kdwdMMF8hIpPMJtLbKD3aCcMCTF+I4Ojwek
u+EyeYkUuU+Nudq1brhOXiKF0dvWZcXlbqgjL5Fi4uC9JaFX3HCXvESKQ2vG
j57+3A2PyUukWGleNmnqFzc0kpdIcVPz7w13DXf8R14iReRgy3vxBu54S14i
hXQtV1tq445m8hIpTm2qHvvR3x0fyUukqBmzv92UJHeIyEukGBq41+rQSncI
5CVSvBx47pXxfnd8pXBXisYFH8TV1e74SV4ixRAf44iIp+74S17C6u/d5U5D
BHe0pwH9Uux6/mu9uJsHOpOXSHE3c/n0+hEeUM7H4aBy1Cj2so0HaPnHdhwe
pDa33prlAeV4Ew4f751peZ/sAeX8YQ4uVaXTtFd7QDlfh8Mf673a3gc80JXi
Fw4dPC86lF/xQHfyFQ5uP8TvtF56oAfFM+z3xpu3FH/zgCZ5C8fa7Y2zdbU9
QcubanLoEtZ9wqVRnuhF/sJhuV9JVpqTJ/pSvMPB57XtqCmhntAhj+FgZX+9
WjfbEwMp/mHnX9dySHOLJwaRz3DQyzjxtc9JTwymeIgDXAZtH3vXE8PIazgY
243cEfzZE/oUH3GoDXryY09HLxiQ33AYvdPgxM8hXjCkeImDewedG5GTvPAP
eQ4H6+LD5h99vWBM8ROHpklN7bKSvKD0HVa+mlWGI1az/RRPcRivZlnxrtwL
Su/hMHS4z4pT171gQvEVh3sRva9se+sFU/IfDnZ3Uv02/vHCeIq3OGT7ZTjv
0/GGOXkQh2S1IRtvmntjAsVf7HpeRFqreHpD6UMc9je427os8MYkisc4fJa/
2H2wyBsgL+LwyaJb4NAyb9hQh8GhbOfzpPKr3lD6ESuPhOFznd54w57iNQ5n
hAs7f/72hgN5Eoe1w/eYXNXxgTPFb6x+dG7ULLXwgdKXOPzaHGC3wcsHtByu
E4fMZ6NubE/wwUzyJg6va11Lzhf7wJ3iOw4GcVWXJRU+UPoTh1lVmRMtbvnA
m+I9DhHVK9pvaPaBcr4Th3bxTYPUOvjCm+I/Do/urV6xZqgvlON52Pm9We4w
mrX2yvnZHEaW3vN6M9sXAeRVHPZpRZ48kOGLQIoPOXQd5xK+bLMv5pBfsetp
nxuZUemLuRQvcogvUD2f/8gXoeRZHFJPPJyzS+aLcIofOUT9T/B+qOmHSPIt
dr/1QrYPMPFDNMWTHN6HDDZPn+GHWPIuDretvpWI5vlhPsWXHKZsOuuaWuiH
BeRfHCxSQqf3OeCHBIo3OZx9/GVd3Q0/pJCHcXh8Jn74lmY/pFL8ySFS95Fq
Zkd/pJOPcVjaaYhRir5/WzzKrj/Ba8diO39kkZdxCAlKmF0e4o9sik859KtP
DW/O84dyfhaHv9VhZyfsZvspXmXnO97Kb3eNP5TztTgMN/4xZchrf+RT/MpB
df/u1FN//bGYfI2VR+nY1uDBs7CE4lkOQUPLa4ZhFpaTt3FoGNa14UfQLBRR
fMuhcb+X+afsWW3+xiH40NI34h2zUEzxLocs891P1KpnYS15HAcd2739Jr6a
hXUU/7Ln8d7qvXl/Z7X5HIeay91+vBocgI0UD7P69/PKJm+bAGwhr+MwJ+NU
1tvgAGyj+JhDEt5ULM0LwE7yO1b/pzkOsy0NwC6Kl9nvl3x43etKQJvncXg7
7vKHP+8CsJfiZ/Z89HxirtJxNv4l3+Nw3WxEfb8Rs1FG8TSHHzuPHHJynA3l
fDJWf92SHq+OYp+n+JrDZoeEqZIVs6EcL8Xqe8GB36EVs1FB8TYrv04D/3B1
s3GYPJDd37s3HTZIZkP5vpJD88sjT9w0A3GcfJDV1/H3j+qZBuIkxeMcDO8Z
P+juFYhT5IUcNI9ftuqRGogzFJ9zMH22TmywORDnyA9ZeTlt/+B7LhAXKF7n
0PrrzcidzwNRRZ7I4ciD2+P//AnEJYrfOVzce2l5ytAgXCJf5NAt6frwjvZB
uELxPIcDk592PRQRhBvkjez56/BjYtyKINyk+J7DfzcMT0w9GIRa8kd2f5aF
J5vfZdsU73MYYnc0G7Ig1JNHcnD9qfYguPcc3KP4n8PJIwvmb50wB8r5b6z9
DX7vKQpg+ykfYNvdI/N9cuZAOR+Og0fl1++NpXPwkPID1j4GbDyXdH1Om19y
uPPb9uqIz3PwhPIF1t/dye76vVMwnpFncrAZEPr0c79gPKf8gcPeiPraj/8E
4wX5Jus/jta8lU0KxivKJ1h9+Wqp22VmcJt3sud58sRso7nBeEf5BTv/vEuq
s5KC0Uz+yaE074lo/ZJgKN/Pcpj5syDr+aZgfCYP5XBMcv3kmPJgiCj/YP1H
wK51ay8EQ0w+yqHCVrPv3/pg8JSPcJi2p49t+pvgNi/lsDXrhLaKPBhy6o44
7LrfXPS/TnPxlfyUQ+LOo+Xj+s/Fd8pXOMibNeNfG82Fcn0jVp5lnZ9vsWb7
6X0vq99v10vmuLNtGo/G4eCmM/+ahs2Fcn0BDsOuJ3bWSpsL5fg01r7Ov9L9
z4q5UK43wOrfmvJzrSVzWZyouGAejUaGGr+OzEVHynd4jJ8ySU3jylwox6/x
mH6vucy4YS66UP7DY9BTA87301wox7PxqAz4+2L1r7nQoHyIx1/fuMRHPUKg
HN/GIyHSWjpcLwRalB/xWKKHjYvNQ9CL/JaH3coFkZxzCPpSvsRj4+67IdGB
IVCOf2OfD52zXBofAh3Kn3joPNBtzF8cgkHkuzycxd099DaHQJfyKR69Txm3
3qsIwVDlhGrkjVx0tag6BMMov+KxZtr3C54PQ9r8l51v339fGX5g+ynf4uG4
brFx158hbR7Mw/js2j0/NEKhXA+BXe/Kevuvw0JhSD7M41k3K812FqEYSfkY
j22WTzr2mx7a5sU8fmrtGT5pTihGU37GQ2XLjgVxSaEYQ37MY0ftrXcVy0Jh
Svka+71y/fyv20JhTp7M47L5kWluR9k25W88zBZET668GooJ5Ms8bE41lIx8
Ggoryud43IvOqCgXh8KavJkHt9Ir2lI1DKD8jsdy3fCGx33CYEv+zGO/7kFZ
jlEY7Cnf4zFj1cgqC5swOJJH80iOeTHhtxfbpvyP3f/KGyH3osMwjXyah0v8
R6tj2WFwoXyQR8ctuLrzf2FQ/r8ej3Zj7vzcVhYG5XoNPC6arX277yL7PPk1
j98HihZefBAG5foNPG6vvHDx7YcwuJNn89B6qXe89+8weFD+yOP19kvePlrh
UI4H5GFat6Fsr0E4fCmf5KEZvatcZXI4lOMDecQkvwmI8QhHAOWXPKZJ/C68
iQxHIPk3j3MNneoissIRRPkmj5JRLYXf14VjLnk4j7qysZO2loUjlPJPdj1/
Ouo5V4UjjHyc1b9RUej0KBxRlI/yKDb3W3v/Uziiyct5PO3f0K/ibzhiKD/l
YfTkzeN1vSMQR37Oo2j+opvLjSKwgPJVHqJXpdzKKRFIIE/n4WXk57rTNwJJ
lL+y8nHb9qY6LgLK9a5YfXKLLZcUREA5X4JH1sjaMqOtEaDwKpmd74vTz1OP
RkC5HjaPdTGmDveuR7T5Ow/DBxObLF5EQLkeJY9q7ftnDwkRbR7PI8Tky5Wx
6pHIofyXle/wf9tfHRKJPPJ5HjXy5oVhFpEooHyYx8IdJ/W0XSPbvJ6H7TDN
DvfCIrGc8mN2vrnf+29bFNnm96x+6ZsfSF4XiZWUL/Owyiz6MvtAZJvn84hY
9v2PZ00k1lL+zNqrqbnX/J9Etvk+j52nBzvPl0S25dPsfj5/smJtxyhsIe/n
MeZU2bIrA9k25dc85DbrbDuMj0IJ+T8Pjdz15zynR2EH5ds8i7OOSI+FREE5
fpKHar93b3QzorCd8m/W/iSYrN26NgrK8ZSsfcpa/1v/QBRKKR/nMXOylkFV
TRT20PsCHmFHy7pHNEZhH+XnPOobfI8N5KLwL70/4LHq6GCtt52jcYDydZ71
3ypjKgdH4yC9T2D1P/u7+hYLtk35O4+7CV33FM6MxmF6v8Ceh37m3wojo3GU
8nl2/KR09a050ThB7xt47Dk6XPfMpmicovyeR4ZKUVrTkWhU0vsHHm9DDvQZ
djMaZynfZ+3Nk9yfca+jcZ7eR/AYNqfniFvfotvyf9Zefpu1cVzPGCgnrPJI
3xfocmhkDC6RB/AID+vvZG4bgyv0voLHY7PiFfWzYkB/v1HD40b/C5qpSTFQ
zo9l9UFzzwvjlWw/eQGPX/3sONneGCjny7L6NL7E6ebFGCjnp7D7E3K4+WBD
DGrp/QYP9T3pt3dJY6Ccr8LqZ+tvYY/aPNyl9x2sfQ2wCq0cOg8PyBdY+/1w
bL/GifPwkN5/sP4t6I1WF695aCBv4BH609nTOW5e2/sQdr3l855uXjqvzR94
6Mc57Pu6cx5e0vsRHqnt9v8MPzsPr8gjeJQZ+Ax9/2Ae3tL7Ena/X/n0SRTN
QxP5BI9rI8ue9egUiw/0/oTHro7T5l8cHNvmFTw8kibdz7CMhYjep7DjJ+a0
d/KMbfMLHpkdtDsOj4tte7/C46XB18c9l8WCI8/gMeSFUarGbvZ5et/Cnn/9
Y00659nnyTd4dP69VN/icSyUvMdDEnnINFQaC2V3ye5/mL7mzi5xUM735REr
tFz4rBcH5XokPL5pd7B0sI6Dcv4va1+vxy4+5heHVho/wr6vPmKncVIcvtH4
Vh6tr01WnF7Ftmn+DbtfzoW2HmVsm+YHs/tvZ1b763IcftB8HFaf68fonX7B
tmmCtAzB1SdX532Lwy9asEYG5w/fvGdrz8fvQEUDLUO5w+8Ux9Hz0Y68RIaY
F5ekts7z0V65AALWVThccQ2bjw7kJTIMPFbExeTMhxp5iQxGkjVpm7bORzfy
Evb5EB+/R6fmg8JnTRlCNZ6vG3p/PpTrx8qwkx9qkCOaD+X8YxlUuhn2Fnde
gH7kJTJoBUlmz9NbAF3yEhlWfkj+8916AfTJS2RILDv/ffOsBfiHvESGul2X
XZ1SF2AMeYkMi++t+N153QJYkJew67Po2anx0AKAvESGKQ1+UWduLYADeYkM
VgeD9Q80LYArPSAy3Jvda9BjlXj4kJfIMCGn8dELjXjMIS+Rwe9i5lnJwHhE
kpew4xvVijsbxSOWvESGia9WrR9pGY8E8hIZ9jy5esjTMR5J5CUy9Ogdb7nU
Ox6J5CUyRG1abXEpNB7zyUtkqA7SK+uQyH6PvEQGnXlGRW658QgjL5Eh7MK/
r/cWxyOAOiQZKjw2l7XbHg838hIZRKN+v42oiIdyfTlWvq4Nqx+djYcJeYkM
Zif0jky7GY9B5CXs9wKbbG41xKMLeYkMq1wGTHVriseXsYoTlOFU7rXzr4R4
vKA/PJDh4fd3e9NUE3D1mqKBkaHldKpKv54JKFut6EBkUD2fVV8zOAGFtGC8
DBrtv2skjk5AtJ4iAJSh15qPl4wmJ8BRrAjw2XaIywfx9ATonVYkcGw7XT/n
zKwEdKQ/EJChoMfcg0XRCZDRH6LI8GaObG3kwgR86qWoMDKMimk0cVmWAJ4W
YJchYbT2UsuNCVA9oGjwZdh4sHS9yb4EDKYFGmQ49H5pwOiTCZhGC1jLcLGh
+pnZlQTk0YIcMhzPn6Hl8CABV2jCrwwbPpqoznmTAE3yEhki1CLLc7mEtvdv
Mvx9I1Ov+JuAO+QlMhxOeaj3UiMRNj8VD7AM06+ofemvmwjlhEEZntxelx00
KhEuaxQdsAw+KxNqKiYl4u0sRYDFzqfzvnPtXBKxdLgigJah9+RRccEBiTDn
FAmSDHOM1RtvxCRCRgmwDP97bPXTIiMR5+j/odj9mnC54eiKRKxxU3iJDDe8
t8eYbknEggGKB06G28Z3Ki+UJWIcgS+73t9zXs48k4gjRxUdpgyL1MI6iG4k
4n2GIiCSQX/GU8O1TxLx0F4R8MpwtrZ6Oj4kIkNDkdDIMGRx37jW1kQ8owlJ
MsSlvl5Z2SkJrQQSMuwr1anI6ZOEG9GKApThpNr1G+4jkuBJL2zZ/rK3b43N
k7Dph6IBlCEtP/6XpkMSlP/Py+rvxgW9/ngnwbFQEcCw+/Hu1T/y8CRUuisC
VBnU512CkJKEV/0UCQhr74x7ef5ckoTLrxQJpgzbDRrDum1MQuB+BSDIUDm7
e8qI/Uk4FqvwEhmO1p4ocK5MQpWposeUoSi5dk3K9SQs+faONVgyuPh6lZQ3
JKFDlaJDkuFTkuv+j81JmFSgCDjY83v77GGTr0kY5aQIKFl7MGvjqZzOyajt
rkgYZKixVnvZ2DcZHR4rVjyU4dvqcdOtDJPxbLsi4Zch2bXf7/0TkuEepfAS
GSZlVAoDnJMROl7hJTJM1dYw2eqfDC1VRQMjw9r+g48MjUlG8H1FB8Luz6pP
ScczkuFSqggQZOg4Py7LpSgZj5MVAaAMehfKa6XbkvHdSRHgs+cpbXdQycFk
0ON2hpXvLndzj4vJ6N+qSNBZ+2F23qNnfTL63FV4iQy6li9PPH2ZjOMHFF7C
yv/AOf8KaTJESxRewurvMjf7pSopuBSqaPDZ9oOdSTE9U2Bup1hhipV/YdkH
32EpcNRXiKcM/xyN2eU6LgWtnZJZQM6eH9vm7a72KbBtUSRcrL7bDXjt650C
4/uKhJo9z0e7RMZEpODkGYWYsP1Fx0yXpqXAq6SF3WAZilXtIyqWp6AotQt7
gGWId5DpP9uSAn9HA9ZAs+fJ58J8rYoUXNSYyjpgGTLGldp5XUjBmboQFmCx
83u+Z8/OOylwylOsYMvOz+NSsfxlCuYbK1aUlWHo+h8dPLkUGNUrEmAZCktn
djrfLhU5EYo/KJPBN6tmnbF2KqK+KLyEtZ/6M8r/1U9t8xIZ2m3+4mJsnorv
rYoGVYaujWczzjmmYm+0YgUKGXLfbxnn4Z+K5geKf0Rg9ffihjQhJhU1pooV
LWU4EnLIYUdmKkav+JclNKy9fvR6l0dxKsY3XGUJK+vvtMYs1dyVirv932q4
SWToPmhb65NjqWjn9fewMSdDJ/lQWdmVVNxcPJA9IKw/3nR1YcHjVIw4aMka
QBmMOxcURn5Ihc5tH9bBsd+3CzTw/p6KW3+SFAEM7lQUJbp0TYNnzFoWoMpg
scth9YxBaTjX7QiLeGXYPaQ4y88kDSrNdSwClEF7VMjkuClpGNb6mUVEMuRd
u1xf5JmGIZO7sAhBgOTTkbEnw9Pw+5wBq9ACgreOjGhOS8PpBQ6swRLwX4NJ
7LDCNLgEhLMWVcCMnZftokrSUJ21mAUcAmqEN6LTh9PQhbxEgMqjVZE9L6XB
IvIKCzkEZNpcP5H8MA02o9+xhFAAN6Ho/pumNBgYt3d/2ENA9MXnNX7f0iAK
1mMhm4CPd87lPVVfiJV1dqwCCgiJGd4rbNBCqC8IYw2MgJfrBi78ZrIQEU5L
WAciIMBx16GNtguxw28/CxDY/mVHT1p7L8TxnTdYAChgtteMVVzkQuwb9IlF
0AJeHEy1OJixEIkP1D3O6AoIWmt8ImHVQtSrGrMIi12/8ya9KbsWIlyYziIO
AZ4DX1XonFgIi70xpq76Aiard3D5c20hnHovZw2CgGHanTqIGhfifw57WYMv
4Jt508N3LQvRb4JiyTkBV1N2n2/6sxD/fWpkAZuAZXcnnud7puNpAM8CcgHO
9scedB6eDu1iNSHdRMD3hx1UDSekY1muLkuoBWzJNnP2mJ4O5fqTAtrZ25Ut
DUrHsP0OD3uYsf36owdfS0jHtKd+LKMWoDuk9VD3Jek4UhfNGmgBJebbvII3
p8MtN511wAL6Rg3SvliRDmP5MhZgCcg9mflJrzod9oYbWAAt4O2As0/WP0jH
5oG7WYQqYMKOBy96NKfD8H7FuH62Agqtbv1c/z0dwtRTD+V2AuqEkrH63TPw
I+Mi69EFdLwxI+fikAxYx1/VPuwoYPyp/94Hj89AVnT9iUJnATh0cImGUwbS
y195Rk5n5bV9xJLrARkwGfdNsJshIGyZ87vlCzKwp30/FvAKKIruvcu7IAMP
B2D8bzdWH+wLzxtvykDVorhHTz0EtPQtM9OoyECk3p7kSi8B/7yfr/GjKgN1
Wq97/c9HgOGBl1O5BxkQO+uzDF3A3Yiv/3HNGbh5cwHLWAXoDzp77+ePjLb3
86z+1unp9+yxCMe2D9zYMUjA7SSLhjF6i3BZyDJ/O0fAlF7y5lkWi7B6bTOL
eAXMP+Tvs3r6Iuik+aRtCxXggyj9+jmLELT3Tt+F4aw+3xrs3jd5EYL7u5zx
ihQwbkbu85jlizC44b7f2GgBprdWXL9ZsgibnwV97z6PfX7ypB5jjy1C/Qhh
y+dYAa4Vmyr3XGPHP1c88cZ8ATE9Sy4MebYICzaOZSkcuz/xzkPLJItQ/vLy
otxEVh8Fu04T22cCZ0YODEwWkHHNZFVD30yM0Yu4YJkqwPFDt8os40xkDl44
u89CAWv8/ss1mZIJ/UNzfsnSBTj13yZu8c7EiLqBJXcXCUgZ6fLreEwmCjKP
WB3MYvVnheTg4pxMTK7q+9/yHHb8Cfl/g9dnwmOtd0Z4noDr5p3ljgcycelL
VH/bAgGXFmcVWlZlYil5iYC/Q5sumz3MxMFETd+fSwXINKy3T/qYiVFFe788
WS7AY/ry/q6/M9HFTGP9yUIBI55csYjRysKU+Bmma1cKSDzOfV1jkIVHk0Lu
xRULsHihMevypCxc3uoyf9oaAbG+ukF/3LPQtbBbN4N1AvoMHdxhamQWjqqX
Hmi/XsDEiT1dNmZm4cjA7o6vNwioL5WbydZmoUvNjPcXNgl4POvWJb9/s1Aj
D83bskWAV8hq6a0LWRi/9bVu6jYBcZb/+zz1QRZurva66LFdgFnw0Jd1H7KQ
+bh6tslOAccbLG8H/c6C+7xhv7vuFvCh5Pnhn1rZcHLP3PGxVEDj8S4r9xhm
I2jZHZtrewUk97s018c6Gxu793m/e7+AW3dUx/Tyyobknffy7DIBrx/Utz6P
zkao+qpRAeUCthoMrzyak40fuecfWhwU0L2u4/zVG7KhXF+D1d+aeN30imws
D/ozjD/Cjt8+4kbcpWzW7mvV3TkmYNGmpqi4J9nYlqmbWn5CwI0MqepCcTYa
CoYOXXaKHf9QwYZV7XNg8t+AO6GnBSweUzrkcP8cVOR3z7A5y9pv1el7n5rk
wDGj1WDQeQFaw7OHaDrkoP3lhobvF1h/stFqg/vsHLzyP7y0oYodz69AdUdi
Dp5PybI4USOgKto76svyHHxLt/u0+rKAk7ePXffdmYO+u09ujr0qYNKu2h7X
TuWgv89iW+frAvr3aDCbXJeDH5uPNw+/ydrjvvcn1LzNQU00lqjeFvD5zIV+
rt9zEHnzH91Xtaw+pdfFCJ1zwZ1MPnb+jgCd98ctpmrnYrbJIGy+K4Df2jOp
RDcXByz0byTfZ/3Tjo8Dv4/MReOdFc7uDwUclFiYBZjl4hM/4/qoxwKKi/6e
v2yTC+X6qax8U3DMxCUXh9/xh5sbWXtQ8bVXqW8uwo7d17nyTMDo0YYf+ofm
4k83zbydz1l5/r5nsGl+LjJaD75Z9FKAto6soX8GO15c2SS/1wI0Corku5fk
on+S6rrxbwWcmLA912RtLiZ2Ov9G870ANSuDRZdLcgGDB0biJvb5wpHvZ5Xl
YniDY/ytDwKqh+89/+1ELsRaA4/s+8Taf41N7Uqqc7H5hevHvBYBxnaqlfa1
ucja3t8kSMyeh4jXaUJDLr6cPbVxolRA+37GzWVv2fma6g3uy7Py82tSCZfk
YrtayE1BxuqPYbebBj9ycXdi4rp7cgFNy3ZZ8R3zsO6WZ9ahVtZfpJQGXOqZ
h88nO60o/Cbgvayn4eZBeXj8q/BU5A/2e38ku1JG5sFj92vVqb8E/Nhied3f
LA/BpZ0Thv0RoH6V32Q/Ja9tfIkcKll9+5jPyIPFuVtHXrSTY9C1cpvR/mz/
/bDc8+3lmFhS0XdUeB4C7e8nbOkox2xVnW2mCXlw6dVjcVpnOQq+frltnZWH
ehvd095d5Di6CP+6r8hD060/6uO7yvGmuNVk3oY8rDpyNEeruxx9xg4IL9qd
h5v8uN68hhyuLL47figPm9csr72rKcfqYYcevTqbhx9Fh0sPa8lxP0GnR6/r
eez53Ld1VS/2fbcvX1wf5CF/VYhdbB85rhy/FrzqZR4uZzUaT+snx5jV2gZ1
n/Nw6GRnXwMdOYKaXjp1/ZqHqabcpfYD2fFOGVyf1j4fy1vXxr0aJEf7v+Id
hT3ykdZO7H9usBxpl8c+vD0gH5qe7ZatHyrHkb+ykK6G+fBpqZfH6cmxv3Ks
q8v4fDjd9t7jMFyO8A/i9ats8tEs3bBO14Bd71oDi7su+W3jS1j5Vr4c39M/
H7o9bMfV/SNHRy/tYs/wfFSpHX6/21iOm/Ou2W5MyIe688OG1NFyzPgt93ia
lQ/Ve8e6TB8jxwa10qqBhfnYt905S9dUjtJVdUuCN+ZDfmzrWH6cHHErk8v2
luZD2m3fiCtmcvzssHXEp8P5WH84avZ6Czmmf52kMvo8O7+NTQ/CLOUIDg00
S7qRj/fXBhSOt5JjvPPPa2ce5mOVVdf89pPluF3W5/ifV/mweXDZ8ZG1HP1S
jJ74ivLhH+YedcBGjg67T2k9+ZaPp3zlu3xbOf5nfCoss2MBLmUIZ4Pt2fX0
/eeOo1YBNP92arF1kGNfSC8Xy8EFuJrNp450kmNw9+Q3bsYFePP9eGCvaXKg
r/OqYssChMVP39neRQ7VvP/NlDkUwPXtOauvM9j1TfM0zPQqwK6Z7cZJZ8qR
mrS8r3FIAZTrw7Dy/WU6SDW+AEkDtU1FnnJ4vvew/JNVgG+LXlry3uz6jT/O
G7KyAE0NuSU/fOV4/1B2MmprASaO+uGvNkuOof8l9npSVgB59rREndns+myj
CuedLkCfuoSmMUFyLFd72GfEdXb8XvEnpgez+j36xNlOjwtQ7Df1eUyIHBkn
1ZK6vy9A8yZ+TnGYHJItD20nCgXY+yDZujJCjnavtEeuUl2Mm2p3095GyVFZ
cGt4J63F6GNwYlSHeXIsXTP6rMXQxXDVeZTXLU6Oh92zQk+aLEb827HJP+fL
ceDnSf3MyYuRlVPX4X48q6+zGn4VT1uMFH7PuFWJcjQZvmkR+SyG74QzKmOS
5XCOesxvCFkMPa8usWdT2P3td0KjMG4xntlvShmZxurPhAzbW2mLkakeMih3
oRxbb/2zyjNvMdT2RYdeTJejd+1ViWHh4rbxJax8JztFOq9bjP8D+ICJvQ==

          "]]}}, {{}, {}}},
      AspectRatio->NCache[
        Rational[1, 3], 0.3333333333333333],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0.2285416666666669, 0},
      BaseStyle->16,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.015153811183512651`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJx1lGlIVFEUx8cFt8hl3Jhpns44Pp+jom90zBDDI2XmRI2ppJVh5hZI6oex
zCU0U8mpbAF3NCWYhAmNsjJMVJDK3UQjC5SwyFBSE9Pcmvue3qHCA/fDj/Pu
2f7nPtG5tPBEAw6Ho6c9cu3R156QFsXreKPfgYvt8y3JYwIIZXglcKbogsq7
mg/pamXzhsIc+hj7n0+T0YKBAEvMpdEqhR5ttSNXVCLjw3b8coQf+LCdn3Hz
7CExSWtGBHSq2q/K4m1Zvx0BHGQdNkAuOE9XNer4EdfDPHnDAfNkcGxQ1WNH
uIXyD9nAgdsF3CR/IdxEPGcDnySEZvOeEOenpgpq+3toiJwdma/IF4APshGa
zVtGQL5hd6n0PQ05E8vjPr0OmLMRZzthblyazuzrEIOXW6P1UKSO85DfzxPz
U7/lrgS5O1icCZvwVovgbGQ4dV8iYfNdJP7mJR5mm8t3lf0PeECovx32rHOF
ZDSnrzzQNy1xjE91hRcR/tGbFB+OvDHeX+3rCiGabjUnkw9Hh+/EbBi4wg3U
v6UAvsTVj8kGXUCG+rQmYGj0xIzXKsnOvYhgdagkIcrUrtgnVoz1Yuo2c8F6
MnU1UhCD9qCNvxVHxzUN4tY1SoLvbzPTxzUB/p7tUwC+Aa/Cy+oprL8c9TG6
lU/jAMdQH/EucD0g9GWSkxA0SPdUEZ6HJZrnJTF8jrZ/PsyRQMVti6y9Kc6Q
vdAclnJKwu5HHglNpFbw3W6sbvYUrC1lTNZYucPx8T05cQsU5K76pw889MA8
ieLleWLuLFJH9XTRsI7uDZOw2Dpesl4oZedVJ8LclpYzWxmsY2ZPax0BlbuZ
L2X1WSbgJCr3ipSdW4097DpEZuhnSSEc7WOQ7Y7M6mSK4z+TN++rWTEBBaO3
lH2vg+bwU9t+1S+a3esnVlAaoXQu/0FDsdCY7Ivk4n3fZmZ/MnSskn83lMXR
YI10O8iFdI3q43mgoRD5ZVw2n5iGQGVQbq/ADOYamoT9FSJQTIW+87U2AQq9
17cE+x7TjSEB6euy9X7BAOv97//oD/kd97s=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlGtIU2EYx49tFAYOE6OI2RqxNmmXY3t3STZ6TYgQabAKh5RRui2DSsg+
CI2ytYJ1p4ygIXah9cERUpGKjaFE0koSow8mGWFgxSIhQjKtnR3+z7AX3g8/
Du/z/P/P5WgPHPX6FYIgFGTv7uxdkr2vpDPAeHeJURVcKOVgTX9X0m9ewd1t
vge2BONtk7Pj1nQxn9p/+x3TMB4MZM/9Yq6fCne+jlr5zszYzM32PLtbq0Jp
tYpfqPmqZFVMjluronh+6X1AxX2rno4KO2zErU9WzqW/2xZ/b7DT+1SozBks
dVB8MPIL0jllJ33zv45/jM3YSP/qjreFBz/ZyB8Y/sHtyueXK+p0xGvj09vN
W/QUT93ZUJ5u0VO+35lvqc1hPempHV7mvtWR589S3TwGPng2Xvdyk51fOxep
H3MZyC8Y9QDfm0yqYo8YsSFTlBSbmZyv2kD1Rnww8qNf0If6Qz/6DX9g+AdX
XwmXBJZreY/5yN2CE4y/Ly/r/qvQcp2Ur5LxRK5+6+TvA1bik3OVLSPTIvFj
x+xg06E85/q0QaR4OV1vLJQPDD1g6H3R33tx6Q8L+fnZNx6dj4jkN5dvTQXV
A4x6hSR9TpHqu2+XV9/1xUIcu7O+70/cTMys2XPMRDw8tDXR/MFI/XC4nnlv
aDdSfPCi/DVG0ifPuYn0nynyPLweMZE/MPyDMa9gzDPiYd6RD/sAPdgXMPZJ
WRjVNF4y0r4hHvYR9QCjXmDP6NU9C40ivUe9ER+M/OgX9KGf0I9+wx8Y/sGp
88nTbEgjz59L5D6dTz0yoZHn/XCeMY9gzCu4ae/ENoWTEWPfwNgH5Pv///kP
WKRByw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{26.804699999999997`, 
              6.395309999999999}, {27.167200000000005`, 7.204689999999999}, {
              27.1063, 7.265629999999998}, {23.931299999999997`, 
              7.265629999999998}, {23.604699999999998`, 6.456250000000001}, {
              23.665599999999998`, 6.395309999999999}, {26.804699999999997`, 
              6.395309999999999}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlF1IU2EYx+dHhF0cdBV2MZuDbDM/wLbow7Oz5z3eRC0CRVwhktk2SyIv
1oUXI2yUgURGyKJE10UZpVcVQRdLGoE0P7BZFynYRUIUXtiFrIytczb+z8Fe
eC9+vOd9nv/zf97n2M5fafYXmUymAm23artQ20599QiaMNdKwcwuAlvfxOL+
+jLqKfkdC3YJ6ltJf3EmS+ltuOJI0CIoGNDWk1JaiUsjzo9ELWup9fv9BrtD
Ipy0SLTzl5gP1Ama0ZdX4nh+/X5Aoj7f00OzLwweGG/7cLBY3XreqPL954NL
3aaoyvHByJ//TmV9J6e3ux9uU1n/mfLXC6aMUR8Y9YP7i9/faWirYt47/v14
vcfO8SyjHdXJXjvn+7P2c+poxM56vPp3wwavdj767DrtoLqhWLphv0r3Bm6c
TckOrhcMP8Bjcu3ig4DBnYlUjV+IfL4mB/uN+GDkR7+gD/5DP/qN+sCoH9w0
FDEHdtjI/i0yOntC0FJ1xUS2yJbPd0DQZM6/yvz5D2IuH14s6S70MJ9auNue
iSjMWX15FI73WJORLVA4Hxh6wND7d+Pq15Eyheu53RLaFx1TuF6vns/pYT/A
8Cunr1lhf6cT6uRFyeDVSzUb0ctuZpfuR0pmvrZ5rHfulsz9eHk4/e7Cs0aO
D0b+0Kvdm0lFZn259zMjs/72SrHetSxzfWDUD8Z7BeM9Ix7eO/JhHqAH8wLG
PO3RdZyTed4QD/MIP8Dwa8t5WOH78BvxwciPfkEf+gn96DfqA6N+8NRg/Lor
Yc373KqQr8pnmVu20iez9gO6aTDeIxjvFZzrp0MwY97AmAfk+///+Q/NkkLF

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4i8bArJnmbs7SM+L0zxtYOTQtjz8lFGOm4N9
06PjM14bOKg+aZ53VsrNITn2jhuzhoGDA0j8squDrtZK4QtLdB3m2ehcmTXP
1UGkx+sVyxZtiP4WV4fpE/irzLo14fyG31YF5zTU4fxTh53WZu5Tges/AwJz
lBx8TrDbzr7q6nAaxF+j4FCyVfT3aTk3h5C3lz/OYJRxsLh2NNekwM1BuHJS
yVkWSYh7rN0d+iK6/RkNRBwO1MpapOe4O3zZ93Fr+jZRiPxuN4dWBXbVM1tk
IP6ZBNW/RQHOlwH7Xx3On7NIeeef5VoOTxIXXjNZ7gbxX4muQ0XECtOzp90c
/C9OjPnnrO/A479+SuoHN4c/30ofzGk0cPgVk3v0n5C7gyPI3t8GcPd8BoXz
dUMH9PAGAN7qr3s=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKK0zYcEPw31eDgwgoGDicH8f3xxjLwS/ZKvo79Pv
PB1sKyNWmOYao/J7jeD8mSCw0hCuX3zqFc6MTwYQ/i4Ef/kLD73/mt5wvs8J
dtvZrd5w/TC+xlvefQadRnD+bemaRKNUY7h+mPvQ3d++PPyU0R4vBwOtlcIX
QowdTIyB4DOCf1zTatJpeW+HRpaj/YbfjeB8mH0o8uJGcP2R4tsvMuwzhPsH
xu/xesVi0ojg76+VtUgP8YLrh/Fh5sP40yfwV5n9NoLrh7kP3f0AweygPA==

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ7aJayjQrwduh28ZzV9onZYctenmLGfd4OxiDQLCC
Q/vy8FNGR7wdHrjGO85iVHDg8V8/JfWEtwMDCCTIw/lrhHT40u/Jwfnqn1Re
znop6xAhvv0iwzZvB/c1R5czWMg6fNgQkD1rvrdDShoQqMk6lEesMD1r7O3w
Zd/HrenfZOD8N2253UazpRxcQe4L8HE4AwaY/JASlen/MxD8Hbe6/qbW4+aL
T73CmbHKF24+jA+zf8ZMIKj0hbsPHD4Ovg47gq0i/qfLOrSCwkMFql9azuFC
fjz7OU5fBwNQeH2Wd1B/0jzv7C8vhy3mPw6lzDKEmJ+F4Cs4fkw+4+vl4H9x
Ysw/ZkOIfZZeDl93Ah061cAh/vBl7VRDLwf1t7z7DDINHFgWT7JiFPVyyMj/
0Hpyij7EPQxeDqY2e4OmHdRzSAe585unw5xFyjv/pOs56E5Y8MOwzcNB+dqj
YIYaBQf7pkfHZyR7OMSoRsicq5FzCAaFl4MHxD/usg5tIP+IeMD9+yRx4TWT
6+7w8IDxYeEFVs/jAQnPNVIOv2Nyj/6zQvDB6cYbat8eqPoWD3j4q4HCZxWC
f1O6JtFoL4IPCobU8wg+OP18Q/DXdN/OYND3hJufCAovR0+4/RtA6TcHwf8D
ct8iT7j7YXyY/8D223rC/f8GGOwzpTzh6fX+Pr45xkye8PiG8Xsjuv0ZDeTh
/IC3lz/OWCjvADImjc3ToROUn5QUHPbXylqk83hCwiVZwWH5Cw+9/4me8PyG
nv8AhR2Vkg==
               "], {{52.73589999999999, 14.901599999999997`}, {
               54.389099999999985`, 10.8641}, {51.146899999999995`, 
               10.8641}, {52.73589999999999, 14.901599999999997`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4je8+wxmCvk5fN4QkD3ruqHDfxBI94PQ/w0c
XFVLmWZ1+Dksf+Gh93+igcMN6ZpEo7V+DvpaK4UvtOhD1F33c8jI/9B6coqu
Q+vy8FNGb/wcnkSIb7/4QAvOl5kXp3naQB3OP30GCNYoODg0PTo+47Cfg0jl
pJKzR2QcYO75su/j1vRtog45nD8XpDv7OfRFdPszGog4lGwV/X2az99BGKSe
RdLB/NrRXJMEf4eQt5c/zmCUcUg4fFk7daU/3Hwe//VTUh/4O4C4Z+YoOag+
aZ539pe/w6nDTmsz96nA+Q2/rQrOaajD+dMn8FeZdWvC9Yv0eL1i2aINcc9q
fwddkP+XQP2b4u/gf3FizD9lA4c/MblH/wn5O9iD/PXawGHPra6/qe5+DtJg
/xs5oIc3AJq8u3k=
              "]]}, {
             Thickness[0.015153811183512651`]}, StripOnInput -> False]}, {
          ImageSize -> {65.99124283935242, 21.193245330012452`}, 
           BaselinePosition -> Scaled[0.317780706933575], 
           ImageSize -> {66., 22.}, 
           PlotRange -> {{0., 65.99000000000001}, {0., 21.19}}, AspectRatio -> 
           Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.00848536274925753], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4ur7P24ZZys4pKYBAZuiw33XeMdZgjIOa4V0
+NL/yTmkgYGkg/onlZezTso6aIDoTjE43xgMBOH867y3xVK38TnAzO2N6PZn
3MDrUH54m+vMtwoOZ0Cgh8fhPwjUKzqkg4xfxu3gPKFZKE1KCc7foJe3mNFG
xeHLvo9b08P4Hd4UbxX97a3isCPYKuJ/upBDRv6H1pMhKg47Qfx2BN8E7B5R
OF+4clLJWRZJOH9/974mE2cZhyntrVGXY1QcWhXYVc9skXHYoPqkeV6vCsQf
L2Udaj5tCMjepeogv2vBvlQ9aYfAW9I1iZtUHYLeXv44I1HCYYv5j0Mpq1Qd
MsDuFYXz37TldhtZC8P5YH/uF4Drh/lfYuoVzoxDqhD3fuZ1eBQhvv2ig7oD
AwgsEHA4tmtHL9sHDYezIPU5wg76WiuFL7Bowf13HCS/QcshRjVC5lyMuENC
SJD6Ak5teHzB+DD3w/gioPA4IuMwZ5Hyzj/HteDx5nOC3Xa2KdS8PXIO0yfw
V5mt1oTGk7zDdoemR8d/aEDSx0d5h2Ze//VTXDUg8Vyt4PA8S/vbdFsNhzua
smv+FyvBzQvnFGs3jld0EO/xesUyRRuSruTkHWSXv/DQi9eB2PdHCs6fCQZi
cD44PbAJQdLDHG14+K0HxZeulkOLeC1r5jFmSPpt04CkFzEGBwNQeLmoOVz4
fez6vJu/7bttPHelfVJ2EG+SmWIQ/MseHM4BCD7Y3DlKcD7YGS8V4fzTIPk1
Cg4yG8XmMyX8tV8D8sc9OQf7Esfa03MYIfZ+k4HkD05WaDhKORwBpbfFXJB0
e1zSwX3N0eUMEUIQeoekgweIthCD88Hp1UXSYT04/0k5BIDS20J5SDzIyzuA
/WGk4PAAFA8T5SHhH63gEAJSd1AeEj57FBw6QeqUFBzQ8zcA5+iu1Q==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYm431VKmLkOHzxsCsme1GzvMBIGXmPxb0jWJ
RqomDtEKjh+T/xg6pIHANhOIOnUjhxdZ2t+mx5o6FKzpvp1xwQBCHzB1ONy2
PPyUkYHDRr28xYx3TB1aWI72G5brwfmT21ujLttowPmmNnuDpimqONT9tio4
J2EC56s+aZ53NssQzhefeoUzA2iuaI/XK5YvKg5bHZoeHbfQc5gBcm+lmsN/
ENiv4+B3cWLMP2UNB58T7LazRbUdZJa/8NDbr+XwHOReWS2HF8VbRX9368L5
P96+PmDprA/nXxf65Hi+zMCBhbNLPjlPy2H6BP4qM2kjiD2R2nD+nEXKO/+k
68P5i+/v45sjbOBw+rDT2kw5IwdwOEsZONhXRqwwtTVySAeFn5oBxPxpRg43
QeHrauCwxfzHoZQuI4j/JhlAwrfcEBLuPQYOEeLbLzLkIfgnQebzIfj6WiuF
L2wxgPNB3v2/EMHfCjJfSx9uPozvDQofUwOHrztvdf2dagAJP3kDB2MQeGwA
dz8ouE7/A7oTFF9/9OF8mP9hfHA8f9eB8/+AwjVZx6EWFK8/DBy2g+JLQgfi
rjcGDutBEfxWG+L/UwYOKbF33JgrtB2k58VpnhYwcDAHx7u2Q0JIkPqCTj04
H0wf1ITzG0D2bldz+POt9MGcQD043x5o3YzVhnA+AxiYOASAEnaQJsTeKFMH
XUX5LznXdOF8sDsk9OF8f1B6AsbrJ1C8uJtC8kengcMhUDpXMnU4AwI2hhB9
L0wcYPlLBuSPBQg+yPsztBF8WH4DAC3fgiA=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGtIFUEYvT5ABLMfaQoFVlqZ6yvvznrvde/tWBBppqGUihUZalaQSgo9
rYwiKtIo3yJYhhpFBpVEJj0QRXsZRaVioRYSWVFgkaLtt9POhaAPhuHM7vc8
Z2bhtrzkbDeTyeSirVXactXW9hzNJmIQrd5LrsgMgV/5S89cVxVdj1Ze29ER
gtbw3ZdcvFQkdHvYa30lFN7ynez1VuFzJv6TuyzBK+n6hWx/FVMTRe/rCiT4
129Z1huporxs9n5FCkVVtWZxKpL65x3MfBEKf4q/yIGszYOr3cZkvNGOo5gD
Z1MKgyoDGBL6zm2aTnEgtmS4qyqGYSv9V+Xg8WMZgkaP1T/57cAS2uOd+Hvr
+l01TQzZ1M9tO3qo/nqGb3Re+X98eWxN+EyBKvwNbMT/sFOaqBxXRX69n3Q7
79vCsILqPGBH8aQt/2kw4/MptvN4P2WB0/za+kxfnDgypGXO81FZ+IP2ARmN
7zq860ZicIjijYXhsL5b8ZbmdFxGBPk1Wnn9jr/5a6046t5ZujyV4cGJptSe
Eivyr54eyL3PMEMW4MR7KP+QBfOJJxPDzehfD7OuWDi/RTKovWpPC35Q/a+j
+PdTCnyJb59wDFIdG5j4/wbpI4FhMc2rRkbw+KyOyDiGx2TtTmz0Z2CDb10H
uUzwXUG6ucvEvB370pqZXRF8GNjgS9/bZMFnM/HX4MR63wtkHq+BcX1HmYW/
gY34+rxPmkV+Xa/DZsG37uchg2SWM5dxvgJlPv8mGbJZs/MM3ZR/KFT0o+Ni
SWC9770Sn28/E/dP10WhIrDOU5mCuouBd6aWSnx+LQq/l+0SEum+jCgiXzrp
bNqCtcRPpxl51P8RG5692vg5IiMC+n3/aOP8sTCUEg9fbVhHcdzCuJ4ynO/B
v+/DHxp521I=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYCYpcJzUJps5Qdltxa/tiwmcXBzGZv0LSD6g5n
wIDF4e+30gdzLmrA+bLLX3joxevB1ZsYA0GwnkPAE89LppfZ4Pwv+z5uTRfj
gPNlNorNZ1rACef/B4H93A4zZgJBpJ7DUpB5zLwOLbz+66ek6jnYljjWnp7D
D7HXR8/hLIjmEXCQmHqFM4NJ3UHjk8rLWZz8Dj4n2G1nf1VzKFlesuHfeX6H
+JAg9QWa2g7qIHlNCQdTsH90oOZIO6SmAcEyXYg7LsvB+Xvza97O/KqAyk9V
hrizXtvh59vXByyVVSHh06gB52fmf2g9KaIO55867LQ2858qxF87VSD8eSoO
DCCwQdnhSeLCayb6Kg47gq0i/qfLO4j2eL1iEVF12N+9r8nEWd7hF8icZlWH
PSD7XRUh8ltUHcI5xdqN/ys6bDH/cSjllJrDTDBQcqj5tCEg+5Y6nB94S7om
sUgTztdRlP+SU6YF4Xcqwvk193/cMj4tj8rXlnEw0FopfKFFE+pvCYi/Fqs7
RKlGyJzbI+IASy99Ed3+jAWcDujpBwC2AAeP
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}}}, {{{45.97809999999999, 
              10.531300000000002`}, {46.2609, 10.531300000000002`}, {
              46.560900000000004`, 10.531300000000002`}, {46.560900000000004`,
               10.8641}, {46.560900000000004`, 11.1984}, {46.2609, 11.1984}, {
              45.97809999999999, 11.1984}, {36.965599999999995`, 11.1984}, {
              36.68279999999999, 11.1984}, {36.382799999999996`, 11.1984}, {
              36.382799999999996`, 10.8641}, {36.382799999999996`, 
              10.531300000000002`}, {36.68279999999999, 
              10.531300000000002`}, {36.965599999999995`, 
              10.531300000000002`}, {45.97809999999999, 
              10.531300000000002`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4hvSNYlGpv4OjxMXXjO5b+BQslX092kxf4f6
31YF5zwMHHQnLPhh+M3Pwf/ixJh/wgYOd0Dq9yL4Z0BgCYKfmgYEfVC+soGD
zwl229mxfg7S8+I0TwcYOFzIj2c/99HXQfVJ87yzuwwcEg5f1k696eugDuKf
MnBwVS1lmrUCwXcB8S0QfIFPjufT3vo4RCs4fky2MXCoBbnzgo/DnEXKO/+k
6zmUR6wwPcvtC+eD3aPm6+ALck+yPsR/br4OuoryX3Ku6Tt82BCQPascwW9f
Hn7KaAqCD/bfHl+H51na36bP1Xcwv3Y014TDz0F86hXODCZ9B3D4ufo5yID8
N0HPQR7orDOpfnD7weom+aG6h80fzv8PAun+EPFnUPMLEPGBHj8AefnDwA==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdkwlIVGEQx1dTQ0gFKzZNXY9dXXfVPFMWxb+lZfkOs6VEBLPcVTSzyOhS
jMSkTDAx1NVCk7DDcJE8klBSzMyjQ5EwShGhFAUVkQ2v3rcv30IDHx+/95iZ
b/4z43Y2J0GzQyQSmXEnkjvm3OnOdw5LD2ah0XJm5YZric9ChmsYvLL3sU3f
dOG/H2HgtSyd1Q04QzpT+Hh4jhZ4i1ikiS0aylVmljRuThomgrJcUbFqlVK1
QuFqb1tM9YIr9j0cs86Ypni/Ajfo/S40mI1ROFxWaK91dBfYeIdL0VTyPUNk
R2P+cuvetTgpHoX7jOm0NDJyFosG1FLM23T5V2ea2Bi328Q/umxrg1SMwE9/
x/pt1TOoKC5KGk2WInS8LztYz0Av4worlSKXSzM4ziBvWR+f1SlDx8S9DU0B
gxMT+/NSW2SQRC2dG5IxeB1q6El7IeP1GaEFVudKK7dumbiqmrMAWvDfrt94
98iQv6a6OGKgMJ0obv8CL1AfdkbU+NJ439lRarUox0xq/XhwMY0Diue7P1so
hPr6yX+9At+4sIGWDM6oE7zqrJVCv7Z5+/3bbNSjhUHtE4836/0Kvp9fGT5v
iAL3j89ZBC8xqCyzu3HwpTf/fmsW7bg93W+Qo89bVT4oZlFowzZXxMixi7s0
YSx+ZSpXKyPkfH/aWCFeSu+oUnOJhZgErlBiz3LUJ+0GA+dGrhEpPny+6yYe
IjZPCywmOiXR/DzUKgX9mkm/fBUgsolOUXzdd+RYT87u23Sk4E/0ivbk32eI
Q0n4sU7tsgeKG09/DJyPg4hYvImNeWvdBSZlV8+6CTxI/jf9m2cLCk1kP366
4Lz1n7r0IAorXUut6atOmCT6ZlJIliU6jbx15Pepl0LHSVXiVr8D759G42hT
X6OowwHRsivmuikTG/0PMWg27p8jXMm82bB83yUS+JbVGQI8WUzFpETpHkhA
2qDxZ6FeGF2qeidBAZmnWBZ3Sb3urvh/v/8CkMe+9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYn85sSzf94EOnzcEZM9qN3YwBgH2IAz+Lema
RCNVE4fHIrInn3IHOaSBwDYTB46fC9I3iwU5vMjS/jY91tThxfb1zM8PBDoU
rOm+nXHA1KF23bak+pmBDhv18hYz3jF1iMk9+m9TNIK/v1bWIn1KAJwfXKIy
/b9AgEPdb6uCcxImcL7qk+Z5Z7MM4XzxqVc4M4wMHMDu1w5w2OrQ9Oi4hZ7D
fxCIDoDQ+3UcvrPFz/CZGODgc4LddraotsOGhy+nbnoS4PAc5F5ZLQfv6mZ9
H7tAOL/b6xWLSSmC3xzoObdhVaADC2eXfHKeFiRchIMcZswEgkhtOH/OIuWd
f9L14fzF9/fxzRE2gPhPJMiB2021lEnKwEH69SMzKZkgh3RQ+KkZQMw3CnK4
CQpfVwOHnbe6/qbqB0H8N8nAgRMUvq8CHaIVHD8m9xg4LJ5kxej7AsEHm38B
wY8Q336RYReCD/b/VgT/8GXtVMmiQLj5ML43KHxMDRw8QeGxKRASfvIGDiBv
zjwaCHe/ptWk0/VnAh22gOLrjz6cD/M/jN/CcrTf8LsOnP/n7esDlsk6DqBk
wXA60GE7KL4kdCDp6Xigw3pQBL/Vhvh/f6BDSuwdN+YKbUh8Twh0MLfZGzRN
UdshEuS/OAQfLH8kAM6PBaWv5ACHP99KH8wJ1IPz7YHWzVhtCOczgIGJg7hH
wB+J7QEOW8x/HEqJMoXEn3sgnF8RscL0bD6CDwrGMxMDHT6B1ZlC8sf6QIdD
bcvDTymZQsLtNtT9L0wcYPlLZl6c5ukFCD7I+zO0EXxYfgMAYrSH+w==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGlIVUEUfvYkC4IgNU2FklbffW7POxq2cF6RiAvKnXlppIXasyJMgwQJ
lzYhrNREy0zM8odJi6KYGBaBPhSX1FbSaDExSwtU0ErT7tzxzoWggfnx3bnn
+84535nxTEyVrHqdTmcn793yXiLvZLryCARtfyxdTTCA06S5N/kygfbWXfeP
PjFARuwd1FNAIKLDYccNZwEMwUVdOYUEnC6FfbMXBSis/Ok/UkRgbjr9Y/kJ
AcjJDdcWSgmUFK48FSgYQQyQ100CUQPumQnPjbCK8jtb4FD8uxD9qAhtLwTr
GjcL5GM5cC2CdeaJpG5PC5jPDrWXbkOwcfhcRY/JwvjNCF7bUsTT4RbYRL+H
aXiyLvpYWTUCpZ7fBDpp/hUIlv2qPNww+X88vfRgaUQN4fEqVvkvVMd0mjoI
11fq+UxgRVRtsXUrgrgU23z9GIHs2eC0Z1sQeNH+jC/yzYgcx7o09et+aNjP
UOPYNyzyeKD1DorQeD6zryGXQBblG/WGexcHj+gcCLyV22fKFRnPNGb570QQ
T+OnMJyxtxX4xyDIevAwMec7hjQa+BRBN10vNSxQ/TYMHhUHvLp0CJoH8v5Y
mzDzN11k9RVgmKL5vzGxc18MztRvJx9opX4NSfx/ZT4+SMynMhFcQqPnXGWs
6LZoWK1PxarfStyIxP1WdGcl3m/3saFANw/M/VCx6tdy6ucjifs5Q/1r1PBo
U63+S/Ei3y0EjnT+9kk8XsUq/13a71RNXznPlbjfil6+xOZsNWJ+lUis/9Ui
XKdrQoIOqv/eyOtRcLbAsTL/GQLrrx7z+6f4a9AwbdOCH4by2+ub5zYL4Er7
F4Shzud4lV2LwO7LHsz1qoqC7SK7MYRTf2wBrH4jgd5Xe8d99/uyvEMW7zPy
hrpPX0vqQwlE9l+Jm9d7s3lK0t6Df9+Hv1X+6Pk=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYCYunXj8ykGAIcltxa/tiwmcUhuERl+v+WAIcz
YMDisKb7dgbDcgR//cOXUzdFBMLVG4NAeKBDwBPPS6aX2eD8L/s+bk0X44Dz
ZTaKzWdawAnn/weB/dwQGshfCjKPmdehdt22pPrIQAfbEsfa03P4HdLTgCAs
0OEsyHoeAYf8ePZzkrkBDhqfVF7O4uR3uH4016QhO8ChZHnJhn/n+R0ixLdf
ZPgU4KAOkteUgPhHJRDifh9ph5kg4BjoYAJyx2U5OH9vfs3bmV8VUPmpyhB9
fwIcfr59fcBSWRVi3hwEf+etrr+p+Qi+q2op0yyfAIcZIHN2qji4g/gKAQ4M
ILBB2YHj54L0zUIBDjuCrSL+p8s7+MuJZfnqBzjs797XZOIs79Dt9YrFxDbA
YQ/IfldFiLxzgEM4p1i78X9Fh8OXtVMl0wIg7pyp5ACOvw4EX9wj4I/EbgT/
84aA7Fm3ofxORTi/5v6PW8an5VH52jIOwp8cz6ftDYDES72EQw/IPY0BDlGq
ETLn9og4wNJLX0S3P2MBpwN6+gEA9lUKpg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYqFPjufTpoY5SM+L0zxtYOQQk3v03yb9MAf7
pkfHZ7w2cFjTfTuDgT3MITn2jhuzhoHDzltdf1Mfhzroaq0UvrBE1+HF9vXM
z0+EOoj0eL1i2aIN0b871GH6BP4qs25NOL/ht1XBOQ11OP/UYae1mftU4PrP
gMAcJYcDtbIW6U9CHU6D+GsUHEJKVKb/5whzCHl7+eMMRhmHrS01FzYbhjkI
V04qOcsiCXHP9DCHvohuf0YDEYeKiBWmZ9eHOXzZ93Fr+jZRiHx4mEOrArvq
mS0yEP84Q/VvUYDzZcD+V4fz5yxS3vlnuZYDyFsmvmEQ/5XoOlw9mmvSEB/m
4H9xYsw/Z30HBcePyWcKwxz+fCt9MKfRwEHCI+CPRHOYgyMo/H4bwN3zeUNA
9qzrhg7o4Q0AFyqzMg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQvbWl5sLmhREOHvtrZS2OqznA+OtVnzTP09VyEPrk
eD4tNMJBdvkLD714HYfadduS6h+Gw/k2OldmPduL4O+81fU3dXG4Q2oaEKjp
ODCAQEe4g8/FiTH/Fms7dCwPP2UUEe7wHwT2azmElKhM/y8S7vDr7esDls2a
DteO5po0fA9zqPm0ISB7ljqc73OC3Xb2VBU4vyei259RQN7hxfb1zM89wh3c
1xxdzrBD0kHLatLp+gcIPsgZaVIRcL7060dmUg4RDm/acruNoqUcerxesZg0
RjgYGANBsYzDZ5C10yMcQt5e/jijUd5hF8g/3REOzhOahdKsFCD2R0c4yO9a
sC/1nJxDMMj9NlDzrOUcFk+yYvQVQfDB4XE/HM6fCQJrwx0euMY7zmJUcGgD
hccUaHjEKzo8EZE9+bQ53AHkHGNnJQcFx4/JZ2rDHdYK6fCl/1NyqIhYYXq2
OtxhSntr1OUaFYj9DBFw/pru2xkM1gj+GRDIiHDYAIrPtSrw+AXHi4KqA3r8
AwAAZOtx
               "], {{95.17340000000002, 11.0391}, {95.1094, 
               11.0391}, {95.01409999999998, 11.0391}, {94.58589999999998, 
               11.0547}, {94.3469, 11.0703}, {93.83909999999999, 
               11.087499999999999`}, {93.88589999999999, 
               12.660899999999998`}, {94.2672, 13.295299999999997`}, {95.1891,
                13.295299999999997`}, {96.0953, 13.295299999999997`}, {
               96.47659999999999, 12.660899999999998`}, {96.5078, 
               11.087499999999999`}, {95.17340000000002, 11.0391}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4u1yra8DFaIc+oNLVKa/N3CA8b/svNX1t9XQ
Qf+uClvj10iH5S889P43GjpcP/c9+PFZBH/57CMKGw5FOkSKb7/IUGfo8GQp
UGBBpAO3m2opU5WhQ6JAhOWWDgT/deAOudZqBL9s33wp/VzcfM6fC9I334qA
uwfGh7lX+fbPuiyWSAdjEHhs4HAT5D7ZSIdGlqP9htcNHFpAFupGOkSA3Ndn
ALHfOdJhSntr1OUafQeb+/69082iHN605XYbzZZymOLcnfO8GcFf7/6wSqQv
ymF/974mE2cZB3GWMD7dScDw2fdxa/o3GYc575cf854e5TBjJhDslHVQAbln
TpTDGRBYI+ew4uMl36QFUQ4MIJAg73BeCahgUZTDA9d4x1kT5R3egNyzOMrB
BOT+y/IOHjxM2u3LohycJzQLpWkpOGw5AQyRVVEOdzRl1/wvVnCY8LbG3rQu
2sH/4sSYf8oGDuxrZKJSuqMd0tOAYJmBQ33WnpLJM6Idpk/grzK7beAA5Emw
rIuGhw/Y/HPR8PCD8WHhC47PpGh4+KPze6bnCTVHIPhge/0Q/AyQhTYIfjif
7qa58tHw9FE/FRjA4tHw9AN2378oOP8OMLlNfYxIfzA+zL1/VgIDVAjhH2Bo
xO3SRPj3PwiYQ8NjG4IPip6ZlQh+tILjx2QbA4fnv4EG6kbD0wPYfxLRDmtV
nzTPO6sLUd8e5SBcOank7BQlSP54EekgMfUKZ8YjPYfyl2qGHFciHQrWdN/O
cAC6R2Sd+8NLkZD490Hwv4L8MxXBBxu/y8ABFH3W9yMdHicuvGZy38DBx7zT
MeEtIj2j508AsVuc2A==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYpF17g+r/kQ7fN4QkD3ruqHDGpmoFGv1GIf/
YGDgUJAx8W2NeYzD8hceev8nGjjkCjUfOOUZ46CvtVL4Qos+RH18jENG/ofW
k1N0HR5UAU3MjHF4EiG+/eIDLThfZl6c5mkDdTj/9BkgWKPgsMB12+e/ITEO
IpWTSs4ekXGAuefLvo9b07eJOqwvAjpAJMahL6Lbn9FAxGHLibJ986tiHIRB
6lkkHURvnvsevDjGIeTt5Y8zGGUcQM65fxxhPjvIgY9jHEDcM3OUHGqz9pRM
/hDjcOqw09rMfSpwfsNvq4JzGupw/vQJ/FVm3Zpw/SI9Xq9Ytmg7mHY6Jjw9
EeOgC/L/El2HCKB1/ktjHPwvToz5p2zg8ELNkGNNTYyDfdOj4zNeGzh8+Xul
4qVYjIM02P9GDujhDQCpnLYN
              "]]}, {
             Thickness[0.00848536274925753]}, StripOnInput -> False]}, {
          ImageSize -> {117.84741220423412`, 22.903511830635118`}, 
           BaselinePosition -> Scaled[0.29405117140943215`], 
           ImageSize -> {118., 23.}, PlotRange -> {{0., 117.85}, {0., 22.9}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{82.00000000000001, 2.0000000000001137`}, {49., 
       0.9999999999999432}},
      ImageSize->1000,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotRange->All,
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {525., -540.}, 
     ImageScaled[{0.5, 0.5}], {1000, 333.3333333333333}], InsetBox[
     GraphicsBox[{{}, {{}, {}, 
        {RGBColor[
         0.33333333333333337`, 0.33333333333333337`, 0.33333333333333337`], 
         PointSize[0.009166666666666668], Thickness[0.006], 
         LineBox[CompressedData["
1:eJw0nHdcze0bx8ssiogyMiJKiFJG0UWEkqSSZJRkZTSQbIX23vvMNKyQGa7I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          "]]}}, {{}, {}}},
      AspectRatio->NCache[
        Rational[1, 3], 0.3333333333333333],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0.2285416666666669, 0},
      BaseStyle->16,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.015153811183512651`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJx1lGlIVFEUx8cFt8hl3Jhpns44Pp+jom90zBDDI2XmRI2ppJVh5hZI6oex
zCU0U8mpbAF3NCWYhAmNsjJMVJDK3UQjC5SwyFBSE9Pcmvue3qHCA/fDj/Pu
2f7nPtG5tPBEAw6Ho6c9cu3R156QFsXreKPfgYvt8y3JYwIIZXglcKbogsq7
mg/pamXzhsIc+hj7n0+T0YKBAEvMpdEqhR5ttSNXVCLjw3b8coQf+LCdn3Hz
7CExSWtGBHSq2q/K4m1Zvx0BHGQdNkAuOE9XNer4EdfDPHnDAfNkcGxQ1WNH
uIXyD9nAgdsF3CR/IdxEPGcDnySEZvOeEOenpgpq+3toiJwdma/IF4APshGa
zVtGQL5hd6n0PQ05E8vjPr0OmLMRZzthblyazuzrEIOXW6P1UKSO85DfzxPz
U7/lrgS5O1icCZvwVovgbGQ4dV8iYfNdJP7mJR5mm8t3lf0PeECovx32rHOF
ZDSnrzzQNy1xjE91hRcR/tGbFB+OvDHeX+3rCiGabjUnkw9Hh+/EbBi4wg3U
v6UAvsTVj8kGXUCG+rQmYGj0xIzXKsnOvYhgdagkIcrUrtgnVoz1Yuo2c8F6
MnU1UhCD9qCNvxVHxzUN4tY1SoLvbzPTxzUB/p7tUwC+Aa/Cy+oprL8c9TG6
lU/jAMdQH/EucD0g9GWSkxA0SPdUEZ6HJZrnJTF8jrZ/PsyRQMVti6y9Kc6Q
vdAclnJKwu5HHglNpFbw3W6sbvYUrC1lTNZYucPx8T05cQsU5K76pw889MA8
ieLleWLuLFJH9XTRsI7uDZOw2Dpesl4oZedVJ8LclpYzWxmsY2ZPax0BlbuZ
L2X1WSbgJCr3ipSdW4097DpEZuhnSSEc7WOQ7Y7M6mSK4z+TN++rWTEBBaO3
lH2vg+bwU9t+1S+a3esnVlAaoXQu/0FDsdCY7Ivk4n3fZmZ/MnSskn83lMXR
YI10O8iFdI3q43mgoRD5ZVw2n5iGQGVQbq/ADOYamoT9FSJQTIW+87U2AQq9
17cE+x7TjSEB6euy9X7BAOv97//oD/kd97s=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlGtIU2EYx49tFAYOE6OI2RqxNmmXY3t3STZ6TYgQabAKh5RRui2DSsg+
CI2ytYJ1p4ygIXah9cERUpGKjaFE0koSow8mGWFgxSIhQjKtnR3+z7AX3g8/
Du/z/P/P5WgPHPX6FYIgFGTv7uxdkr2vpDPAeHeJURVcKOVgTX9X0m9ewd1t
vge2BONtk7Pj1nQxn9p/+x3TMB4MZM/9Yq6fCne+jlr5zszYzM32PLtbq0Jp
tYpfqPmqZFVMjluronh+6X1AxX2rno4KO2zErU9WzqW/2xZ/b7DT+1SozBks
dVB8MPIL0jllJ33zv45/jM3YSP/qjreFBz/ZyB8Y/sHtyueXK+p0xGvj09vN
W/QUT93ZUJ5u0VO+35lvqc1hPempHV7mvtWR589S3TwGPng2Xvdyk51fOxep
H3MZyC8Y9QDfm0yqYo8YsSFTlBSbmZyv2kD1Rnww8qNf0If6Qz/6DX9g+AdX
XwmXBJZreY/5yN2CE4y/Ly/r/qvQcp2Ur5LxRK5+6+TvA1bik3OVLSPTIvFj
x+xg06E85/q0QaR4OV1vLJQPDD1g6H3R33tx6Q8L+fnZNx6dj4jkN5dvTQXV
A4x6hSR9TpHqu2+XV9/1xUIcu7O+70/cTMys2XPMRDw8tDXR/MFI/XC4nnlv
aDdSfPCi/DVG0ifPuYn0nynyPLweMZE/MPyDMa9gzDPiYd6RD/sAPdgXMPZJ
WRjVNF4y0r4hHvYR9QCjXmDP6NU9C40ivUe9ER+M/OgX9KGf0I9+wx8Y/sGp
88nTbEgjz59L5D6dTz0yoZHn/XCeMY9gzCu4ae/ENoWTEWPfwNgH5Pv///kP
WKRByw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{26.804699999999997`, 
              6.395309999999999}, {27.167200000000005`, 7.204689999999999}, {
              27.1063, 7.265629999999998}, {23.931299999999997`, 
              7.265629999999998}, {23.604699999999998`, 6.456250000000001}, {
              23.665599999999998`, 6.395309999999999}, {26.804699999999997`, 
              6.395309999999999}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlF1IU2EYx+dHhF0cdBV2MZuDbDM/wLbow7Oz5z3eRC0CRVwhktk2SyIv
1oUXI2yUgURGyKJE10UZpVcVQRdLGoE0P7BZFynYRUIUXtiFrIytczb+z8Fe
eC9+vOd9nv/zf97n2M5fafYXmUymAm23artQ20599QiaMNdKwcwuAlvfxOL+
+jLqKfkdC3YJ6ltJf3EmS+ltuOJI0CIoGNDWk1JaiUsjzo9ELWup9fv9BrtD
Ipy0SLTzl5gP1Ama0ZdX4nh+/X5Aoj7f00OzLwweGG/7cLBY3XreqPL954NL
3aaoyvHByJ//TmV9J6e3ux9uU1n/mfLXC6aMUR8Y9YP7i9/faWirYt47/v14
vcfO8SyjHdXJXjvn+7P2c+poxM56vPp3wwavdj767DrtoLqhWLphv0r3Bm6c
TckOrhcMP8Bjcu3ig4DBnYlUjV+IfL4mB/uN+GDkR7+gD/5DP/qN+sCoH9w0
FDEHdtjI/i0yOntC0FJ1xUS2yJbPd0DQZM6/yvz5D2IuH14s6S70MJ9auNue
iSjMWX15FI73WJORLVA4Hxh6wND7d+Pq15Eyheu53RLaFx1TuF6vns/pYT/A
8Cunr1lhf6cT6uRFyeDVSzUb0ctuZpfuR0pmvrZ5rHfulsz9eHk4/e7Cs0aO
D0b+0Kvdm0lFZn259zMjs/72SrHetSxzfWDUD8Z7BeM9Ix7eO/JhHqAH8wLG
PO3RdZyTed4QD/MIP8Dwa8t5WOH78BvxwciPfkEf+gn96DfqA6N+8NRg/Lor
Yc373KqQr8pnmVu20iez9gO6aTDeIxjvFZzrp0MwY97AmAfk+///+Q/NkkLF

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4i8bArJnmbs7SM+L0zxtYOTQtjz8lFGOm4N9
06PjM14bOKg+aZ53VsrNITn2jhuzhoGDA0j8squDrtZK4QtLdB3m2ehcmTXP
1UGkx+sVyxZtiP4WV4fpE/irzLo14fyG31YF5zTU4fxTh53WZu5Tges/AwJz
lBx8TrDbzr7q6nAaxF+j4FCyVfT3aTk3h5C3lz/OYJRxsLh2NNekwM1BuHJS
yVkWSYh7rN0d+iK6/RkNRBwO1MpapOe4O3zZ93Fr+jZRiPxuN4dWBXbVM1tk
IP6ZBNW/RQHOlwH7Xx3On7NIeeef5VoOTxIXXjNZ7gbxX4muQ0XECtOzp90c
/C9OjPnnrO/A479+SuoHN4c/30ofzGk0cPgVk3v0n5C7gyPI3t8GcPd8BoXz
dUMH9PAGAN7qr3s=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKK0zYcEPw31eDgwgoGDicH8f3xxjLwS/ZKvo79Pv
PB1sKyNWmOYao/J7jeD8mSCw0hCuX3zqFc6MTwYQ/i4Ef/kLD73/mt5wvs8J
dtvZrd5w/TC+xlvefQadRnD+bemaRKNUY7h+mPvQ3d++PPyU0R4vBwOtlcIX
QowdTIyB4DOCf1zTatJpeW+HRpaj/YbfjeB8mH0o8uJGcP2R4tsvMuwzhPsH
xu/xesVi0ojg76+VtUgP8YLrh/Fh5sP40yfwV5n9NoLrh7kP3f0AweygPA==

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ7aJayjQrwduh28ZzV9onZYctenmLGfd4OxiDQLCC
Q/vy8FNGR7wdHrjGO85iVHDg8V8/JfWEtwMDCCTIw/lrhHT40u/Jwfnqn1Re
znop6xAhvv0iwzZvB/c1R5czWMg6fNgQkD1rvrdDShoQqMk6lEesMD1r7O3w
Zd/HrenfZOD8N2253UazpRxcQe4L8HE4AwaY/JASlen/MxD8Hbe6/qbW4+aL
T73CmbHKF24+jA+zf8ZMIKj0hbsPHD4Ovg47gq0i/qfLOrSCwkMFql9azuFC
fjz7OU5fBwNQeH2Wd1B/0jzv7C8vhy3mPw6lzDKEmJ+F4Cs4fkw+4+vl4H9x
Ysw/ZkOIfZZeDl93Ah061cAh/vBl7VRDLwf1t7z7DDINHFgWT7JiFPVyyMj/
0Hpyij7EPQxeDqY2e4OmHdRzSAe585unw5xFyjv/pOs56E5Y8MOwzcNB+dqj
YIYaBQf7pkfHZyR7OMSoRsicq5FzCAaFl4MHxD/usg5tIP+IeMD9+yRx4TWT
6+7w8IDxYeEFVs/jAQnPNVIOv2Nyj/6zQvDB6cYbat8eqPoWD3j4q4HCZxWC
f1O6JtFoL4IPCobU8wg+OP18Q/DXdN/OYND3hJufCAovR0+4/RtA6TcHwf8D
ct8iT7j7YXyY/8D223rC/f8GGOwzpTzh6fX+Pr45xkye8PiG8Xsjuv0ZDeTh
/IC3lz/OWCjvADImjc3ToROUn5QUHPbXylqk83hCwiVZwWH5Cw+9/4me8PyG
nv8AhR2Vkg==
               "], {{52.73589999999999, 14.901599999999997`}, {
               54.389099999999985`, 10.8641}, {51.146899999999995`, 
               10.8641}, {52.73589999999999, 14.901599999999997`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4je8+wxmCvk5fN4QkD3ruqHDfxBI94PQ/w0c
XFVLmWZ1+Dksf+Gh93+igcMN6ZpEo7V+DvpaK4UvtOhD1F33c8jI/9B6coqu
Q+vy8FNGb/wcnkSIb7/4QAvOl5kXp3naQB3OP30GCNYoODg0PTo+47Cfg0jl
pJKzR2QcYO75su/j1vRtog45nD8XpDv7OfRFdPszGog4lGwV/X2az99BGKSe
RdLB/NrRXJMEf4eQt5c/zmCUcUg4fFk7daU/3Hwe//VTUh/4O4C4Z+YoOag+
aZ539pe/w6nDTmsz96nA+Q2/rQrOaajD+dMn8FeZdWvC9Yv0eL1i2aINcc9q
fwddkP+XQP2b4u/gf3FizD9lA4c/MblH/wn5O9iD/PXawGHPra6/qe5+DtJg
/xs5oIc3AJq8u3k=
              "]]}, {
             Thickness[0.015153811183512651`]}, StripOnInput -> False]}, {
          ImageSize -> {65.99124283935242, 21.193245330012452`}, 
           BaselinePosition -> Scaled[0.317780706933575], 
           ImageSize -> {66., 22.}, 
           PlotRange -> {{0., 65.99000000000001}, {0., 21.19}}, AspectRatio -> 
           Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.00848536274925753], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4ur7P24ZZys4pKYBAZuiw33XeMdZgjIOa4V0
+NL/yTmkgYGkg/onlZezTso6aIDoTjE43xgMBOH867y3xVK38TnAzO2N6PZn
3MDrUH54m+vMtwoOZ0Cgh8fhPwjUKzqkg4xfxu3gPKFZKE1KCc7foJe3mNFG
xeHLvo9b08P4Hd4UbxX97a3isCPYKuJ/upBDRv6H1pMhKg47Qfx2BN8E7B5R
OF+4clLJWRZJOH9/974mE2cZhyntrVGXY1QcWhXYVc9skXHYoPqkeV6vCsQf
L2Udaj5tCMjepeogv2vBvlQ9aYfAW9I1iZtUHYLeXv44I1HCYYv5j0Mpq1Qd
MsDuFYXz37TldhtZC8P5YH/uF4Drh/lfYuoVzoxDqhD3fuZ1eBQhvv2ig7oD
AwgsEHA4tmtHL9sHDYezIPU5wg76WiuFL7Bowf13HCS/QcshRjVC5lyMuENC
SJD6Ak5teHzB+DD3w/gioPA4IuMwZ5Hyzj/HteDx5nOC3Xa2KdS8PXIO0yfw
V5mt1oTGk7zDdoemR8d/aEDSx0d5h2Ze//VTXDUg8Vyt4PA8S/vbdFsNhzua
smv+FyvBzQvnFGs3jld0EO/xesUyRRuSruTkHWSXv/DQi9eB2PdHCs6fCQZi
cD44PbAJQdLDHG14+K0HxZeulkOLeC1r5jFmSPpt04CkFzEGBwNQeLmoOVz4
fez6vJu/7bttPHelfVJ2EG+SmWIQ/MseHM4BCD7Y3DlKcD7YGS8V4fzTIPk1
Cg4yG8XmMyX8tV8D8sc9OQf7Esfa03MYIfZ+k4HkD05WaDhKORwBpbfFXJB0
e1zSwX3N0eUMEUIQeoekgweIthCD88Hp1UXSYT04/0k5BIDS20J5SDzIyzuA
/WGk4PAAFA8T5SHhH63gEAJSd1AeEj57FBw6QeqUFBzQ8zcA5+iu1Q==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYm431VKmLkOHzxsCsme1GzvMBIGXmPxb0jWJ
RqomDtEKjh+T/xg6pIHANhOIOnUjhxdZ2t+mx5o6FKzpvp1xwQBCHzB1ONy2
PPyUkYHDRr28xYx3TB1aWI72G5brwfmT21ujLttowPmmNnuDpimqONT9tio4
J2EC56s+aZ53NssQzhefeoUzA2iuaI/XK5YvKg5bHZoeHbfQc5gBcm+lmsN/
ENiv4+B3cWLMP2UNB58T7LazRbUdZJa/8NDbr+XwHOReWS2HF8VbRX9368L5
P96+PmDprA/nXxf65Hi+zMCBhbNLPjlPy2H6BP4qM2kjiD2R2nD+nEXKO/+k
68P5i+/v45sjbOBw+rDT2kw5IwdwOEsZONhXRqwwtTVySAeFn5oBxPxpRg43
QeHrauCwxfzHoZQuI4j/JhlAwrfcEBLuPQYOEeLbLzLkIfgnQebzIfj6WiuF
L2wxgPNB3v2/EMHfCjJfSx9uPozvDQofUwOHrztvdf2dagAJP3kDB2MQeGwA
dz8ouE7/A7oTFF9/9OF8mP9hfHA8f9eB8/+AwjVZx6EWFK8/DBy2g+JLQgfi
rjcGDutBEfxWG+L/UwYOKbF33JgrtB2k58VpnhYwcDAHx7u2Q0JIkPqCTj04
H0wf1ITzG0D2bldz+POt9MGcQD043x5o3YzVhnA+AxiYOASAEnaQJsTeKFMH
XUX5LznXdOF8sDsk9OF8f1B6AsbrJ1C8uJtC8kengcMhUDpXMnU4AwI2hhB9
L0wcYPlLBuSPBQg+yPsztBF8WH4DAC3fgiA=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGtIFUEYvT5ABLMfaQoFVlqZ6yvvznrvde/tWBBppqGUihUZalaQSgo9
rYwiKtIo3yJYhhpFBpVEJj0QRXsZRaVioRYSWVFgkaLtt9POhaAPhuHM7vc8
Z2bhtrzkbDeTyeSirVXactXW9hzNJmIQrd5LrsgMgV/5S89cVxVdj1Ze29ER
gtbw3ZdcvFQkdHvYa30lFN7ynez1VuFzJv6TuyzBK+n6hWx/FVMTRe/rCiT4
129Z1huporxs9n5FCkVVtWZxKpL65x3MfBEKf4q/yIGszYOr3cZkvNGOo5gD
Z1MKgyoDGBL6zm2aTnEgtmS4qyqGYSv9V+Xg8WMZgkaP1T/57cAS2uOd+Hvr
+l01TQzZ1M9tO3qo/nqGb3Re+X98eWxN+EyBKvwNbMT/sFOaqBxXRX69n3Q7
79vCsILqPGBH8aQt/2kw4/MptvN4P2WB0/za+kxfnDgypGXO81FZ+IP2ARmN
7zq860ZicIjijYXhsL5b8ZbmdFxGBPk1Wnn9jr/5a6046t5ZujyV4cGJptSe
Eivyr54eyL3PMEMW4MR7KP+QBfOJJxPDzehfD7OuWDi/RTKovWpPC35Q/a+j
+PdTCnyJb59wDFIdG5j4/wbpI4FhMc2rRkbw+KyOyDiGx2TtTmz0Z2CDb10H
uUzwXUG6ucvEvB370pqZXRF8GNjgS9/bZMFnM/HX4MR63wtkHq+BcX1HmYW/
gY34+rxPmkV+Xa/DZsG37uchg2SWM5dxvgJlPv8mGbJZs/MM3ZR/KFT0o+Ni
SWC9770Sn28/E/dP10WhIrDOU5mCuouBd6aWSnx+LQq/l+0SEum+jCgiXzrp
bNqCtcRPpxl51P8RG5692vg5IiMC+n3/aOP8sTCUEg9fbVhHcdzCuJ4ynO/B
v+/DHxp521I=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYvc1R5czdCg7yO9asC/1naADAwgcUHZoEa9l
zWzjd+i08dyVdknZwcQYBHgdJKZe4cxQUnHY5rXBYk4lq0MaCKipOsSoRsic
28PsEHhLuibxk6oDtyOf1wxNZodHEeLbLyqow/kpsXfcmH9owflPEhdeM+HX
c/iy7+PW9Gm8cL5I5aSSsy6icD7Y/sviDmtVnzTP69WFuPecpIOuovyXnGk6
EPtlpB3OXw17o/9b2yHk7eWPMx5KO8yYCQSV2g4193/cMtaWcfjz9vUBy2Qt
B/VPKi9nZco4yCx/4aFnr+PgCgqHCDmI+yR0HbpB/nZSgPMrQfp3K8L56SB/
b1N2EAeFh5O2w0+QucqqDtsdmh4d36EB5xtorRS+kKIO528AuT9XzWEHSN0N
FQeP/bWyFuyqDmdAgEfFYc4i5Z1/3FUchEH+D1GAxIeCKpzvc4LddvZUVYdw
TrF24/+KDjWfNgRkV6k57MmveTvzqBIknD6rw/lg91RowvnxIUHqCzK1HE6D
7HujCOd/WLRe4ewMBTj/TVtut5G0nIMRyLxgTYf/ICAvA4mP9epwfiPL0X7D
62pwvpnN3qBpiWoQ//RIQGk1SHz5SUD8x67uMBMMJBxeZGl/m16r7vDANd5x
1kYJh2Ze//VTWDXgfHB83taE82XmxWmeFtB2aFNgVz0TIgbnt4P4W4TgfJmN
YvOZHvBCwuuqpkPh8pIN//o5HAJA6VNIA84Hpw9LdTgfHB/pag7+TzwvmV7m
hPCPq0LDlRsSbxaqDltB6f8nND88UoH4/z8/JD6iVBzWCunwpccJOaDnLwBc
BnGk
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}}}, {{{45.97809999999999, 
              10.531300000000002`}, {46.2609, 10.531300000000002`}, {
              46.560900000000004`, 10.531300000000002`}, {46.560900000000004`,
               10.8641}, {46.560900000000004`, 11.1984}, {46.2609, 11.1984}, {
              45.97809999999999, 11.1984}, {36.965599999999995`, 11.1984}, {
              36.68279999999999, 11.1984}, {36.382799999999996`, 11.1984}, {
              36.382799999999996`, 10.8641}, {36.382799999999996`, 
              10.531300000000002`}, {36.68279999999999, 
              10.531300000000002`}, {36.965599999999995`, 
              10.531300000000002`}, {45.97809999999999, 
              10.531300000000002`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4hvSNYlGpv4OjxMXXjO5b+BQslX092kxf4f6
31YF5zwMHHQnLPhh+M3Pwf/ixJh/wgYOd0Dq9yL4Z0BgCYKfmgYEfVC+soGD
zwl229mxfg7S8+I0TwcYOFzIj2c/99HXQfVJ87yzuwwcEg5f1k696eugDuKf
MnBwVS1lmrUCwXcB8S0QfIFPjufT3vo4RCs4fky2MXCoBbnzgo/DnEXKO/+k
6zmUR6wwPcvtC+eD3aPm6+ALck+yPsR/br4OuoryX3Ku6Tt82BCQPascwW9f
Hn7KaAqCD/bfHl+H51na36bP1Xcwv3Y014TDz0F86hXODCZ9B3D4ufo5yID8
N0HPQR7orDOpfnD7weom+aG6h80fzv8PAun+EPFnUPMLEPGBHj8AefnDwA==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdkwlIVGEQx1dTQ0gFKzZNXY9dXXfVPFMWxb+lZfkOs6VEBLPcVTSzyOhS
jMSkTDAx1NVCk7DDcJE8klBSzMyjQ5EwShGhFAUVkQ2v3rcv30IDHx+/95iZ
b/4z43Y2J0GzQyQSmXEnkjvm3OnOdw5LD2ah0XJm5YZric9ChmsYvLL3sU3f
dOG/H2HgtSyd1Q04QzpT+Hh4jhZ4i1ikiS0aylVmljRuThomgrJcUbFqlVK1
QuFqb1tM9YIr9j0cs86Ypni/Ajfo/S40mI1ROFxWaK91dBfYeIdL0VTyPUNk
R2P+cuvetTgpHoX7jOm0NDJyFosG1FLM23T5V2ea2Bi328Q/umxrg1SMwE9/
x/pt1TOoKC5KGk2WInS8LztYz0Av4worlSKXSzM4ziBvWR+f1SlDx8S9DU0B
gxMT+/NSW2SQRC2dG5IxeB1q6El7IeP1GaEFVudKK7dumbiqmrMAWvDfrt94
98iQv6a6OGKgMJ0obv8CL1AfdkbU+NJ439lRarUox0xq/XhwMY0Diue7P1so
hPr6yX+9At+4sIGWDM6oE7zqrJVCv7Z5+/3bbNSjhUHtE4836/0Kvp9fGT5v
iAL3j89ZBC8xqCyzu3HwpTf/fmsW7bg93W+Qo89bVT4oZlFowzZXxMixi7s0
YSx+ZSpXKyPkfH/aWCFeSu+oUnOJhZgErlBiz3LUJ+0GA+dGrhEpPny+6yYe
IjZPCywmOiXR/DzUKgX9mkm/fBUgsolOUXzdd+RYT87u23Sk4E/0ivbk32eI
Q0n4sU7tsgeKG09/DJyPg4hYvImNeWvdBSZlV8+6CTxI/jf9m2cLCk1kP366
4Lz1n7r0IAorXUut6atOmCT6ZlJIliU6jbx15Pepl0LHSVXiVr8D759G42hT
X6OowwHRsivmuikTG/0PMWg27p8jXMm82bB83yUS+JbVGQI8WUzFpETpHkhA
2qDxZ6FeGF2qeidBAZmnWBZ3Sb3urvh/v/8CkMe+9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYn85sSzf94EOnzcEZM9qN3YwBgH2IAz+Lema
RCNVE4fHIrInn3IHOaSBwDYTB46fC9I3iwU5vMjS/jY91tThxfb1zM8PBDoU
rOm+nXHA1KF23bak+pmBDhv18hYz3jF1iMk9+m9TNIK/v1bWIn1KAJwfXKIy
/b9AgEPdb6uCcxImcL7qk+Z5Z7MM4XzxqVc4M4wMHMDu1w5w2OrQ9Oi4hZ7D
fxCIDoDQ+3UcvrPFz/CZGODgc4LddraotsOGhy+nbnoS4PAc5F5ZLQfv6mZ9
H7tAOL/b6xWLSSmC3xzoObdhVaADC2eXfHKeFiRchIMcZswEgkhtOH/OIuWd
f9L14fzF9/fxzRE2gPhPJMiB2021lEnKwEH69SMzKZkgh3RQ+KkZQMw3CnK4
CQpfVwOHnbe6/qbqB0H8N8nAgRMUvq8CHaIVHD8m9xg4LJ5kxej7AsEHm38B
wY8Q336RYReCD/b/VgT/8GXtVMmiQLj5ML43KHxMDRw8QeGxKRASfvIGDiBv
zjwaCHe/ptWk0/VnAh22gOLrjz6cD/M/jN/CcrTf8LsOnP/n7esDlsk6DqBk
wXA60GE7KL4kdCDp6Xigw3pQBL/Vhvh/f6BDSuwdN+YKbUh8Twh0MLfZGzRN
UdshEuS/OAQfLH8kAM6PBaWv5ACHP99KH8wJ1IPz7YHWzVhtCOczgIGJg7hH
wB+J7QEOW8x/HEqJMoXEn3sgnF8RscL0bD6CDwrGMxMDHT6B1ZlC8sf6QIdD
bcvDTymZQsLtNtT9L0wcYPlLZl6c5ukFCD7I+zO0EXxYfgMAYrSH+w==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGlIVUEUfvYkC4IgNU2FklbffW7POxq2cF6RiAvKnXlppIXasyJMgwQJ
lzYhrNREy0zM8odJi6KYGBaBPhSX1FbSaDExSwtU0ErT7tzxzoWggfnx3bnn
+84535nxTEyVrHqdTmcn793yXiLvZLryCARtfyxdTTCA06S5N/kygfbWXfeP
PjFARuwd1FNAIKLDYccNZwEMwUVdOYUEnC6FfbMXBSis/Ok/UkRgbjr9Y/kJ
AcjJDdcWSgmUFK48FSgYQQyQ100CUQPumQnPjbCK8jtb4FD8uxD9qAhtLwTr
GjcL5GM5cC2CdeaJpG5PC5jPDrWXbkOwcfhcRY/JwvjNCF7bUsTT4RbYRL+H
aXiyLvpYWTUCpZ7fBDpp/hUIlv2qPNww+X88vfRgaUQN4fEqVvkvVMd0mjoI
11fq+UxgRVRtsXUrgrgU23z9GIHs2eC0Z1sQeNH+jC/yzYgcx7o09et+aNjP
UOPYNyzyeKD1DorQeD6zryGXQBblG/WGexcHj+gcCLyV22fKFRnPNGb570QQ
T+OnMJyxtxX4xyDIevAwMec7hjQa+BRBN10vNSxQ/TYMHhUHvLp0CJoH8v5Y
mzDzN11k9RVgmKL5vzGxc18MztRvJx9opX4NSfx/ZT4+SMynMhFcQqPnXGWs
6LZoWK1PxarfStyIxP1WdGcl3m/3saFANw/M/VCx6tdy6ucjifs5Q/1r1PBo
U63+S/Ei3y0EjnT+9kk8XsUq/13a71RNXznPlbjfil6+xOZsNWJ+lUis/9Ui
XKdrQoIOqv/eyOtRcLbAsTL/GQLrrx7z+6f4a9AwbdOCH4by2+ub5zYL4Er7
F4Shzud4lV2LwO7LHsz1qoqC7SK7MYRTf2wBrH4jgd5Xe8d99/uyvEMW7zPy
hrpPX0vqQwlE9l+Jm9d7s3lK0t6Df9+Hv1X+6Pk=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYvumR8dn/PZ3kN+1YF/qO0GHMyDAEuDQIl7L
mtnG7yDuEfBHgj3AwcQYBHgd8uPZz0kKBjhs89pgMaeS1WEmCBgGOMSoRsic
28MMUe8d4MDtyOc1Q5PZ4cX29czPCxD8iogVpmdfI/icPxekb/YLdPiy7+PW
9Gm8cL5I5aSSsy6icD7Y/sviDs2BnnMb7AIh7j0n6fB5Q0D2LPlAiP0y0g7t
y8NPGfEEOoS8vfxxxkNph/8g8DvAoeb+j1vG2jIO3V6vWExuBjiof1J5OStT
xmHDw5dTN4kEOriuObqcIUIO4j79QIduG89daU4KcH4lSP9uRTg/PQ0ItilD
wuNrgMPPt68PWCqrOjwWkT35dDGCL/zJ8XxaJYIPdn9UgMMOB2DA31Bx2NpS
c2GzbgAk3HlUHOQdPyafEQ1wEAb5P0QBIm6A4F89mmvSYB/gEM4p1m78X9FB
+vUjM6mYAIc9+TVvZx5VcgBHUzeCD3bPbgQ/Qnz7RYZbAQ6nQea+UYTzPyxa
r3B2hgKc/6Ytt9tIWg5i3vYASDjKyzhwgOKjCcGPzT36b1M6gh9cojL9fwTU
Pz0SkHCKC4DEl58ExH+5AZB0M1PCQdNq0un6mgCHB67xjrM2SjjUrtuWVN+L
4IPj8wSC37/gh+GzdwEObQrsqmdCxOD8dhB/ixCcL7NRbD7TA16H66DwOh7g
ULi8ZMO/fg5I+uxH8MHuLkbwwfERGeDg/8TzkullTgjfFZr+P3NDwtM4wGEr
KP3/hOYHTaj///ND4kMiwGGtkA5fepyQA3r+AgBWLI/t
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYqFPjufTpoY5SM+L0zxtYOQQk3v03yb9MAf7
pkfHZ7w2cFjTfTuDgT3MITn2jhuzhoHDzltdf1Mfhzroaq0UvrBE1+HF9vXM
z0+EOoj0eL1i2aIN0b871GH6BP4qs25NOL/ht1XBOQ11OP/UYae1mftU4PrP
gMAcJYcDtbIW6U9CHU6D+GsUHEJKVKb/5whzCHl7+eMMRhmHrS01FzYbhjkI
V04qOcsiCXHP9DCHvohuf0YDEYeKiBWmZ9eHOXzZ93Fr+jZRiHx4mEOrArvq
mS0yEP84Q/VvUYDzZcD+V4fz5yxS3vlnuZYDyFsmvmEQ/5XoOlw9mmvSEB/m
4H9xYsw/Z30HBcePyWcKwxz+fCt9MKfRwEHCI+CPRHOYgyMo/H4bwN3zeUNA
9qzrhg7o4Q0AFyqzMg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQvbWl5sLmhREOHvtrZS2OqznA+OtVnzTP09VyEPrk
eD4tNMJBdvkLD714HYfadduS6h+Gw/k2OldmPduL4O+81fU3dXG4Q2oaEKjp
ODCAQEe4g8/FiTH/Fms7dCwPP2UUEe7wHwT2azmElKhM/y8S7vDr7esDls2a
DteO5po0fA9zqPm0ISB7ljqc73OC3Xb2VBU4vyei259RQN7hxfb1zM89wh3c
1xxdzrBD0kHLatLp+gcIPsgZaVIRcL7060dmUg4RDm/acruNoqUcerxesZg0
RjgYGANBsYzDZ5C10yMcQt5e/jijUd5hF8g/3REOzhOahdKsFCD2R0c4yO9a
sC/1nJxDMMj9NlDzrOUcFk+yYvQVQfDB4XE/HM6fCQJrwx0euMY7zmJUcGgD
hccUaHjEKzo8EZE9+bQ53AHkHGNnJQcFx4/JZ2rDHdYK6fCl/1NyqIhYYXq2
OtxhSntr1OUaFYj9DBFw/pru2xkM1gj+GRDIiHDYAIrPtSrw+AXHi4KqA3r8
AwAAZOtx
               "], {{95.17340000000002, 11.0391}, {95.1094, 
               11.0391}, {95.01409999999998, 11.0391}, {94.58589999999998, 
               11.0547}, {94.3469, 11.0703}, {93.83909999999999, 
               11.087499999999999`}, {93.88589999999999, 
               12.660899999999998`}, {94.2672, 13.295299999999997`}, {95.1891,
                13.295299999999997`}, {96.0953, 13.295299999999997`}, {
               96.47659999999999, 12.660899999999998`}, {96.5078, 
               11.087499999999999`}, {95.17340000000002, 11.0391}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4u1yra8DFaIc+oNLVKa/N3CA8b/svNX1t9XQ
Qf+uClvj10iH5S889P43GjpcP/c9+PFZBH/57CMKGw5FOkSKb7/IUGfo8GQp
UGBBpAO3m2opU5WhQ6JAhOWWDgT/deAOudZqBL9s33wp/VzcfM6fC9I334qA
uwfGh7lX+fbPuiyWSAdjEHhs4HAT5D7ZSIdGlqP9htcNHFpAFupGOkSA3Ndn
ALHfOdJhSntr1OUafQeb+/69082iHN605XYbzZZymOLcnfO8GcFf7/6wSqQv
ymF/974mE2cZB3GWMD7dScDw2fdxa/o3GYc575cf854e5TBjJhDslHVQAbln
TpTDGRBYI+ew4uMl36QFUQ4MIJAg73BeCahgUZTDA9d4x1kT5R3egNyzOMrB
BOT+y/IOHjxM2u3LohycJzQLpWkpOGw5AQyRVVEOdzRl1/wvVnCY8LbG3rQu
2sH/4sSYf8oGDuxrZKJSuqMd0tOAYJmBQ33WnpLJM6Idpk/grzK7beAA5Emw
rIuGhw/Y/HPR8PCD8WHhC47PpGh4+KPze6bnCTVHIPhge/0Q/AyQhTYIfjif
7qa58tHw9FE/FRjA4tHw9AN2378oOP8OMLlNfYxIfzA+zL1/VgIDVAjhH2Bo
xO3SRPj3PwiYQ8NjG4IPip6ZlQh+tILjx2QbA4fnv4EG6kbD0wPYfxLRDmtV
nzTPO6sLUd8e5SBcOank7BQlSP54EekgMfUKZ8YjPYfyl2qGHFciHQrWdN/O
cAC6R2Sd+8NLkZD490Hwv4L8MxXBBxu/y8ABFH3W9yMdHicuvGZy38DBx7zT
MeEtIj2j508AsVuc2A==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYpF17g+r/kQ7fN4QkD3ruqHDGpmoFGv1GIf/
YGDgUJAx8W2NeYzD8hceev8nGjjkCjUfOOUZ46CvtVL4Qos+RH18jENG/ofW
k1N0HR5UAU3MjHF4EiG+/eIDLThfZl6c5mkDdTj/9BkgWKPgsMB12+e/ITEO
IpWTSs4ekXGAuefLvo9b07eJOqwvAjpAJMahL6Lbn9FAxGHLibJ986tiHIRB
6lkkHURvnvsevDjGIeTt5Y8zGGUcQM65fxxhPjvIgY9jHEDcM3OUHGqz9pRM
/hDjcOqw09rMfSpwfsNvq4JzGupw/vQJ/FVm3Zpw/SI9Xq9Ytmg7mHY6Jjw9
EeOgC/L/El2HCKB1/ktjHPwvToz5p2zg8ELNkGNNTYyDfdOj4zNeGzh8+Xul
4qVYjIM02P9GDujhDQCpnLYN
              "]]}, {
             Thickness[0.00848536274925753]}, StripOnInput -> False]}, {
          ImageSize -> {117.84741220423412`, 22.903511830635118`}, 
           BaselinePosition -> Scaled[0.29405117140943215`], 
           ImageSize -> {118., 23.}, PlotRange -> {{0., 117.85}, {0., 22.9}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{82.00000000000001, 2.0000000000001137`}, {49., 
       7.097264764520219}},
      ImageSize->1000,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotRange->All,
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {525., -900.}, 
     ImageScaled[{0.5, 0.5}], {1000, 333.3333333333333}], InsetBox[
     GraphicsBox[{{}, {{}, {}, 
        {RGBColor[0.5, 0, 0.5], PointSize[0.009166666666666668], Thickness[
         0.006], LineBox[CompressedData["
1:eJw0nHdczt0fxluUslckJKms7JW4bqHHSEKyklGRjMyEUPYKlWxSQhRFQ4RT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          
          "]]}}, {{}, {}}},
      AspectRatio->NCache[
        Rational[1, 3], 0.3333333333333333],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0.2285416666666669, 0},
      BaseStyle->16,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.015153811183512651`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJx1lGlIVFEUx8cFt8hl3Jhpns44Pp+jom90zBDDI2XmRI2ppJVh5hZI6oex
zCU0U8mpbAF3NCWYhAmNsjJMVJDK3UQjC5SwyFBSE9Pcmvue3qHCA/fDj/Pu
2f7nPtG5tPBEAw6Ho6c9cu3R156QFsXreKPfgYvt8y3JYwIIZXglcKbogsq7
mg/pamXzhsIc+hj7n0+T0YKBAEvMpdEqhR5ttSNXVCLjw3b8coQf+LCdn3Hz
7CExSWtGBHSq2q/K4m1Zvx0BHGQdNkAuOE9XNer4EdfDPHnDAfNkcGxQ1WNH
uIXyD9nAgdsF3CR/IdxEPGcDnySEZvOeEOenpgpq+3toiJwdma/IF4APshGa
zVtGQL5hd6n0PQ05E8vjPr0OmLMRZzthblyazuzrEIOXW6P1UKSO85DfzxPz
U7/lrgS5O1icCZvwVovgbGQ4dV8iYfNdJP7mJR5mm8t3lf0PeECovx32rHOF
ZDSnrzzQNy1xjE91hRcR/tGbFB+OvDHeX+3rCiGabjUnkw9Hh+/EbBi4wg3U
v6UAvsTVj8kGXUCG+rQmYGj0xIzXKsnOvYhgdagkIcrUrtgnVoz1Yuo2c8F6
MnU1UhCD9qCNvxVHxzUN4tY1SoLvbzPTxzUB/p7tUwC+Aa/Cy+oprL8c9TG6
lU/jAMdQH/EucD0g9GWSkxA0SPdUEZ6HJZrnJTF8jrZ/PsyRQMVti6y9Kc6Q
vdAclnJKwu5HHglNpFbw3W6sbvYUrC1lTNZYucPx8T05cQsU5K76pw889MA8
ieLleWLuLFJH9XTRsI7uDZOw2Dpesl4oZedVJ8LclpYzWxmsY2ZPax0BlbuZ
L2X1WSbgJCr3ipSdW4097DpEZuhnSSEc7WOQ7Y7M6mSK4z+TN++rWTEBBaO3
lH2vg+bwU9t+1S+a3esnVlAaoXQu/0FDsdCY7Ivk4n3fZmZ/MnSskn83lMXR
YI10O8iFdI3q43mgoRD5ZVw2n5iGQGVQbq/ADOYamoT9FSJQTIW+87U2AQq9
17cE+x7TjSEB6euy9X7BAOv97//oD/kd97s=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlGtIU2EYx49tFAYOE6OI2RqxNmmXY3t3STZ6TYgQabAKh5RRui2DSsg+
CI2ytYJ1p4ygIXah9cERUpGKjaFE0koSow8mGWFgxSIhQjKtnR3+z7AX3g8/
Du/z/P/P5WgPHPX6FYIgFGTv7uxdkr2vpDPAeHeJURVcKOVgTX9X0m9ewd1t
vge2BONtk7Pj1nQxn9p/+x3TMB4MZM/9Yq6fCne+jlr5zszYzM32PLtbq0Jp
tYpfqPmqZFVMjluronh+6X1AxX2rno4KO2zErU9WzqW/2xZ/b7DT+1SozBks
dVB8MPIL0jllJ33zv45/jM3YSP/qjreFBz/ZyB8Y/sHtyueXK+p0xGvj09vN
W/QUT93ZUJ5u0VO+35lvqc1hPempHV7mvtWR589S3TwGPng2Xvdyk51fOxep
H3MZyC8Y9QDfm0yqYo8YsSFTlBSbmZyv2kD1Rnww8qNf0If6Qz/6DX9g+AdX
XwmXBJZreY/5yN2CE4y/Ly/r/qvQcp2Ur5LxRK5+6+TvA1bik3OVLSPTIvFj
x+xg06E85/q0QaR4OV1vLJQPDD1g6H3R33tx6Q8L+fnZNx6dj4jkN5dvTQXV
A4x6hSR9TpHqu2+XV9/1xUIcu7O+70/cTMys2XPMRDw8tDXR/MFI/XC4nnlv
aDdSfPCi/DVG0ifPuYn0nynyPLweMZE/MPyDMa9gzDPiYd6RD/sAPdgXMPZJ
WRjVNF4y0r4hHvYR9QCjXmDP6NU9C40ivUe9ER+M/OgX9KGf0I9+wx8Y/sGp
88nTbEgjz59L5D6dTz0yoZHn/XCeMY9gzCu4ae/ENoWTEWPfwNgH5Pv///kP
WKRByw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{26.804699999999997`, 
              6.395309999999999}, {27.167200000000005`, 7.204689999999999}, {
              27.1063, 7.265629999999998}, {23.931299999999997`, 
              7.265629999999998}, {23.604699999999998`, 6.456250000000001}, {
              23.665599999999998`, 6.395309999999999}, {26.804699999999997`, 
              6.395309999999999}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlF1IU2EYx+dHhF0cdBV2MZuDbDM/wLbow7Oz5z3eRC0CRVwhktk2SyIv
1oUXI2yUgURGyKJE10UZpVcVQRdLGoE0P7BZFynYRUIUXtiFrIytczb+z8Fe
eC9+vOd9nv/zf97n2M5fafYXmUymAm23artQ20599QiaMNdKwcwuAlvfxOL+
+jLqKfkdC3YJ6ltJf3EmS+ltuOJI0CIoGNDWk1JaiUsjzo9ELWup9fv9BrtD
Ipy0SLTzl5gP1Ama0ZdX4nh+/X5Aoj7f00OzLwweGG/7cLBY3XreqPL954NL
3aaoyvHByJ//TmV9J6e3ux9uU1n/mfLXC6aMUR8Y9YP7i9/faWirYt47/v14
vcfO8SyjHdXJXjvn+7P2c+poxM56vPp3wwavdj767DrtoLqhWLphv0r3Bm6c
TckOrhcMP8Bjcu3ig4DBnYlUjV+IfL4mB/uN+GDkR7+gD/5DP/qN+sCoH9w0
FDEHdtjI/i0yOntC0FJ1xUS2yJbPd0DQZM6/yvz5D2IuH14s6S70MJ9auNue
iSjMWX15FI73WJORLVA4Hxh6wND7d+Pq15Eyheu53RLaFx1TuF6vns/pYT/A
8Cunr1lhf6cT6uRFyeDVSzUb0ctuZpfuR0pmvrZ5rHfulsz9eHk4/e7Cs0aO
D0b+0Kvdm0lFZn259zMjs/72SrHetSxzfWDUD8Z7BeM9Ix7eO/JhHqAH8wLG
PO3RdZyTed4QD/MIP8Dwa8t5WOH78BvxwciPfkEf+gn96DfqA6N+8NRg/Lor
Yc373KqQr8pnmVu20iez9gO6aTDeIxjvFZzrp0MwY97AmAfk+///+Q/NkkLF

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4i8bArJnmbs7SM+L0zxtYOTQtjz8lFGOm4N9
06PjM14bOKg+aZ53VsrNITn2jhuzhoGDA0j8squDrtZK4QtLdB3m2ehcmTXP
1UGkx+sVyxZtiP4WV4fpE/irzLo14fyG31YF5zTU4fxTh53WZu5Tges/AwJz
lBx8TrDbzr7q6nAaxF+j4FCyVfT3aTk3h5C3lz/OYJRxsLh2NNekwM1BuHJS
yVkWSYh7rN0d+iK6/RkNRBwO1MpapOe4O3zZ93Fr+jZRiPxuN4dWBXbVM1tk
IP6ZBNW/RQHOlwH7Xx3On7NIeeef5VoOTxIXXjNZ7gbxX4muQ0XECtOzp90c
/C9OjPnnrO/A479+SuoHN4c/30ofzGk0cPgVk3v0n5C7gyPI3t8GcPd8BoXz
dUMH9PAGAN7qr3s=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKK0zYcEPw31eDgwgoGDicH8f3xxjLwS/ZKvo79Pv
PB1sKyNWmOYao/J7jeD8mSCw0hCuX3zqFc6MTwYQ/i4Ef/kLD73/mt5wvs8J
dtvZrd5w/TC+xlvefQadRnD+bemaRKNUY7h+mPvQ3d++PPyU0R4vBwOtlcIX
QowdTIyB4DOCf1zTatJpeW+HRpaj/YbfjeB8mH0o8uJGcP2R4tsvMuwzhPsH
xu/xesVi0ojg76+VtUgP8YLrh/Fh5sP40yfwV5n9NoLrh7kP3f0AweygPA==

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ7aJayjQrwduh28ZzV9onZYctenmLGfd4OxiDQLCC
Q/vy8FNGR7wdHrjGO85iVHDg8V8/JfWEtwMDCCTIw/lrhHT40u/Jwfnqn1Re
znop6xAhvv0iwzZvB/c1R5czWMg6fNgQkD1rvrdDShoQqMk6lEesMD1r7O3w
Zd/HrenfZOD8N2253UazpRxcQe4L8HE4AwaY/JASlen/MxD8Hbe6/qbW4+aL
T73CmbHKF24+jA+zf8ZMIKj0hbsPHD4Ovg47gq0i/qfLOrSCwkMFql9azuFC
fjz7OU5fBwNQeH2Wd1B/0jzv7C8vhy3mPw6lzDKEmJ+F4Cs4fkw+4+vl4H9x
Ysw/ZkOIfZZeDl93Ah061cAh/vBl7VRDLwf1t7z7DDINHFgWT7JiFPVyyMj/
0Hpyij7EPQxeDqY2e4OmHdRzSAe585unw5xFyjv/pOs56E5Y8MOwzcNB+dqj
YIYaBQf7pkfHZyR7OMSoRsicq5FzCAaFl4MHxD/usg5tIP+IeMD9+yRx4TWT
6+7w8IDxYeEFVs/jAQnPNVIOv2Nyj/6zQvDB6cYbat8eqPoWD3j4q4HCZxWC
f1O6JtFoL4IPCobU8wg+OP18Q/DXdN/OYND3hJufCAovR0+4/RtA6TcHwf8D
ct8iT7j7YXyY/8D223rC/f8GGOwzpTzh6fX+Pr45xkye8PiG8Xsjuv0ZDeTh
/IC3lz/OWCjvADImjc3ToROUn5QUHPbXylqk83hCwiVZwWH5Cw+9/4me8PyG
nv8AhR2Vkg==
               "], {{52.73589999999999, 14.901599999999997`}, {
               54.389099999999985`, 10.8641}, {51.146899999999995`, 
               10.8641}, {52.73589999999999, 14.901599999999997`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4je8+wxmCvk5fN4QkD3ruqHDfxBI94PQ/w0c
XFVLmWZ1+Dksf+Gh93+igcMN6ZpEo7V+DvpaK4UvtOhD1F33c8jI/9B6coqu
Q+vy8FNGb/wcnkSIb7/4QAvOl5kXp3naQB3OP30GCNYoODg0PTo+47Cfg0jl
pJKzR2QcYO75su/j1vRtog45nD8XpDv7OfRFdPszGog4lGwV/X2az99BGKSe
RdLB/NrRXJMEf4eQt5c/zmCUcUg4fFk7daU/3Hwe//VTUh/4O4C4Z+YoOag+
aZ539pe/w6nDTmsz96nA+Q2/rQrOaajD+dMn8FeZdWvC9Yv0eL1i2aINcc9q
fwddkP+XQP2b4u/gf3FizD9lA4c/MblH/wn5O9iD/PXawGHPra6/qe5+DtJg
/xs5oIc3AJq8u3k=
              "]]}, {
             Thickness[0.015153811183512651`]}, StripOnInput -> False]}, {
          ImageSize -> {65.99124283935242, 21.193245330012452`}, 
           BaselinePosition -> Scaled[0.317780706933575], 
           ImageSize -> {66., 22.}, 
           PlotRange -> {{0., 65.99000000000001}, {0., 21.19}}, AspectRatio -> 
           Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.00848536274925753], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4ur7P24ZZys4pKYBAZuiw33XeMdZgjIOa4V0
+NL/yTmkgYGkg/onlZezTso6aIDoTjE43xgMBOH867y3xVK38TnAzO2N6PZn
3MDrUH54m+vMtwoOZ0Cgh8fhPwjUKzqkg4xfxu3gPKFZKE1KCc7foJe3mNFG
xeHLvo9b08P4Hd4UbxX97a3isCPYKuJ/upBDRv6H1pMhKg47Qfx2BN8E7B5R
OF+4clLJWRZJOH9/974mE2cZhyntrVGXY1QcWhXYVc9skXHYoPqkeV6vCsQf
L2Udaj5tCMjepeogv2vBvlQ9aYfAW9I1iZtUHYLeXv44I1HCYYv5j0Mpq1Qd
MsDuFYXz37TldhtZC8P5YH/uF4Drh/lfYuoVzoxDqhD3fuZ1eBQhvv2ig7oD
AwgsEHA4tmtHL9sHDYezIPU5wg76WiuFL7Bowf13HCS/QcshRjVC5lyMuENC
SJD6Ak5teHzB+DD3w/gioPA4IuMwZ5Hyzj/HteDx5nOC3Xa2KdS8PXIO0yfw
V5mt1oTGk7zDdoemR8d/aEDSx0d5h2Ze//VTXDUg8Vyt4PA8S/vbdFsNhzua
smv+FyvBzQvnFGs3jld0EO/xesUyRRuSruTkHWSXv/DQi9eB2PdHCs6fCQZi
cD44PbAJQdLDHG14+K0HxZeulkOLeC1r5jFmSPpt04CkFzEGBwNQeLmoOVz4
fez6vJu/7bttPHelfVJ2EG+SmWIQ/MseHM4BCD7Y3DlKcD7YGS8V4fzTIPk1
Cg4yG8XmMyX8tV8D8sc9OQf7Esfa03MYIfZ+k4HkD05WaDhKORwBpbfFXJB0
e1zSwX3N0eUMEUIQeoekgweIthCD88Hp1UXSYT04/0k5BIDS20J5SDzIyzuA
/WGk4PAAFA8T5SHhH63gEAJSd1AeEj57FBw6QeqUFBzQ8zcA5+iu1Q==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYm431VKmLkOHzxsCsme1GzvMBIGXmPxb0jWJ
RqomDtEKjh+T/xg6pIHANhOIOnUjhxdZ2t+mx5o6FKzpvp1xwQBCHzB1ONy2
PPyUkYHDRr28xYx3TB1aWI72G5brwfmT21ujLttowPmmNnuDpimqONT9tio4
J2EC56s+aZ53NssQzhefeoUzA2iuaI/XK5YvKg5bHZoeHbfQc5gBcm+lmsN/
ENiv4+B3cWLMP2UNB58T7LazRbUdZJa/8NDbr+XwHOReWS2HF8VbRX9368L5
P96+PmDprA/nXxf65Hi+zMCBhbNLPjlPy2H6BP4qM2kjiD2R2nD+nEXKO/+k
68P5i+/v45sjbOBw+rDT2kw5IwdwOEsZONhXRqwwtTVySAeFn5oBxPxpRg43
QeHrauCwxfzHoZQuI4j/JhlAwrfcEBLuPQYOEeLbLzLkIfgnQebzIfj6WiuF
L2wxgPNB3v2/EMHfCjJfSx9uPozvDQofUwOHrztvdf2dagAJP3kDB2MQeGwA
dz8ouE7/A7oTFF9/9OF8mP9hfHA8f9eB8/+AwjVZx6EWFK8/DBy2g+JLQgfi
rjcGDutBEfxWG+L/UwYOKbF33JgrtB2k58VpnhYwcDAHx7u2Q0JIkPqCTj04
H0wf1ITzG0D2bldz+POt9MGcQD043x5o3YzVhnA+AxiYOASAEnaQJsTeKFMH
XUX5LznXdOF8sDsk9OF8f1B6AsbrJ1C8uJtC8kengcMhUDpXMnU4AwI2hhB9
L0wcYPlLBuSPBQg+yPsztBF8WH4DAC3fgiA=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGtIFUEYvT5ABLMfaQoFVlqZ6yvvznrvde/tWBBppqGUihUZalaQSgo9
rYwiKtIo3yJYhhpFBpVEJj0QRXsZRaVioRYSWVFgkaLtt9POhaAPhuHM7vc8
Z2bhtrzkbDeTyeSirVXactXW9hzNJmIQrd5LrsgMgV/5S89cVxVdj1Ze29ER
gtbw3ZdcvFQkdHvYa30lFN7ynez1VuFzJv6TuyzBK+n6hWx/FVMTRe/rCiT4
129Z1huporxs9n5FCkVVtWZxKpL65x3MfBEKf4q/yIGszYOr3cZkvNGOo5gD
Z1MKgyoDGBL6zm2aTnEgtmS4qyqGYSv9V+Xg8WMZgkaP1T/57cAS2uOd+Hvr
+l01TQzZ1M9tO3qo/nqGb3Re+X98eWxN+EyBKvwNbMT/sFOaqBxXRX69n3Q7
79vCsILqPGBH8aQt/2kw4/MptvN4P2WB0/za+kxfnDgypGXO81FZ+IP2ARmN
7zq860ZicIjijYXhsL5b8ZbmdFxGBPk1Wnn9jr/5a6046t5ZujyV4cGJptSe
Eivyr54eyL3PMEMW4MR7KP+QBfOJJxPDzehfD7OuWDi/RTKovWpPC35Q/a+j
+PdTCnyJb59wDFIdG5j4/wbpI4FhMc2rRkbw+KyOyDiGx2TtTmz0Z2CDb10H
uUzwXUG6ucvEvB370pqZXRF8GNjgS9/bZMFnM/HX4MR63wtkHq+BcX1HmYW/
gY34+rxPmkV+Xa/DZsG37uchg2SWM5dxvgJlPv8mGbJZs/MM3ZR/KFT0o+Ni
SWC9770Sn28/E/dP10WhIrDOU5mCuouBd6aWSnx+LQq/l+0SEum+jCgiXzrp
bNqCtcRPpxl51P8RG5692vg5IiMC+n3/aOP8sTCUEg9fbVhHcdzCuJ4ynO/B
v+/DHxp521I=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQvTe/5u3MUmWHB67xjrMmCjrMBIFITQz+i9rH2eff
8ML527w2WMyp5HQ4ddhpbeY9DYcbvLfFUr+xOcwAyf9Ud2gSr2XNPMbmsEH1
SfO8XDWHGNUImXM1CD63I5/XjJdMDj/fvj5guVjdYfGt5Y8NmZkd5Ja/8NDb
rwGxR5LZQXzqFc4MJU04f84i5Z1/nms6mBiDALNDfEiQ+oJMLThfpMfrFcsW
BF9mXpzmaQFtnPwXxVtFf2frwd0D48Pcuxbk3l5duH/A7lmk41C4vGTDP352
hzMgoKMDDw8YHxZeMD4sPMH2Buth8IPeXv44I1EUot5Hz2FnsFXE/3ZRuH50
fn9Etz/jBGk4H+xeG3mov3QcGEDAQNHB/5Z0TWKQjsOU9taoy3tUHFLTgEBN
B0KzqTpk5n9oPWmiCVGfoOJgZrM3aFqimkM4p1i7sb2CwxbzH4dSVqlA7AuQ
cnCZ0CyU5qUMsadY2AE9/QAAY1jrAA==
               "], {{10.4906, 5.38281}, {
               10.5625, 5.52656}, {10.585899999999999`, 5.574999999999999}, {
               10.6953, 5.81719}, {10.8281, 6.13125}, {10.960899999999999`, 
               6.3968799999999995`}, {11.021900000000002`, 6.50469}, {
               11.770299999999999`, 7.9046899999999996`}, {
               11.770299999999999`, 7.92969}, {12.035899999999998`, 
               8.35156}, {12.2766, 8.749999999999998}, {12.421899999999999`, 
               8.992189999999999}, {12.5547, 9.209380000000001}, {
               12.674999999999999`, 9.39063}, {12.674999999999999`, 
               5.38281}, {10.4906, 5.38281}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}}}, {{{45.97809999999999, 
              10.531300000000002`}, {46.2609, 10.531300000000002`}, {
              46.560900000000004`, 10.531300000000002`}, {46.560900000000004`,
               10.8641}, {46.560900000000004`, 11.1984}, {46.2609, 11.1984}, {
              45.97809999999999, 11.1984}, {36.965599999999995`, 11.1984}, {
              36.68279999999999, 11.1984}, {36.382799999999996`, 11.1984}, {
              36.382799999999996`, 10.8641}, {36.382799999999996`, 
              10.531300000000002`}, {36.68279999999999, 
              10.531300000000002`}, {36.965599999999995`, 
              10.531300000000002`}, {45.97809999999999, 
              10.531300000000002`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4hvSNYlGpv4OjxMXXjO5b+BQslX092kxf4f6
31YF5zwMHHQnLPhh+M3Pwf/ixJh/wgYOd0Dq9yL4Z0BgCYKfmgYEfVC+soGD
zwl229mxfg7S8+I0TwcYOFzIj2c/99HXQfVJ87yzuwwcEg5f1k696eugDuKf
MnBwVS1lmrUCwXcB8S0QfIFPjufT3vo4RCs4fky2MXCoBbnzgo/DnEXKO/+k
6zmUR6wwPcvtC+eD3aPm6+ALck+yPsR/br4OuoryX3Ku6Tt82BCQPascwW9f
Hn7KaAqCD/bfHl+H51na36bP1Xcwv3Y014TDz0F86hXODCZ9B3D4ufo5yID8
N0HPQR7orDOpfnD7weom+aG6h80fzv8PAun+EPFnUPMLEPGBHj8AefnDwA==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdkwlIVGEQx1dTQ0gFKzZNXY9dXXfVPFMWxb+lZfkOs6VEBLPcVTSzyOhS
jMSkTDAx1NVCk7DDcJE8klBSzMyjQ5EwShGhFAUVkQ2v3rcv30IDHx+/95iZ
b/4z43Y2J0GzQyQSmXEnkjvm3OnOdw5LD2ah0XJm5YZric9ChmsYvLL3sU3f
dOG/H2HgtSyd1Q04QzpT+Hh4jhZ4i1ikiS0aylVmljRuThomgrJcUbFqlVK1
QuFqb1tM9YIr9j0cs86Ypni/Ajfo/S40mI1ROFxWaK91dBfYeIdL0VTyPUNk
R2P+cuvetTgpHoX7jOm0NDJyFosG1FLM23T5V2ea2Bi328Q/umxrg1SMwE9/
x/pt1TOoKC5KGk2WInS8LztYz0Av4worlSKXSzM4ziBvWR+f1SlDx8S9DU0B
gxMT+/NSW2SQRC2dG5IxeB1q6El7IeP1GaEFVudKK7dumbiqmrMAWvDfrt94
98iQv6a6OGKgMJ0obv8CL1AfdkbU+NJ439lRarUox0xq/XhwMY0Diue7P1so
hPr6yX+9At+4sIGWDM6oE7zqrJVCv7Z5+/3bbNSjhUHtE4836/0Kvp9fGT5v
iAL3j89ZBC8xqCyzu3HwpTf/fmsW7bg93W+Qo89bVT4oZlFowzZXxMixi7s0
YSx+ZSpXKyPkfH/aWCFeSu+oUnOJhZgErlBiz3LUJ+0GA+dGrhEpPny+6yYe
IjZPCywmOiXR/DzUKgX9mkm/fBUgsolOUXzdd+RYT87u23Sk4E/0ivbk32eI
Q0n4sU7tsgeKG09/DJyPg4hYvImNeWvdBSZlV8+6CTxI/jf9m2cLCk1kP366
4Lz1n7r0IAorXUut6atOmCT6ZlJIliU6jbx15Pepl0LHSVXiVr8D759G42hT
X6OowwHRsivmuikTG/0PMWg27p8jXMm82bB83yUS+JbVGQI8WUzFpETpHkhA
2qDxZ6FeGF2qeidBAZmnWBZ3Sb3urvh/v/8CkMe+9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYn85sSzf94EOnzcEZM9qN3YwBgH2IAz+Lema
RCNVE4fHIrInn3IHOaSBwDYTB46fC9I3iwU5vMjS/jY91tThxfb1zM8PBDoU
rOm+nXHA1KF23bak+pmBDhv18hYz3jF1iMk9+m9TNIK/v1bWIn1KAJwfXKIy
/b9AgEPdb6uCcxImcL7qk+Z5Z7MM4XzxqVc4M4wMHMDu1w5w2OrQ9Oi4hZ7D
fxCIDoDQ+3UcvrPFz/CZGODgc4LddraotsOGhy+nbnoS4PAc5F5ZLQfv6mZ9
H7tAOL/b6xWLSSmC3xzoObdhVaADC2eXfHKeFiRchIMcZswEgkhtOH/OIuWd
f9L14fzF9/fxzRE2gPhPJMiB2021lEnKwEH69SMzKZkgh3RQ+KkZQMw3CnK4
CQpfVwOHnbe6/qbqB0H8N8nAgRMUvq8CHaIVHD8m9xg4LJ5kxej7AsEHm38B
wY8Q336RYReCD/b/VgT/8GXtVMmiQLj5ML43KHxMDRw8QeGxKRASfvIGDiBv
zjwaCHe/ptWk0/VnAh22gOLrjz6cD/M/jN/CcrTf8LsOnP/n7esDlsk6DqBk
wXA60GE7KL4kdCDp6Xigw3pQBL/Vhvh/f6BDSuwdN+YKbUh8Twh0MLfZGzRN
UdshEuS/OAQfLH8kAM6PBaWv5ACHP99KH8wJ1IPz7YHWzVhtCOczgIGJg7hH
wB+J7QEOW8x/HEqJMoXEn3sgnF8RscL0bD6CDwrGMxMDHT6B1ZlC8sf6QIdD
bcvDTymZQsLtNtT9L0wcYPlLZl6c5ukFCD7I+zO0EXxYfgMAYrSH+w==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGlIVUEUfvYkC4IgNU2FklbffW7POxq2cF6RiAvKnXlppIXasyJMgwQJ
lzYhrNREy0zM8odJi6KYGBaBPhSX1FbSaDExSwtU0ErT7tzxzoWggfnx3bnn
+84535nxTEyVrHqdTmcn793yXiLvZLryCARtfyxdTTCA06S5N/kygfbWXfeP
PjFARuwd1FNAIKLDYccNZwEMwUVdOYUEnC6FfbMXBSis/Ok/UkRgbjr9Y/kJ
AcjJDdcWSgmUFK48FSgYQQyQ100CUQPumQnPjbCK8jtb4FD8uxD9qAhtLwTr
GjcL5GM5cC2CdeaJpG5PC5jPDrWXbkOwcfhcRY/JwvjNCF7bUsTT4RbYRL+H
aXiyLvpYWTUCpZ7fBDpp/hUIlv2qPNww+X88vfRgaUQN4fEqVvkvVMd0mjoI
11fq+UxgRVRtsXUrgrgU23z9GIHs2eC0Z1sQeNH+jC/yzYgcx7o09et+aNjP
UOPYNyzyeKD1DorQeD6zryGXQBblG/WGexcHj+gcCLyV22fKFRnPNGb570QQ
T+OnMJyxtxX4xyDIevAwMec7hjQa+BRBN10vNSxQ/TYMHhUHvLp0CJoH8v5Y
mzDzN11k9RVgmKL5vzGxc18MztRvJx9opX4NSfx/ZT4+SMynMhFcQqPnXGWs
6LZoWK1PxarfStyIxP1WdGcl3m/3saFANw/M/VCx6tdy6ucjifs5Q/1r1PBo
U63+S/Ei3y0EjnT+9kk8XsUq/13a71RNXznPlbjfil6+xOZsNWJ+lUis/9Ui
XKdrQoIOqv/eyOtRcLbAsTL/GQLrrx7z+6f4a9AwbdOCH4by2+ub5zYL4Er7
F4Shzud4lV2LwO7LHsz1qoqC7SK7MYRTf2wBrH4jgd5Xe8d99/uyvEMW7zPy
hrpPX0vqQwlE9l+Jm9d7s3lK0t6Df9+Hv1X+6Pk=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQvab7dgbDd3+HB67xjrMmCjr8B4HtARj8F7WPs8+/
4YXzt3ltsJhTyengqlrKNGtFgMMN3ttiqd/YIPLdAQ5N4rWsmcfYHJoDPec2
RAU4xKhGyJyrQfC5Hfm8ZrxkcujxesVi0hjgsPjW8seGzMwOGx6+nLppSYDD
TBCQZHbIj2c/J7kRwZd3/Jh85mSAg4kxCDA7RIhvv8hwC8H3lxPL8n2M4Pcv
+GH47B1uvnd1s75PVCDcPTA+invtAuH+AbtHMdChcHnJhn/87A7paUAgFAgP
DxgfFl4wPiw8wdaGY/KD3l7+OCNRFKI+LNBhZ7BVxP92Ubh+dH5/RLc/4wRp
OB/sXht5iHnCgQ4MIGCg6CDuEfBHQjzQYUp7a9TlPSqQcBQMdEgF6WNTddh5
q+tv6uYAiPoEFYfgEpXp/yMCHMI5xdqN7RUcDl/WTpVUCoDYFyDl0Lo8/JTR
G39I+BULO6CnHwDmbefZ
               "], {{64.6906, 5.38281}, {
               64.76249999999999, 5.52656}, {64.78589999999998, 
               5.574999999999999}, {64.8953, 5.81719}, {65.0281, 6.13125}, {
               65.16090000000001, 6.3968799999999995`}, {65.22189999999999, 
               6.50469}, {65.9703, 7.9046899999999996`}, {65.9703, 7.92969}, {
               66.2359, 8.35156}, {66.4766, 8.749999999999998}, {66.6219, 
               8.992189999999999}, {66.7547, 9.209380000000001}, {
               66.87499999999999, 9.39063}, {66.87499999999999, 5.38281}, {
               64.6906, 5.38281}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYqFPjufTpoY5SM+L0zxtYOQQk3v03yb9MAf7
pkfHZ7w2cFjTfTuDgT3MITn2jhuzhoHDzltdf1Mfhzroaq0UvrBE1+HF9vXM
z0+EOoj0eL1i2aIN0b871GH6BP4qs25NOL/ht1XBOQ11OP/UYae1mftU4PrP
gMAcJYcDtbIW6U9CHU6D+GsUHEJKVKb/5whzCHl7+eMMRhmHrS01FzYbhjkI
V04qOcsiCXHP9DCHvohuf0YDEYeKiBWmZ9eHOXzZ93Fr+jZRiHx4mEOrArvq
mS0yEP84Q/VvUYDzZcD+V4fz5yxS3vlnuZYDyFsmvmEQ/5XoOlw9mmvSEB/m
4H9xYsw/Z30HBcePyWcKwxz+fCt9MKfRwEHCI+CPRHOYgyMo/H4bwN3zeUNA
9qzrhg7o4Q0AFyqzMg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQvbWl5sLmhREOHvtrZS2OqznA+OtVnzTP09VyEPrk
eD4tNMJBdvkLD714HYfadduS6h+Gw/k2OldmPduL4O+81fU3dXG4Q2oaEKjp
ODCAQEe4g8/FiTH/Fms7dCwPP2UUEe7wHwT2azmElKhM/y8S7vDr7esDls2a
DteO5po0fA9zqPm0ISB7ljqc73OC3Xb2VBU4vyei259RQN7hxfb1zM89wh3c
1xxdzrBD0kHLatLp+gcIPsgZaVIRcL7060dmUg4RDm/acruNoqUcerxesZg0
RjgYGANBsYzDZ5C10yMcQt5e/jijUd5hF8g/3REOzhOahdKsFCD2R0c4yO9a
sC/1nJxDMMj9NlDzrOUcFk+yYvQVQfDB4XE/HM6fCQJrwx0euMY7zmJUcGgD
hccUaHjEKzo8EZE9+bQ53AHkHGNnJQcFx4/JZ2rDHdYK6fCl/1NyqIhYYXq2
OtxhSntr1OUaFYj9DBFw/pru2xkM1gj+GRDIiHDYAIrPtSrw+AXHi4KqA3r8
AwAAZOtx
               "], {{95.17340000000002, 11.0391}, {95.1094, 
               11.0391}, {95.01409999999998, 11.0391}, {94.58589999999998, 
               11.0547}, {94.3469, 11.0703}, {93.83909999999999, 
               11.087499999999999`}, {93.88589999999999, 
               12.660899999999998`}, {94.2672, 13.295299999999997`}, {95.1891,
                13.295299999999997`}, {96.0953, 13.295299999999997`}, {
               96.47659999999999, 12.660899999999998`}, {96.5078, 
               11.087499999999999`}, {95.17340000000002, 11.0391}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4u1yra8DFaIc+oNLVKa/N3CA8b/svNX1t9XQ
Qf+uClvj10iH5S889P43GjpcP/c9+PFZBH/57CMKGw5FOkSKb7/IUGfo8GQp
UGBBpAO3m2opU5WhQ6JAhOWWDgT/deAOudZqBL9s33wp/VzcfM6fC9I334qA
uwfGh7lX+fbPuiyWSAdjEHhs4HAT5D7ZSIdGlqP9htcNHFpAFupGOkSA3Ndn
ALHfOdJhSntr1OUafQeb+/69082iHN605XYbzZZymOLcnfO8GcFf7/6wSqQv
ymF/974mE2cZB3GWMD7dScDw2fdxa/o3GYc575cf854e5TBjJhDslHVQAbln
TpTDGRBYI+ew4uMl36QFUQ4MIJAg73BeCahgUZTDA9d4x1kT5R3egNyzOMrB
BOT+y/IOHjxM2u3LohycJzQLpWkpOGw5AQyRVVEOdzRl1/wvVnCY8LbG3rQu
2sH/4sSYf8oGDuxrZKJSuqMd0tOAYJmBQ33WnpLJM6Idpk/grzK7beAA5Emw
rIuGhw/Y/HPR8PCD8WHhC47PpGh4+KPze6bnCTVHIPhge/0Q/AyQhTYIfjif
7qa58tHw9FE/FRjA4tHw9AN2378oOP8OMLlNfYxIfzA+zL1/VgIDVAjhH2Bo
xO3SRPj3PwiYQ8NjG4IPip6ZlQh+tILjx2QbA4fnv4EG6kbD0wPYfxLRDmtV
nzTPO6sLUd8e5SBcOank7BQlSP54EekgMfUKZ8YjPYfyl2qGHFciHQrWdN/O
cAC6R2Sd+8NLkZD490Hwv4L8MxXBBxu/y8ABFH3W9yMdHicuvGZy38DBx7zT
MeEtIj2j508AsVuc2A==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYpF17g+r/kQ7fN4QkD3ruqHDGpmoFGv1GIf/
YGDgUJAx8W2NeYzD8hceev8nGjjkCjUfOOUZ46CvtVL4Qos+RH18jENG/ofW
k1N0HR5UAU3MjHF4EiG+/eIDLThfZl6c5mkDdTj/9BkgWKPgsMB12+e/ITEO
IpWTSs4ekXGAuefLvo9b07eJOqwvAjpAJMahL6Lbn9FAxGHLibJ986tiHIRB
6lkkHURvnvsevDjGIeTt5Y8zGGUcQM65fxxhPjvIgY9jHEDcM3OUHGqz9pRM
/hDjcOqw09rMfSpwfsNvq4JzGupw/vQJ/FVm3Zpw/SI9Xq9Ytmg7mHY6Jjw9
EeOgC/L/El2HCKB1/ktjHPwvToz5p2zg8ELNkGNNTYyDfdOj4zNeGzh8+Xul
4qVYjIM02P9GDujhDQCpnLYN
              "]]}, {
             Thickness[0.00848536274925753]}, StripOnInput -> False]}, {
          ImageSize -> {117.84741220423412`, 22.903511830635118`}, 
           BaselinePosition -> Scaled[0.29405117140943215`], 
           ImageSize -> {118., 23.}, PlotRange -> {{0., 117.85}, {0., 22.9}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{82.00000000000001, 2.0000000000001137`}, {49., 1.}},
      ImageSize->1000,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotRange->All,
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {525., -1260.}, 
     ImageScaled[{0.5, 0.5}], {1000, 333.3333333333333}]}, {}},
  ImageSize->{
    UpTo[600], 
    UpTo[700]},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{{3.854608322048564*^9, 3.8546083325848703`*^9}, {
   3.854608363648785*^9, 3.8546083828886433`*^9}, {3.8546085799072533`*^9, 
   3.8546085999882174`*^9}, 3.854608635773099*^9, {3.8546087248182173`*^9, 
   3.85460885593714*^9}, 3.854608977200705*^9, {3.854609019861803*^9, 
   3.854609031621955*^9}, 3.8546090772346992`*^9, {3.854609270627748*^9, 
   3.854609294760113*^9}, {3.85460933002285*^9, 3.854609379880135*^9}, {
   3.854609411929593*^9, 3.854609551206747*^9}, 3.854609612787689*^9},
 CellLabel->
  "Out[11276]=",ExpressionUUID->"33a68d94-12af-4d19-adce-0af91b91991f"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1418, 778},
WindowMargins->{{Automatic, 0}, {0, Automatic}},
Magnification:>1.25 Inherited,
FrontEndVersion->"12.1 for Mac OS X x86 (64-bit) (June 19, 2020)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"707e56d7-86b9-4354-b560-92453db7d958"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 196, 3, 123, "Title",ExpressionUUID->"290e8780-9cc3-4830-b13d-82adcad14e45"],
Cell[779, 27, 1895, 42, 306, "Code",ExpressionUUID->"ae804aac-cb21-4674-a6aa-719e0cb5b268"],
Cell[2677, 71, 1944, 45, 186, "Code",ExpressionUUID->"47c42eaf-434d-4354-a6f7-ddfeb13cde67"],
Cell[4624, 118, 3913, 107, 114, "Code",ExpressionUUID->"f19af400-cee0-4b3d-bd84-1f286cea2e3b"],
Cell[8540, 227, 1512, 40, 114, "Code",ExpressionUUID->"60449db7-3fcf-424d-b5a3-5f39f78f3042"],
Cell[CellGroupData[{
Cell[10077, 271, 179, 3, 67, "Subtitle",ExpressionUUID->"74bf6fd4-245d-4909-9103-b47cb9223515"],
Cell[CellGroupData[{
Cell[10281, 278, 161, 3, 56, "Subsubsection",ExpressionUUID->"86992f74-8507-4479-8d21-a552f44a1e13"],
Cell[10445, 283, 1485, 34, 64, "Input",ExpressionUUID->"7eb0354b-e282-412f-b413-99f59277ac24"],
Cell[11933, 319, 1098, 29, 64, "Input",ExpressionUUID->"5ad40fbd-a655-43f6-81b8-0a28a3386849"],
Cell[13034, 350, 1097, 29, 64, "Input",ExpressionUUID->"ff350d68-eaf1-4bf1-8560-87c4a0dd454b"],
Cell[14134, 381, 1627, 44, 90, "Input",ExpressionUUID->"e13b7155-b573-48e1-adbd-f514bee877cd"],
Cell[15764, 427, 1623, 45, 90, "Input",ExpressionUUID->"b6efb927-a042-4d39-bf5b-a75f9fc0acf4"],
Cell[17390, 474, 1337, 31, 64, "Input",ExpressionUUID->"e625c5c7-ba97-4464-9f83-dc9c182c2981"],
Cell[18730, 507, 9048, 260, 532, "Input",ExpressionUUID->"0183db10-0200-4fe8-b3ab-96952e51d62d"],
Cell[27781, 769, 18937, 488, 1494, "Input",ExpressionUUID->"c54b8466-3ada-4d03-9b22-f27a4b0a75c1"],
Cell[46721, 1259, 2310, 45, 168, "Input",ExpressionUUID->"49707d2c-612b-4f07-9bcb-d4079478553f"],
Cell[CellGroupData[{
Cell[49056, 1308, 8632, 196, 584, "Input",ExpressionUUID->"67860713-489b-4aa5-be6d-bc67b91d0043"],
Cell[57691, 1506, 176036, 3167, 519, "Output",ExpressionUUID->"a9a9e996-f910-4466-b84e-b8e610aa5b15"]
}, Open  ]],
Cell[CellGroupData[{
Cell[233764, 4678, 1507, 37, 116, "Input",ExpressionUUID->"b9645058-55bd-41ff-8f55-dc6c34357b8a"],
Cell[235274, 4717, 548, 11, 29, "Message",ExpressionUUID->"2749c181-d479-4236-bf24-7aab0135389c"],
Cell[235825, 4730, 550, 11, 29, "Message",ExpressionUUID->"61fdf35f-f1dc-4f51-974e-4d999123ae18"],
Cell[236378, 4743, 548, 11, 29, "Message",ExpressionUUID->"d02caffe-91ad-4e57-b7d9-22aaee384e21"],
Cell[236929, 4756, 547, 11, 29, "Message",ExpressionUUID->"925e7e37-4256-45b1-9111-b1cdb3753b43"]
}, Open  ]],
Cell[237491, 4770, 1213, 31, 116, "Input",ExpressionUUID->"2a6bb8a8-ea94-41a4-8e3f-06751e04ca3b"],
Cell[238707, 4803, 1376, 35, 116, "Input",ExpressionUUID->"40a7a74e-8d58-484b-9e4a-716076aa131b"],
Cell[240086, 4840, 1329, 35, 116, "Input",ExpressionUUID->"b46fa9b3-dfed-45db-bdc3-95fdceecbd53"],
Cell[241418, 4877, 7369, 183, 506, "Input",ExpressionUUID->"bd2328e1-ca6d-4e28-bfb6-6d1d9bb1a3d3"],
Cell[CellGroupData[{
Cell[248812, 5064, 2200, 46, 194, "Input",ExpressionUUID->"51591f95-c6a6-4939-b723-554aa5730cf6"],
Cell[251015, 5112, 428749, 7413, 510, "Output",ExpressionUUID->"e91350b8-d35b-496c-aaaa-29d598104053"]
}, Open  ]],
Cell[CellGroupData[{
Cell[679801, 12530, 1241, 33, 116, "Input",ExpressionUUID->"8b16ebeb-67a8-4fca-8117-01905158f963"],
Cell[681045, 12565, 491, 11, 29, "Message",ExpressionUUID->"1ee64499-ec2a-4eec-94c3-5b231350d392"],
Cell[681539, 12578, 492, 11, 29, "Message",ExpressionUUID->"dcde98c9-de7b-4be5-83cb-3d9608d2966e"],
Cell[682034, 12591, 491, 11, 29, "Message",ExpressionUUID->"136b96c1-4d96-4ab8-b7a4-880bb1394d6a"],
Cell[682528, 12604, 460, 10, 29, "Message",ExpressionUUID->"113f5182-d758-4e1e-868d-3c8f60146a25"]
}, Open  ]],
Cell[CellGroupData[{
Cell[683025, 12619, 1265, 33, 116, "Input",ExpressionUUID->"b0e89b0d-717a-4ccc-bfe5-4828835f2a15"],
Cell[684293, 12654, 494, 11, 29, "Message",ExpressionUUID->"e14e9e54-0465-46ac-a777-81a87062c3c6"],
Cell[684790, 12667, 494, 11, 29, "Message",ExpressionUUID->"864408af-4282-438b-8386-6ffacaddda93"],
Cell[685287, 12680, 490, 11, 29, "Message",ExpressionUUID->"65a79970-105e-47dc-a3c7-c41cf022c7dd"],
Cell[685780, 12693, 460, 10, 29, "Message",ExpressionUUID->"22d8e12f-7319-4199-9861-3d3f2cad9df9"]
}, Open  ]],
Cell[686255, 12706, 1208, 32, 116, "Input",ExpressionUUID->"415c5a2a-49de-4250-b6ad-9f72a810f334"],
Cell[687466, 12740, 1208, 32, 116, "Input",ExpressionUUID->"0afa0d53-dcfd-4d16-8258-3298a83d6864"],
Cell[688677, 12774, 6442, 170, 506, "Input",ExpressionUUID->"73215325-9348-486c-8b12-065289449164"],
Cell[CellGroupData[{
Cell[695144, 12948, 2184, 47, 168, "Input",ExpressionUUID->"e5abaeec-1dde-4460-bcfd-1eff851767a3"],
Cell[697331, 12997, 438464, 7571, 513, "Output",ExpressionUUID->"213bef9e-89f7-4439-895d-d7a57274894d"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1135844, 20574, 183, 3, 56, "Subsubsection",ExpressionUUID->"d54c7695-29c5-41e0-8327-4a7bde5c3aea"],
Cell[1136030, 20579, 1139, 29, 64, "Input",ExpressionUUID->"83f32dc7-3e0b-4df1-97c5-4549448e79ec"],
Cell[1137172, 20610, 1187, 30, 64, "Input",ExpressionUUID->"f68a8422-1af3-4260-81c0-978058414414"],
Cell[1138362, 20642, 1099, 29, 64, "Input",ExpressionUUID->"e857ad90-b9ec-4aed-b6ac-1be1c6a3177f"],
Cell[1139464, 20673, 1184, 30, 64, "Input",ExpressionUUID->"25128094-e16a-449c-bdab-2fde302299e4"],
Cell[1140651, 20705, 1059, 28, 64, "Input",ExpressionUUID->"4331088f-d9b4-4df4-80b9-d437dc572846"],
Cell[1141713, 20735, 914, 26, 64, "Input",ExpressionUUID->"6946f23c-6c8d-41d9-bc9f-984f51ef1857"],
Cell[1142630, 20763, 1060, 28, 64, "Input",ExpressionUUID->"5c1d17c6-2f41-4095-82f9-3f36390cd9ca"],
Cell[1143693, 20793, 1428, 32, 64, "Input",ExpressionUUID->"832400d8-9eb2-4cdd-b536-95a3553fe837"],
Cell[1145124, 20827, 3410, 97, 220, "Input",ExpressionUUID->"63449379-3b3f-4a49-9185-f1a962554924"],
Cell[1148537, 20926, 4677, 138, 298, "Input",ExpressionUUID->"f3c11c50-5365-4960-8206-f5f8cbb18d2c"],
Cell[CellGroupData[{
Cell[1153239, 21068, 17278, 445, 1390, "Input",ExpressionUUID->"6b2bf7b1-b524-49c9-a0cb-38334d0860a4"],
Cell[1170520, 21515, 728, 15, 29, "Message",ExpressionUUID->"58ba3c5a-f023-450a-aba8-06688092d036"]
}, Open  ]],
Cell[1171263, 21533, 2376, 51, 168, "Input",ExpressionUUID->"534b184b-14ec-41ac-919e-be639699c2c0"],
Cell[CellGroupData[{
Cell[1173664, 21588, 7612, 178, 688, "Input",ExpressionUUID->"51f5f787-c007-46c9-b187-811e9d935a0f"],
Cell[1181279, 21768, 178369, 3250, 519, "Output",ExpressionUUID->"a68355fd-2152-46bf-b616-a8c9d26c9b1e"]
}, Open  ]],
Cell[1359663, 25021, 1264, 33, 116, "Input",ExpressionUUID->"81ea23c4-123e-4790-b739-55f9c82dc02c"],
Cell[1360930, 25056, 1264, 33, 116, "Input",ExpressionUUID->"181a5ebb-06d4-4c9c-ad0b-8293605aab47"],
Cell[1362197, 25091, 1254, 33, 116, "Input",ExpressionUUID->"2aea97af-4cb5-43a9-8de9-faee3bf1d011"],
Cell[1363454, 25126, 1257, 33, 116, "Input",ExpressionUUID->"79761de6-d1e6-454d-b882-56d5eb915139"],
Cell[1364714, 25161, 6782, 174, 532, "Input",ExpressionUUID->"3c0f7bb8-89d5-4f01-a887-43ba6b8ddc70"],
Cell[CellGroupData[{
Cell[1371521, 25339, 2009, 43, 168, "Input",ExpressionUUID->"1f0c021f-b357-4af2-975a-9d09e0378a7b"],
Cell[1373533, 25384, 389306, 6803, 510, "Output",ExpressionUUID->"7b83ee50-0b5c-4bac-b11b-679b144752a7"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1762876, 32192, 1211, 32, 116, "Input",ExpressionUUID->"2caad02e-a2ef-4970-9f5f-6a9b500d00b5"],
Cell[1764090, 32226, 489, 11, 29, "Message",ExpressionUUID->"443ab630-2097-4565-986f-8413ed6cc29d"],
Cell[1764582, 32239, 490, 11, 29, "Message",ExpressionUUID->"1fa9e77f-33fd-4de4-95dd-1276e5c05bb7"],
Cell[1765075, 32252, 491, 11, 29, "Message",ExpressionUUID->"abcff220-cbde-4d2d-88d5-050d98251f53"],
Cell[1765569, 32265, 458, 10, 29, "Message",ExpressionUUID->"f570e502-3173-44c3-b696-895f727d9711"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1766064, 32280, 1209, 32, 116, "Input",ExpressionUUID->"8d73b334-1539-4b37-b243-12e4c1a38c9e"],
Cell[1767276, 32314, 493, 11, 29, "Message",ExpressionUUID->"34f4d454-90d7-47d7-8edc-67ea800669ad"],
Cell[1767772, 32327, 491, 11, 29, "Message",ExpressionUUID->"8b05f9a8-6911-41d9-9d21-46d7a7e5688a"],
Cell[1768266, 32340, 492, 11, 29, "Message",ExpressionUUID->"95b7349e-9a6b-4a27-881f-401ae6ad2b0d"],
Cell[1768761, 32353, 458, 10, 29, "Message",ExpressionUUID->"7515a0ec-04fe-4bac-879b-9ccf79b920ff"],
Cell[1769222, 32365, 602, 12, 50, "Message",ExpressionUUID->"80505c34-b181-4b0f-9f29-20d7ce3cb77d"]
}, Open  ]],
Cell[1769839, 32380, 1205, 32, 116, "Input",ExpressionUUID->"9d086184-6851-478d-9714-03aa781cad61"],
Cell[1771047, 32414, 1205, 32, 116, "Input",ExpressionUUID->"a917c5f3-dcba-443d-a917-bad89567e067"],
Cell[1772255, 32448, 6887, 176, 506, "Input",ExpressionUUID->"3a51e909-3ed5-455c-9316-7953798e593b"],
Cell[CellGroupData[{
Cell[1779167, 32628, 2209, 48, 168, "Input",ExpressionUUID->"115234cf-0a12-45d1-96cb-a12bd50d6e61"],
Cell[1781379, 32678, 400372, 6976, 493, "Output",ExpressionUUID->"134219bc-1c13-4a91-a77c-1d69cd50514a"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[2181800, 39660, 152, 3, 84, "Section",ExpressionUUID->"157b7d90-ab32-4605-aaf3-93396100553d"],
Cell[2181955, 39665, 1267, 31, 64, "Input",ExpressionUUID->"1a6788d3-7845-411c-9415-72746a3f0696"],
Cell[2183225, 39698, 1094, 29, 64, "Input",ExpressionUUID->"f9b4d2ca-d4f2-4e40-acdb-6cde84323883"],
Cell[2184322, 39729, 22008, 547, 1910, "Input",ExpressionUUID->"32ec708f-72d1-47da-a405-6bbd67a1d9ae"],
Cell[2206333, 40278, 9173, 244, 766, "Input",ExpressionUUID->"edf78082-a496-4f5d-9b00-2a7c235c69bf"],
Cell[CellGroupData[{
Cell[2215531, 40526, 2336, 51, 194, "Input",ExpressionUUID->"6418674b-3e2c-48a4-a0c2-3eeae878b3eb"],
Cell[2217870, 40579, 506753, 8664, 553, "Output",ExpressionUUID->"0146bade-04e8-4555-8f16-56cd11442872"]
}, Open  ]],
Cell[2724638, 49246, 1147, 29, 64, "Input",ExpressionUUID->"3a034f4c-918a-44e4-a636-70a77f6cbf69"],
Cell[2725788, 49277, 2392, 68, 168, "Input",ExpressionUUID->"9090364c-ddc4-43d3-beb2-49d3e81e0b1c"],
Cell[2728183, 49347, 5500, 143, 506, "Input",ExpressionUUID->"d74c3b3c-6c34-46c9-ae28-53bac5c32511"],
Cell[CellGroupData[{
Cell[2733708, 49494, 1668, 40, 168, "Input",ExpressionUUID->"085edf1b-7ead-4aed-9903-717f7e8c971a"],
Cell[2735379, 49536, 475463, 8157, 556, "Output",ExpressionUUID->"c952838b-472f-4050-a8c3-fc76d771bbc9"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[3210891, 57699, 156, 3, 84, "Section",ExpressionUUID->"48ab6bad-da02-42cf-a6e9-b846d8678ace"],
Cell[3211050, 57704, 2716, 73, 116, "Input",ExpressionUUID->"c1cec1f6-614b-4719-81da-8468e2697a68"],
Cell[3213769, 57779, 2630, 64, 220, "Input",ExpressionUUID->"1e0f7cc4-08ab-4026-b619-8a7b9cc5da1d"],
Cell[CellGroupData[{
Cell[3216424, 57847, 6154, 134, 662, "Input",ExpressionUUID->"35cb766c-d39d-4655-95b2-f3029fe44a21"],
Cell[3222581, 57983, 260082, 4489, 896, "Output",ExpressionUUID->"33a68d94-12af-4d19-adce-0af91b91991f"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

